﻿--
-- PostgreSQL database dump
--

-- Dumped from database version 9.4beta1
-- Dumped by pg_dump version 9.4beta1
-- Started on 2014-07-20 02:54:39

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 8 (class 2615 OID 114324)
-- Name: census; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA census;


ALTER SCHEMA census OWNER TO postgres;

--
-- TOC entry 9 (class 2615 OID 114325)
-- Name: staging; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA staging;


ALTER SCHEMA staging OWNER TO postgres;

--
-- TOC entry 184 (class 3079 OID 11845)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 2043 (class 0 OID 0)
-- Dependencies: 184
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = census, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 182 (class 1259 OID 114783)
-- Name: facts; Type: TABLE; Schema: census; Owner: postgres; Tablespace: 
--

CREATE TABLE facts (
    fact_type_id integer NOT NULL,
    tract_id character varying(11) NOT NULL,
    yr integer NOT NULL,
    val numeric(12,3),
    perc numeric(6,2)
);


ALTER TABLE facts OWNER TO postgres;

--
-- TOC entry 179 (class 1259 OID 114644)
-- Name: hisp_pop; Type: TABLE; Schema: census; Owner: postgres; Tablespace: 
--

CREATE TABLE hisp_pop (
    tract_id character varying(11) NOT NULL,
    hispanic_or_latino numeric(12,3),
    white_alone numeric(12,3),
    black_or_african_american_alone numeric(12,3),
    american_indian_and_alaska_native_alone numeric(12,3),
    asian_alone numeric(12,3),
    native_hawaiian_and_other_pacific_islander_alone numeric(12,3),
    some_other_race_alone numeric(12,3),
    two_or_more_races numeric(12,3)
);


ALTER TABLE hisp_pop OWNER TO postgres;

--
-- TOC entry 181 (class 1259 OID 114752)
-- Name: lu_fact_types; Type: TABLE; Schema: census; Owner: postgres; Tablespace: 
--

CREATE TABLE lu_fact_types (
    fact_type_id integer NOT NULL,
    category character varying(100),
    fact_subcats character varying(255)[],
    short_name character varying(50)
);


ALTER TABLE lu_fact_types OWNER TO postgres;

--
-- TOC entry 180 (class 1259 OID 114750)
-- Name: lu_fact_types_fact_type_id_seq; Type: SEQUENCE; Schema: census; Owner: postgres
--

CREATE SEQUENCE lu_fact_types_fact_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE lu_fact_types_fact_type_id_seq OWNER TO postgres;

--
-- TOC entry 2044 (class 0 OID 0)
-- Dependencies: 180
-- Name: lu_fact_types_fact_type_id_seq; Type: SEQUENCE OWNED BY; Schema: census; Owner: postgres
--

ALTER SEQUENCE lu_fact_types_fact_type_id_seq OWNED BY lu_fact_types.fact_type_id;


--
-- TOC entry 176 (class 1259 OID 114337)
-- Name: lu_tracts; Type: TABLE; Schema: census; Owner: postgres; Tablespace: 
--

CREATE TABLE lu_tracts (
    tract_id character varying(11) NOT NULL,
    tract_long_id character varying(25),
    tract_name character varying(150)
);


ALTER TABLE lu_tracts OWNER TO postgres;

SET search_path = public, pg_catalog;

--
-- TOC entry 183 (class 1259 OID 114788)
-- Name: test_scores; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--
CREATE TABLE test_scores (
    student character varying(100) NOT NULL,
    subject character varying(100) NOT NULL,
    score numeric(5),
    test_date date NOT NULL,
	CONSTRAINT pk_test_scores PRIMARY KEY (student, subject, test_date)
);

SET search_path = staging, pg_catalog;

--
-- TOC entry 178 (class 1259 OID 114503)
-- Name: factfinder_import; Type: TABLE; Schema: staging; Owner: postgres; Tablespace: 
--

CREATE TABLE factfinder_import (
    geo_id character varying(255),
    geo_id2 character varying(255),
    geo_display character varying(255),
    s01 character varying(255),
    s01_perc character varying(255),
    s02 character varying(255),
    s02_perc character varying(255),
    s03 character varying(255),
    s03_perc character varying(255),
    s04 character varying(255),
    s04_perc character varying(255),
    s05 character varying(255),
    s05_perc character varying(255),
    s06 character varying(255),
    s06_perc character varying(255),
    s07 character varying(255),
    s07_perc character varying(255),
    s08 character varying(255),
    s08_perc character varying(255),
    s09 character varying(255),
    s09_perc character varying(255),
    s10 character varying(255),
    s10_perc character varying(255),
    s11 character varying(255),
    s11_perc character varying(255),
    s12 character varying(255),
    s12_perc character varying(255),
    s13 character varying(255),
    s13_perc character varying(255),
    s14 character varying(255),
    s14_perc character varying(255),
    s15 character varying(255),
    s15_perc character varying(255),
    s16 character varying(255),
    s16_perc character varying(255),
    s17 character varying(255),
    s17_perc character varying(255),
    s18 character varying(255),
    s18_perc character varying(255),
    s19 character varying(255),
    s19_perc character varying(255),
    s20 character varying(255),
    s20_perc character varying(255),
    s21 character varying(255),
    s21_perc character varying(255),
    s22 character varying(255),
    s22_perc character varying(255),
    s23 character varying(255),
    s23_perc character varying(255),
    s24 character varying(255),
    s24_perc character varying(255),
    s25 character varying(255),
    s25_perc character varying(255),
    s26 character varying(255),
    s26_perc character varying(255),
    s27 character varying(255),
    s27_perc character varying(255),
    s28 character varying(255),
    s28_perc character varying(255),
    s29 character varying(255),
    s29_perc character varying(255),
    s30 character varying(255),
    s30_perc character varying(255),
    s31 character varying(255),
    s31_perc character varying(255),
    s32 character varying(255),
    s32_perc character varying(255),
    s33 character varying(255),
    s33_perc character varying(255),
    s34 character varying(255),
    s34_perc character varying(255),
    s35 character varying(255),
    s35_perc character varying(255),
    s36 character varying(255),
    s36_perc character varying(255),
    s37 character varying(255),
    s37_perc character varying(255),
    s38 character varying(255),
    s38_perc character varying(255),
    s39 character varying(255),
    s39_perc character varying(255),
    s40 character varying(255),
    s40_perc character varying(255),
    s41 character varying(255),
    s41_perc character varying(255),
    s42 character varying(255),
    s42_perc character varying(255),
    s43 character varying(255),
    s43_perc character varying(255),
    s44 character varying(255),
    s44_perc character varying(255),
    s45 character varying(255),
    s45_perc character varying(255),
    s46 character varying(255),
    s46_perc character varying(255),
    s47 character varying(255),
    s47_perc character varying(255),
    s48 character varying(255),
    s48_perc character varying(255),
    s49 character varying(255),
    s49_perc character varying(255),
    s50 character varying(255),
    s50_perc character varying(255),
    s51 character varying(255),
    s51_perc character varying(255)
);


ALTER TABLE factfinder_import OWNER TO postgres;

--
-- TOC entry 177 (class 1259 OID 114346)
-- Name: pop_import; Type: TABLE; Schema: staging; Owner: postgres; Tablespace: 
--

CREATE TABLE pop_import (
    geo_id character varying(255),
    geo_id2 character varying(255),
    geo_display character varying(255),
    d001 character varying(255),
    d002 character varying(255),
    d003 character varying(255),
    d004 character varying(255),
    d005 character varying(255),
    d006 character varying(255),
    d007 character varying(255),
    d008 character varying(255),
    d009 character varying(255),
    d010 character varying(255),
    d011 character varying(255),
    d012 character varying(255),
    d013 character varying(255),
    d014 character varying(255),
    d015 character varying(255),
    d016 character varying(255),
    d017 character varying(255)
);


ALTER TABLE pop_import OWNER TO postgres;

SET search_path = census, pg_catalog;

--
-- TOC entry 1908 (class 2604 OID 114755)
-- Name: fact_type_id; Type: DEFAULT; Schema: census; Owner: postgres
--

ALTER TABLE ONLY lu_fact_types ALTER COLUMN fact_type_id SET DEFAULT nextval('lu_fact_types_fact_type_id_seq'::regclass);


--
-- TOC entry 2034 (class 0 OID 114783)
-- Dependencies: 182
-- Data for Name: facts; Type: TABLE DATA; Schema: census; Owner: postgres
--

INSERT INTO facts VALUES (1, '25001010400', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (1, '25001010500', 2011, 2985.000, 100.00);
INSERT INTO facts VALUES (1, '25001010100', 2011, 4494.000, 100.00);
INSERT INTO facts VALUES (1, '25001010206', 2011, 4305.000, 100.00);
INSERT INTO facts VALUES (1, '25001010208', 2011, 3077.000, 100.00);
INSERT INTO facts VALUES (1, '25001010304', 2011, 2706.000, 100.00);
INSERT INTO facts VALUES (1, '25001010306', 2011, 3254.000, 100.00);
INSERT INTO facts VALUES (1, '25001010600', 2011, 2998.000, 100.00);
INSERT INTO facts VALUES (1, '25001010700', 2011, 4345.000, 100.00);
INSERT INTO facts VALUES (1, '25001010800', 2011, 3788.000, 100.00);
INSERT INTO facts VALUES (1, '25001010900', 2011, 4160.000, 100.00);
INSERT INTO facts VALUES (1, '25001011002', 2011, 3512.000, 100.00);
INSERT INTO facts VALUES (1, '25001011100', 2011, 3084.000, 100.00);
INSERT INTO facts VALUES (1, '25001011200', 2011, 3688.000, 100.00);
INSERT INTO facts VALUES (1, '25001011300', 2011, 2690.000, 100.00);
INSERT INTO facts VALUES (1, '25001011400', 2011, 2660.000, 100.00);
INSERT INTO facts VALUES (1, '25001011500', 2011, 2715.000, 100.00);
INSERT INTO facts VALUES (1, '25001011600', 2011, 4812.000, 100.00);
INSERT INTO facts VALUES (1, '25001011700', 2011, 2709.000, 100.00);
INSERT INTO facts VALUES (1, '25001011801', 2011, 1713.000, 100.00);
INSERT INTO facts VALUES (1, '25001011802', 2011, 2360.000, 100.00);
INSERT INTO facts VALUES (1, '25001012001', 2011, 3553.000, 100.00);
INSERT INTO facts VALUES (1, '25001012002', 2011, 3171.000, 100.00);
INSERT INTO facts VALUES (1, '25001012101', 2011, 3164.000, 100.00);
INSERT INTO facts VALUES (1, '25001012102', 2011, 3503.000, 100.00);
INSERT INTO facts VALUES (1, '25001012200', 2011, 2726.000, 100.00);
INSERT INTO facts VALUES (1, '25001012502', 2011, 2691.000, 100.00);
INSERT INTO facts VALUES (1, '25001012601', 2011, 1305.000, 100.00);
INSERT INTO facts VALUES (1, '25001012602', 2011, 2276.000, 100.00);
INSERT INTO facts VALUES (1, '25001012700', 2011, 3235.000, 100.00);
INSERT INTO facts VALUES (1, '25001012800', 2011, 2171.000, 100.00);
INSERT INTO facts VALUES (1, '25001012900', 2011, 1928.000, 100.00);
INSERT INTO facts VALUES (1, '25001013002', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (1, '25001013100', 2011, 2594.000, 100.00);
INSERT INTO facts VALUES (1, '25001013200', 2011, 2848.000, 100.00);
INSERT INTO facts VALUES (1, '25001013300', 2011, 2039.000, 100.00);
INSERT INTO facts VALUES (1, '25001013400', 2011, 2302.000, 100.00);
INSERT INTO facts VALUES (1, '25001013500', 2011, 2790.000, 100.00);
INSERT INTO facts VALUES (1, '25001013600', 2011, 2345.000, 100.00);
INSERT INTO facts VALUES (1, '25001013700', 2011, 2125.000, 100.00);
INSERT INTO facts VALUES (1, '25001013800', 2011, 2270.000, 100.00);
INSERT INTO facts VALUES (1, '25001013900', 2011, 2887.000, 100.00);
INSERT INTO facts VALUES (1, '25001014002', 2011, 3074.000, 100.00);
INSERT INTO facts VALUES (1, '25001014100', 2011, 450.000, 100.00);
INSERT INTO facts VALUES (1, '25001014300', 2011, 3676.000, 100.00);
INSERT INTO facts VALUES (1, '25001014402', 2011, 3485.000, 100.00);
INSERT INTO facts VALUES (1, '25001014500', 2011, 3080.000, 100.00);
INSERT INTO facts VALUES (1, '25001014600', 2011, 2604.000, 100.00);
INSERT INTO facts VALUES (1, '25001014700', 2011, 3225.000, 100.00);
INSERT INTO facts VALUES (1, '25001014800', 2011, 2740.000, 100.00);
INSERT INTO facts VALUES (1, '25001014900', 2011, 3160.000, 100.00);
INSERT INTO facts VALUES (1, '25001015001', 2011, 2031.000, 100.00);
INSERT INTO facts VALUES (1, '25001015002', 2011, 2166.000, 100.00);
INSERT INTO facts VALUES (1, '25001015100', 2011, 2389.000, 100.00);
INSERT INTO facts VALUES (1, '25001015200', 2011, 3295.000, 100.00);
INSERT INTO facts VALUES (1, '25001015300', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (1, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25003900100', 2011, 2185.000, 100.00);
INSERT INTO facts VALUES (1, '25003900200', 2011, 2212.000, 100.00);
INSERT INTO facts VALUES (1, '25003900300', 2011, 1295.000, 100.00);
INSERT INTO facts VALUES (1, '25003900400', 2011, 2351.000, 100.00);
INSERT INTO facts VALUES (1, '25003900500', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (1, '25003900600', 2011, 1929.000, 100.00);
INSERT INTO facts VALUES (1, '25003900700', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (1, '25003900800', 2011, 2215.000, 100.00);
INSERT INTO facts VALUES (1, '25003900900', 2011, 2521.000, 100.00);
INSERT INTO facts VALUES (1, '25003901100', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (1, '25003911100', 2011, 1478.000, 100.00);
INSERT INTO facts VALUES (1, '25003912100', 2011, 2920.000, 100.00);
INSERT INTO facts VALUES (1, '25003913100', 2011, 3044.000, 100.00);
INSERT INTO facts VALUES (1, '25003914100', 2011, 3056.000, 100.00);
INSERT INTO facts VALUES (1, '25003920101', 2011, 1880.000, 100.00);
INSERT INTO facts VALUES (1, '25003920102', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (1, '25003921300', 2011, 2338.000, 100.00);
INSERT INTO facts VALUES (1, '25003921400', 2011, 887.000, 100.00);
INSERT INTO facts VALUES (1, '25003921500', 2011, 1475.000, 100.00);
INSERT INTO facts VALUES (1, '25003922100', 2011, 1522.000, 100.00);
INSERT INTO facts VALUES (1, '25003922200', 2011, 1864.000, 100.00);
INSERT INTO facts VALUES (1, '25003922300', 2011, 985.000, 100.00);
INSERT INTO facts VALUES (1, '25003923100', 2011, 1529.000, 100.00);
INSERT INTO facts VALUES (1, '25003924100', 2011, 1692.000, 100.00);
INSERT INTO facts VALUES (1, '25003925100', 2011, 3466.000, 100.00);
INSERT INTO facts VALUES (1, '25003926100', 2011, 1751.000, 100.00);
INSERT INTO facts VALUES (1, '25003931100', 2011, 715.000, 100.00);
INSERT INTO facts VALUES (1, '25003931300', 2011, 713.000, 100.00);
INSERT INTO facts VALUES (1, '25003931400', 2011, 904.000, 100.00);
INSERT INTO facts VALUES (1, '25003932200', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (1, '25003932300', 2011, 1133.000, 100.00);
INSERT INTO facts VALUES (1, '25003933200', 2011, 1208.000, 100.00);
INSERT INTO facts VALUES (1, '25003933300', 2011, 1039.000, 100.00);
INSERT INTO facts VALUES (1, '25003933400', 2011, 2372.000, 100.00);
INSERT INTO facts VALUES (1, '25003934200', 2011, 856.000, 100.00);
INSERT INTO facts VALUES (1, '25003934300', 2011, 1411.000, 100.00);
INSERT INTO facts VALUES (1, '25003935100', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (1, '25003935200', 2011, 2320.000, 100.00);
INSERT INTO facts VALUES (1, '25003935300', 2011, 2052.000, 100.00);
INSERT INTO facts VALUES (1, '25005600100', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (1, '25005600202', 2011, 2008.000, 100.00);
INSERT INTO facts VALUES (1, '25005600203', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (1, '25005600204', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (1, '25005610100', 2011, 2344.000, 100.00);
INSERT INTO facts VALUES (1, '25005610202', 2011, 1908.000, 100.00);
INSERT INTO facts VALUES (1, '25005610203', 2011, 2409.000, 100.00);
INSERT INTO facts VALUES (1, '25005610204', 2011, 2085.000, 100.00);
INSERT INTO facts VALUES (1, '25005611101', 2011, 1815.000, 100.00);
INSERT INTO facts VALUES (1, '25005611102', 2011, 1364.000, 100.00);
INSERT INTO facts VALUES (1, '25005611201', 2011, 1072.000, 100.00);
INSERT INTO facts VALUES (1, '25005611202', 2011, 2490.000, 100.00);
INSERT INTO facts VALUES (1, '25005612100', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (1, '25005612200', 2011, 3373.000, 100.00);
INSERT INTO facts VALUES (1, '25005613100', 2011, 2773.000, 100.00);
INSERT INTO facts VALUES (1, '25005613300', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (1, '25005613400', 2011, 1436.000, 100.00);
INSERT INTO facts VALUES (1, '25005613600', 2011, 1732.000, 100.00);
INSERT INTO facts VALUES (1, '25005613700', 2011, 2005.000, 100.00);
INSERT INTO facts VALUES (1, '25005613800', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (1, '25005613901', 2011, 1363.000, 100.00);
INSERT INTO facts VALUES (1, '25005613902', 2011, 1993.000, 100.00);
INSERT INTO facts VALUES (1, '25005614000', 2011, 1956.000, 100.00);
INSERT INTO facts VALUES (1, '25005614101', 2011, 2861.000, 100.00);
INSERT INTO facts VALUES (1, '25005614102', 2011, 2575.000, 100.00);
INSERT INTO facts VALUES (1, '25005615100', 2011, 2591.000, 100.00);
INSERT INTO facts VALUES (1, '25005616100', 2011, 2187.000, 100.00);
INSERT INTO facts VALUES (1, '25005617101', 2011, 1735.000, 100.00);
INSERT INTO facts VALUES (1, '25005617102', 2011, 1582.000, 100.00);
INSERT INTO facts VALUES (1, '25005630101', 2011, 1370.000, 100.00);
INSERT INTO facts VALUES (1, '25005630102', 2011, 2080.000, 100.00);
INSERT INTO facts VALUES (1, '25005630200', 2011, 2833.000, 100.00);
INSERT INTO facts VALUES (1, '25005630300', 2011, 3170.000, 100.00);
INSERT INTO facts VALUES (1, '25005630400', 2011, 2143.000, 100.00);
INSERT INTO facts VALUES (1, '25005631100', 2011, 3428.000, 100.00);
INSERT INTO facts VALUES (1, '25005631200', 2011, 2750.000, 100.00);
INSERT INTO facts VALUES (1, '25005631300', 2011, 2149.000, 100.00);
INSERT INTO facts VALUES (1, '25005631400', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (1, '25005631500', 2011, 1229.000, 100.00);
INSERT INTO facts VALUES (1, '25005631600', 2011, 1608.000, 100.00);
INSERT INTO facts VALUES (1, '25005631700', 2011, 2456.000, 100.00);
INSERT INTO facts VALUES (1, '25005631800', 2011, 3030.000, 100.00);
INSERT INTO facts VALUES (1, '25005632100', 2011, 2499.000, 100.00);
INSERT INTO facts VALUES (1, '25005632200', 2011, 2798.000, 100.00);
INSERT INTO facts VALUES (1, '25005633100', 2011, 2005.000, 100.00);
INSERT INTO facts VALUES (1, '25005633200', 2011, 2275.000, 100.00);
INSERT INTO facts VALUES (1, '25005640100', 2011, 2152.000, 100.00);
INSERT INTO facts VALUES (1, '25005640200', 2011, 3067.000, 100.00);
INSERT INTO facts VALUES (1, '25005640300', 2011, 1669.000, 100.00);
INSERT INTO facts VALUES (1, '25005640400', 2011, 1326.000, 100.00);
INSERT INTO facts VALUES (1, '25005640500', 2011, 2710.000, 100.00);
INSERT INTO facts VALUES (1, '25005640600', 2011, 2133.000, 100.00);
INSERT INTO facts VALUES (1, '25005640700', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (1, '25005640800', 2011, 1573.000, 100.00);
INSERT INTO facts VALUES (1, '25005640901', 2011, 2520.000, 100.00);
INSERT INTO facts VALUES (1, '25005641000', 2011, 1350.000, 100.00);
INSERT INTO facts VALUES (1, '25005641101', 2011, 1193.000, 100.00);
INSERT INTO facts VALUES (1, '25005641200', 2011, 1480.000, 100.00);
INSERT INTO facts VALUES (1, '25005641300', 2011, 2513.000, 100.00);
INSERT INTO facts VALUES (1, '25005641400', 2011, 1330.000, 100.00);
INSERT INTO facts VALUES (1, '25005641500', 2011, 1266.000, 100.00);
INSERT INTO facts VALUES (1, '25005641600', 2011, 1080.000, 100.00);
INSERT INTO facts VALUES (1, '25005641700', 2011, 2190.000, 100.00);
INSERT INTO facts VALUES (1, '25005641800', 2011, 1040.000, 100.00);
INSERT INTO facts VALUES (1, '25005641900', 2011, 1302.000, 100.00);
INSERT INTO facts VALUES (1, '25005642000', 2011, 1631.000, 100.00);
INSERT INTO facts VALUES (1, '25005642100', 2011, 2236.000, 100.00);
INSERT INTO facts VALUES (1, '25005642200', 2011, 1561.000, 100.00);
INSERT INTO facts VALUES (1, '25005642300', 2011, 891.000, 100.00);
INSERT INTO facts VALUES (1, '25005642400', 2011, 1369.000, 100.00);
INSERT INTO facts VALUES (1, '25005642500', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (1, '25005644101', 2011, 2481.000, 100.00);
INSERT INTO facts VALUES (1, '25005644102', 2011, 1924.000, 100.00);
INSERT INTO facts VALUES (1, '25005644200', 2011, 2989.000, 100.00);
INSERT INTO facts VALUES (1, '25005645101', 2011, 2184.000, 100.00);
INSERT INTO facts VALUES (1, '25005645102', 2011, 2031.000, 100.00);
INSERT INTO facts VALUES (1, '25005645103', 2011, 2128.000, 100.00);
INSERT INTO facts VALUES (1, '25005646101', 2011, 3058.000, 100.00);
INSERT INTO facts VALUES (1, '25005646103', 2011, 2207.000, 100.00);
INSERT INTO facts VALUES (1, '25005646104', 2011, 1928.000, 100.00);
INSERT INTO facts VALUES (1, '25005650101', 2011, 2191.000, 100.00);
INSERT INTO facts VALUES (1, '25005650102', 2011, 2121.000, 100.00);
INSERT INTO facts VALUES (1, '25005650201', 2011, 1320.000, 100.00);
INSERT INTO facts VALUES (1, '25005650202', 2011, 964.000, 100.00);
INSERT INTO facts VALUES (1, '25005650300', 2011, 1571.000, 100.00);
INSERT INTO facts VALUES (1, '25005650400', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (1, '25005650500', 2011, 1475.000, 100.00);
INSERT INTO facts VALUES (1, '25005650600', 2011, 1360.000, 100.00);
INSERT INTO facts VALUES (1, '25005650700', 2011, 1052.000, 100.00);
INSERT INTO facts VALUES (1, '25005650800', 2011, 1713.000, 100.00);
INSERT INTO facts VALUES (1, '25005650900', 2011, 1157.000, 100.00);
INSERT INTO facts VALUES (1, '25005651001', 2011, 1245.000, 100.00);
INSERT INTO facts VALUES (1, '25005651002', 2011, 1583.000, 100.00);
INSERT INTO facts VALUES (1, '25005651100', 2011, 1883.000, 100.00);
INSERT INTO facts VALUES (1, '25005651200', 2011, 957.000, 100.00);
INSERT INTO facts VALUES (1, '25005651300', 2011, 1086.000, 100.00);
INSERT INTO facts VALUES (1, '25005651400', 2011, 1400.000, 100.00);
INSERT INTO facts VALUES (1, '25005651500', 2011, 1330.000, 100.00);
INSERT INTO facts VALUES (1, '25005651600', 2011, 1694.000, 100.00);
INSERT INTO facts VALUES (1, '25005651700', 2011, 1006.000, 100.00);
INSERT INTO facts VALUES (1, '25005651800', 2011, 1382.000, 100.00);
INSERT INTO facts VALUES (1, '25005651900', 2011, 932.000, 100.00);
INSERT INTO facts VALUES (1, '25005652000', 2011, 1224.000, 100.00);
INSERT INTO facts VALUES (1, '25005652100', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (1, '25005652200', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (1, '25005652300', 2011, 1278.000, 100.00);
INSERT INTO facts VALUES (1, '25005652400', 2011, 1232.000, 100.00);
INSERT INTO facts VALUES (1, '25005652500', 2011, 1163.000, 100.00);
INSERT INTO facts VALUES (1, '25005652600', 2011, 1164.000, 100.00);
INSERT INTO facts VALUES (1, '25005652700', 2011, 1808.000, 100.00);
INSERT INTO facts VALUES (1, '25005652800', 2011, 1445.000, 100.00);
INSERT INTO facts VALUES (1, '25005653101', 2011, 2898.000, 100.00);
INSERT INTO facts VALUES (1, '25005653102', 2011, 1467.000, 100.00);
INSERT INTO facts VALUES (1, '25005653203', 2011, 2082.000, 100.00);
INSERT INTO facts VALUES (1, '25005653204', 2011, 1230.000, 100.00);
INSERT INTO facts VALUES (1, '25005653301', 2011, 2525.000, 100.00);
INSERT INTO facts VALUES (1, '25005653304', 2011, 1734.000, 100.00);
INSERT INTO facts VALUES (1, '25005654100', 2011, 2657.000, 100.00);
INSERT INTO facts VALUES (1, '25005654200', 2011, 1461.000, 100.00);
INSERT INTO facts VALUES (1, '25005655100', 2011, 1666.000, 100.00);
INSERT INTO facts VALUES (1, '25005655200', 2011, 2122.000, 100.00);
INSERT INTO facts VALUES (1, '25005655300', 2011, 1477.000, 100.00);
INSERT INTO facts VALUES (1, '25005655400', 2011, 2210.000, 100.00);
INSERT INTO facts VALUES (1, '25005985500', 2011, 499.000, 100.00);
INSERT INTO facts VALUES (1, '25005985600', 2011, 1162.000, 100.00);
INSERT INTO facts VALUES (1, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25007200100', 2011, 3094.000, 100.00);
INSERT INTO facts VALUES (1, '25007200200', 2011, 4346.000, 100.00);
INSERT INTO facts VALUES (1, '25007200300', 2011, 5220.000, 100.00);
INSERT INTO facts VALUES (1, '25007200400', 2011, 4528.000, 100.00);
INSERT INTO facts VALUES (1, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25009201100', 2011, 1677.000, 100.00);
INSERT INTO facts VALUES (1, '25009202101', 2011, 846.000, 100.00);
INSERT INTO facts VALUES (1, '25009202102', 2011, 2630.000, 100.00);
INSERT INTO facts VALUES (1, '25009202200', 2011, 2412.000, 100.00);
INSERT INTO facts VALUES (1, '25009205400', 2011, 1958.000, 100.00);
INSERT INTO facts VALUES (1, '25009203100', 2011, 2583.000, 100.00);
INSERT INTO facts VALUES (1, '25009203200', 2011, 1987.000, 100.00);
INSERT INTO facts VALUES (1, '25009203301', 2011, 2034.000, 100.00);
INSERT INTO facts VALUES (1, '25009203302', 2011, 2234.000, 100.00);
INSERT INTO facts VALUES (1, '25009204101', 2011, 1902.000, 100.00);
INSERT INTO facts VALUES (1, '25009204102', 2011, 1984.000, 100.00);
INSERT INTO facts VALUES (1, '25009204200', 2011, 2492.000, 100.00);
INSERT INTO facts VALUES (1, '25009204300', 2011, 1798.000, 100.00);
INSERT INTO facts VALUES (1, '25009204400', 2011, 1815.000, 100.00);
INSERT INTO facts VALUES (1, '25009204500', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (1, '25009204600', 2011, 2331.000, 100.00);
INSERT INTO facts VALUES (1, '25009204701', 2011, 2664.000, 100.00);
INSERT INTO facts VALUES (1, '25009204702', 2011, 2352.000, 100.00);
INSERT INTO facts VALUES (1, '25009205100', 2011, 2128.000, 100.00);
INSERT INTO facts VALUES (1, '25009205200', 2011, 2147.000, 100.00);
INSERT INTO facts VALUES (1, '25009205300', 2011, 1724.000, 100.00);
INSERT INTO facts VALUES (1, '25009205500', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (1, '25009205600', 2011, 1582.000, 100.00);
INSERT INTO facts VALUES (1, '25009205700', 2011, 1760.000, 100.00);
INSERT INTO facts VALUES (1, '25009205800', 2011, 1139.000, 100.00);
INSERT INTO facts VALUES (1, '25009205900', 2011, 1543.000, 100.00);
INSERT INTO facts VALUES (1, '25009206000', 2011, 1120.000, 100.00);
INSERT INTO facts VALUES (1, '25009206100', 2011, 1462.000, 100.00);
INSERT INTO facts VALUES (1, '25009206200', 2011, 1686.000, 100.00);
INSERT INTO facts VALUES (1, '25009206300', 2011, 1312.000, 100.00);
INSERT INTO facts VALUES (1, '25009206400', 2011, 1966.000, 100.00);
INSERT INTO facts VALUES (1, '25009206500', 2011, 1160.000, 100.00);
INSERT INTO facts VALUES (1, '25009206600', 2011, 2028.000, 100.00);
INSERT INTO facts VALUES (1, '25009206700', 2011, 2056.000, 100.00);
INSERT INTO facts VALUES (1, '25009206800', 2011, 1602.000, 100.00);
INSERT INTO facts VALUES (1, '25009206900', 2011, 2392.000, 100.00);
INSERT INTO facts VALUES (1, '25009207000', 2011, 1041.000, 100.00);
INSERT INTO facts VALUES (1, '25009207100', 2011, 1093.000, 100.00);
INSERT INTO facts VALUES (1, '25009207200', 2011, 1180.000, 100.00);
INSERT INTO facts VALUES (1, '25009208101', 2011, 2000.000, 100.00);
INSERT INTO facts VALUES (1, '25009208102', 2011, 1252.000, 100.00);
INSERT INTO facts VALUES (1, '25009208200', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (1, '25009208300', 2011, 2892.000, 100.00);
INSERT INTO facts VALUES (1, '25009208400', 2011, 2336.000, 100.00);
INSERT INTO facts VALUES (1, '25009209100', 2011, 2402.000, 100.00);
INSERT INTO facts VALUES (1, '25009209200', 2011, 1952.000, 100.00);
INSERT INTO facts VALUES (1, '25009210100', 2011, 2494.000, 100.00);
INSERT INTO facts VALUES (1, '25009210200', 2011, 2005.000, 100.00);
INSERT INTO facts VALUES (1, '25009210300', 2011, 4771.000, 100.00);
INSERT INTO facts VALUES (1, '25009210400', 2011, 2946.000, 100.00);
INSERT INTO facts VALUES (1, '25009210500', 2011, 2415.000, 100.00);
INSERT INTO facts VALUES (1, '25009210600', 2011, 1716.000, 100.00);
INSERT INTO facts VALUES (1, '25009210700', 2011, 1737.000, 100.00);
INSERT INTO facts VALUES (1, '25009210800', 2011, 2393.000, 100.00);
INSERT INTO facts VALUES (1, '25009210900', 2011, 1743.000, 100.00);
INSERT INTO facts VALUES (1, '25009211100', 2011, 1585.000, 100.00);
INSERT INTO facts VALUES (1, '25009211200', 2011, 2896.000, 100.00);
INSERT INTO facts VALUES (1, '25009211300', 2011, 2590.000, 100.00);
INSERT INTO facts VALUES (1, '25009211401', 2011, 1496.000, 100.00);
INSERT INTO facts VALUES (1, '25009211402', 2011, 2568.000, 100.00);
INSERT INTO facts VALUES (1, '25009212100', 2011, 3045.000, 100.00);
INSERT INTO facts VALUES (1, '25009213100', 2011, 2756.000, 100.00);
INSERT INTO facts VALUES (1, '25009214100', 2011, 2176.000, 100.00);
INSERT INTO facts VALUES (1, '25009215101', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (1, '25009215102', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (1, '25009216100', 2011, 1430.000, 100.00);
INSERT INTO facts VALUES (1, '25009217100', 2011, 2994.000, 100.00);
INSERT INTO facts VALUES (1, '25009217201', 2011, 1815.000, 100.00);
INSERT INTO facts VALUES (1, '25009217202', 2011, 1455.000, 100.00);
INSERT INTO facts VALUES (1, '25009217300', 2011, 1998.000, 100.00);
INSERT INTO facts VALUES (1, '25009217400', 2011, 2927.000, 100.00);
INSERT INTO facts VALUES (1, '25009217500', 2011, 2709.000, 100.00);
INSERT INTO facts VALUES (1, '25009217600', 2011, 2744.000, 100.00);
INSERT INTO facts VALUES (1, '25009218100', 2011, 2394.000, 100.00);
INSERT INTO facts VALUES (1, '25009220101', 2011, 2645.000, 100.00);
INSERT INTO facts VALUES (1, '25009220102', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (1, '25009221100', 2011, 2162.000, 100.00);
INSERT INTO facts VALUES (1, '25009221300', 2011, 2579.000, 100.00);
INSERT INTO facts VALUES (1, '25009221400', 2011, 1524.000, 100.00);
INSERT INTO facts VALUES (1, '25009221500', 2011, 1685.000, 100.00);
INSERT INTO facts VALUES (1, '25009221600', 2011, 1067.000, 100.00);
INSERT INTO facts VALUES (1, '25009221700', 2011, 1334.000, 100.00);
INSERT INTO facts VALUES (1, '25009221800', 2011, 722.000, 100.00);
INSERT INTO facts VALUES (1, '25009221901', 2011, 1587.000, 100.00);
INSERT INTO facts VALUES (1, '25009221902', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (1, '25009222100', 2011, 1600.000, 100.00);
INSERT INTO facts VALUES (1, '25009223100', 2011, 1911.000, 100.00);
INSERT INTO facts VALUES (1, '25009223200', 2011, 1754.000, 100.00);
INSERT INTO facts VALUES (1, '25009223300', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (1, '25009250100', 2011, 1425.000, 100.00);
INSERT INTO facts VALUES (1, '25009250200', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (1, '25009250300', 2011, 636.000, 100.00);
INSERT INTO facts VALUES (1, '25009250400', 2011, 1213.000, 100.00);
INSERT INTO facts VALUES (1, '25009250500', 2011, 1072.000, 100.00);
INSERT INTO facts VALUES (1, '25009250600', 2011, 1745.000, 100.00);
INSERT INTO facts VALUES (1, '25009250700', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (1, '25009250800', 2011, 2348.000, 100.00);
INSERT INTO facts VALUES (1, '25009250900', 2011, 776.000, 100.00);
INSERT INTO facts VALUES (1, '25009251000', 2011, 539.000, 100.00);
INSERT INTO facts VALUES (1, '25009251100', 2011, 1257.000, 100.00);
INSERT INTO facts VALUES (1, '25009251200', 2011, 588.000, 100.00);
INSERT INTO facts VALUES (1, '25009251300', 2011, 1281.000, 100.00);
INSERT INTO facts VALUES (1, '25009251400', 2011, 1543.000, 100.00);
INSERT INTO facts VALUES (1, '25009251500', 2011, 2275.000, 100.00);
INSERT INTO facts VALUES (1, '25009251600', 2011, 2083.000, 100.00);
INSERT INTO facts VALUES (1, '25009251700', 2011, 1957.000, 100.00);
INSERT INTO facts VALUES (1, '25009251800', 2011, 2972.000, 100.00);
INSERT INTO facts VALUES (1, '25009252101', 2011, 1515.000, 100.00);
INSERT INTO facts VALUES (1, '25009252102', 2011, 1360.000, 100.00);
INSERT INTO facts VALUES (1, '25009252201', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (1, '25009252202', 2011, 1120.000, 100.00);
INSERT INTO facts VALUES (1, '25009252300', 2011, 2832.000, 100.00);
INSERT INTO facts VALUES (1, '25009252400', 2011, 1434.000, 100.00);
INSERT INTO facts VALUES (1, '25009252501', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (1, '25009252502', 2011, 1815.000, 100.00);
INSERT INTO facts VALUES (1, '25009252601', 2011, 2803.000, 100.00);
INSERT INTO facts VALUES (1, '25009252602', 2011, 1641.000, 100.00);
INSERT INTO facts VALUES (1, '25009252603', 2011, 1111.000, 100.00);
INSERT INTO facts VALUES (1, '25009253100', 2011, 2494.000, 100.00);
INSERT INTO facts VALUES (1, '25009253201', 2011, 1254.000, 100.00);
INSERT INTO facts VALUES (1, '25009253202', 2011, 2610.000, 100.00);
INSERT INTO facts VALUES (1, '25009253203', 2011, 1512.000, 100.00);
INSERT INTO facts VALUES (1, '25009253204', 2011, 1766.000, 100.00);
INSERT INTO facts VALUES (1, '25009253205', 2011, 1328.000, 100.00);
INSERT INTO facts VALUES (1, '25009254100', 2011, 2625.000, 100.00);
INSERT INTO facts VALUES (1, '25009254200', 2011, 1941.000, 100.00);
INSERT INTO facts VALUES (1, '25009254301', 2011, 1262.000, 100.00);
INSERT INTO facts VALUES (1, '25009254302', 2011, 1647.000, 100.00);
INSERT INTO facts VALUES (1, '25009254401', 2011, 1159.000, 100.00);
INSERT INTO facts VALUES (1, '25009254402', 2011, 2470.000, 100.00);
INSERT INTO facts VALUES (1, '25009254403', 2011, 1319.000, 100.00);
INSERT INTO facts VALUES (1, '25009260100', 2011, 2305.000, 100.00);
INSERT INTO facts VALUES (1, '25009260200', 2011, 1717.000, 100.00);
INSERT INTO facts VALUES (1, '25009260301', 2011, 1854.000, 100.00);
INSERT INTO facts VALUES (1, '25009260302', 2011, 1229.000, 100.00);
INSERT INTO facts VALUES (1, '25009260401', 2011, 1646.000, 100.00);
INSERT INTO facts VALUES (1, '25009260402', 2011, 2533.000, 100.00);
INSERT INTO facts VALUES (1, '25009260500', 2011, 1432.000, 100.00);
INSERT INTO facts VALUES (1, '25009260600', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (1, '25009260700', 2011, 1814.000, 100.00);
INSERT INTO facts VALUES (1, '25009260800', 2011, 1976.000, 100.00);
INSERT INTO facts VALUES (1, '25009260900', 2011, 2162.000, 100.00);
INSERT INTO facts VALUES (1, '25009261000', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (1, '25009261101', 2011, 1771.000, 100.00);
INSERT INTO facts VALUES (1, '25009261102', 2011, 2103.000, 100.00);
INSERT INTO facts VALUES (1, '25009262100', 2011, 2555.000, 100.00);
INSERT INTO facts VALUES (1, '25009263100', 2011, 1580.000, 100.00);
INSERT INTO facts VALUES (1, '25009264100', 2011, 2439.000, 100.00);
INSERT INTO facts VALUES (1, '25009265101', 2011, 1419.000, 100.00);
INSERT INTO facts VALUES (1, '25009265102', 2011, 1625.000, 100.00);
INSERT INTO facts VALUES (1, '25009266100', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (1, '25009266200', 2011, 2309.000, 100.00);
INSERT INTO facts VALUES (1, '25009266300', 2011, 1714.000, 100.00);
INSERT INTO facts VALUES (1, '25009266400', 2011, 1428.000, 100.00);
INSERT INTO facts VALUES (1, '25009267101', 2011, 2698.000, 100.00);
INSERT INTO facts VALUES (1, '25009267102', 2011, 1852.000, 100.00);
INSERT INTO facts VALUES (1, '25009268100', 2011, 877.000, 100.00);
INSERT INTO facts VALUES (1, '25009268200', 2011, 2783.000, 100.00);
INSERT INTO facts VALUES (1, '25009268300', 2011, 2291.000, 100.00);
INSERT INTO facts VALUES (1, '25009268400', 2011, 2313.000, 100.00);
INSERT INTO facts VALUES (1, '25009269100', 2011, 2936.000, 100.00);
INSERT INTO facts VALUES (1, '25009270100', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (1, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25011040100', 2011, 2650.000, 100.00);
INSERT INTO facts VALUES (1, '25011040200', 2011, 1881.000, 100.00);
INSERT INTO facts VALUES (1, '25011040300', 2011, 1391.000, 100.00);
INSERT INTO facts VALUES (1, '25011040400', 2011, 1669.000, 100.00);
INSERT INTO facts VALUES (1, '25011040501', 2011, 1782.000, 100.00);
INSERT INTO facts VALUES (1, '25011040502', 2011, 1811.000, 100.00);
INSERT INTO facts VALUES (1, '25011040600', 2011, 2142.000, 100.00);
INSERT INTO facts VALUES (1, '25011040701', 2011, 1980.000, 100.00);
INSERT INTO facts VALUES (1, '25011040702', 2011, 1978.000, 100.00);
INSERT INTO facts VALUES (1, '25011040800', 2011, 2390.000, 100.00);
INSERT INTO facts VALUES (1, '25011040900', 2011, 2181.000, 100.00);
INSERT INTO facts VALUES (1, '25011041000', 2011, 1431.000, 100.00);
INSERT INTO facts VALUES (1, '25011041100', 2011, 1702.000, 100.00);
INSERT INTO facts VALUES (1, '25011041200', 2011, 1407.000, 100.00);
INSERT INTO facts VALUES (1, '25011041300', 2011, 2651.000, 100.00);
INSERT INTO facts VALUES (1, '25011041400', 2011, 1186.000, 100.00);
INSERT INTO facts VALUES (1, '25011041501', 2011, 1707.000, 100.00);
INSERT INTO facts VALUES (1, '25011041502', 2011, 1819.000, 100.00);
INSERT INTO facts VALUES (1, '25013800101', 2011, 1633.000, 100.00);
INSERT INTO facts VALUES (1, '25013800102', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (1, '25013800201', 2011, 2612.000, 100.00);
INSERT INTO facts VALUES (1, '25013800202', 2011, 584.000, 100.00);
INSERT INTO facts VALUES (1, '25013800300', 2011, 1843.000, 100.00);
INSERT INTO facts VALUES (1, '25013800400', 2011, 2411.000, 100.00);
INSERT INTO facts VALUES (1, '25013800500', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (1, '25013800600', 2011, 928.000, 100.00);
INSERT INTO facts VALUES (1, '25013800700', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (1, '25013800800', 2011, 951.000, 100.00);
INSERT INTO facts VALUES (1, '25013800900', 2011, 1833.000, 100.00);
INSERT INTO facts VALUES (1, '25013801101', 2011, 1253.000, 100.00);
INSERT INTO facts VALUES (1, '25013801102', 2011, 781.000, 100.00);
INSERT INTO facts VALUES (1, '25013801200', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (1, '25013801300', 2011, 1823.000, 100.00);
INSERT INTO facts VALUES (1, '25013801401', 2011, 1448.000, 100.00);
INSERT INTO facts VALUES (1, '25013801402', 2011, 790.000, 100.00);
INSERT INTO facts VALUES (1, '25013801501', 2011, 2098.000, 100.00);
INSERT INTO facts VALUES (1, '25013801502', 2011, 1355.000, 100.00);
INSERT INTO facts VALUES (1, '25013801503', 2011, 1688.000, 100.00);
INSERT INTO facts VALUES (1, '25013801601', 2011, 1662.000, 100.00);
INSERT INTO facts VALUES (1, '25013801602', 2011, 1890.000, 100.00);
INSERT INTO facts VALUES (1, '25013801603', 2011, 1821.000, 100.00);
INSERT INTO facts VALUES (1, '25013801604', 2011, 1549.000, 100.00);
INSERT INTO facts VALUES (1, '25013801605', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (1, '25013801700', 2011, 2144.000, 100.00);
INSERT INTO facts VALUES (1, '25013801800', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (1, '25013801901', 2011, 1679.000, 100.00);
INSERT INTO facts VALUES (1, '25013801902', 2011, 1755.000, 100.00);
INSERT INTO facts VALUES (1, '25013802000', 2011, 1257.000, 100.00);
INSERT INTO facts VALUES (1, '25013802100', 2011, 2792.000, 100.00);
INSERT INTO facts VALUES (1, '25013802200', 2011, 1260.000, 100.00);
INSERT INTO facts VALUES (1, '25013802300', 2011, 2552.000, 100.00);
INSERT INTO facts VALUES (1, '25013802400', 2011, 1581.000, 100.00);
INSERT INTO facts VALUES (1, '25013802500', 2011, 2860.000, 100.00);
INSERT INTO facts VALUES (1, '25013802601', 2011, 2737.000, 100.00);
INSERT INTO facts VALUES (1, '25013802602', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (1, '25013810100', 2011, 2852.000, 100.00);
INSERT INTO facts VALUES (1, '25013810200', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (1, '25013810300', 2011, 1447.000, 100.00);
INSERT INTO facts VALUES (1, '25013810403', 2011, 1889.000, 100.00);
INSERT INTO facts VALUES (1, '25013810404', 2011, 1542.000, 100.00);
INSERT INTO facts VALUES (1, '25013810412', 2011, 2530.000, 100.00);
INSERT INTO facts VALUES (1, '25013810414', 2011, 2422.000, 100.00);
INSERT INTO facts VALUES (1, '25013810601', 2011, 2202.000, 100.00);
INSERT INTO facts VALUES (1, '25013810602', 2011, 1075.000, 100.00);
INSERT INTO facts VALUES (1, '25013810700', 2011, 2816.000, 100.00);
INSERT INTO facts VALUES (1, '25013810800', 2011, 1930.000, 100.00);
INSERT INTO facts VALUES (1, '25013810901', 2011, 997.000, 100.00);
INSERT INTO facts VALUES (1, '25013810902', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (1, '25013811000', 2011, 2151.000, 100.00);
INSERT INTO facts VALUES (1, '25013811101', 2011, 2094.000, 100.00);
INSERT INTO facts VALUES (1, '25013811102', 2011, 2596.000, 100.00);
INSERT INTO facts VALUES (1, '25013811200', 2011, 2191.000, 100.00);
INSERT INTO facts VALUES (1, '25013811301', 2011, 2621.000, 100.00);
INSERT INTO facts VALUES (1, '25013811302', 2011, 2572.000, 100.00);
INSERT INTO facts VALUES (1, '25013811400', 2011, 941.000, 100.00);
INSERT INTO facts VALUES (1, '25013811500', 2011, 783.000, 100.00);
INSERT INTO facts VALUES (1, '25013811600', 2011, 1408.000, 100.00);
INSERT INTO facts VALUES (1, '25013811700', 2011, 1106.000, 100.00);
INSERT INTO facts VALUES (1, '25013811800', 2011, 1678.000, 100.00);
INSERT INTO facts VALUES (1, '25013811900', 2011, 1594.000, 100.00);
INSERT INTO facts VALUES (1, '25013812001', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (1, '25013812002', 2011, 1861.000, 100.00);
INSERT INTO facts VALUES (1, '25013812101', 2011, 2090.000, 100.00);
INSERT INTO facts VALUES (1, '25013812103', 2011, 1438.000, 100.00);
INSERT INTO facts VALUES (1, '25013812104', 2011, 1952.000, 100.00);
INSERT INTO facts VALUES (1, '25013812201', 2011, 2321.000, 100.00);
INSERT INTO facts VALUES (1, '25013812202', 2011, 2139.000, 100.00);
INSERT INTO facts VALUES (1, '25013812300', 2011, 2406.000, 100.00);
INSERT INTO facts VALUES (1, '25013812401', 2011, 2557.000, 100.00);
INSERT INTO facts VALUES (1, '25013812403', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (1, '25013812404', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (1, '25013812500', 2011, 3022.000, 100.00);
INSERT INTO facts VALUES (1, '25013812600', 2011, 2654.000, 100.00);
INSERT INTO facts VALUES (1, '25013812701', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (1, '25013812702', 2011, 2571.000, 100.00);
INSERT INTO facts VALUES (1, '25013812800', 2011, 2701.000, 100.00);
INSERT INTO facts VALUES (1, '25013812901', 2011, 1324.000, 100.00);
INSERT INTO facts VALUES (1, '25013812902', 2011, 1971.000, 100.00);
INSERT INTO facts VALUES (1, '25013812903', 2011, 29.000, 100.00);
INSERT INTO facts VALUES (1, '25013813000', 2011, 3418.000, 100.00);
INSERT INTO facts VALUES (1, '25013813101', 2011, 2499.000, 100.00);
INSERT INTO facts VALUES (1, '25013813102', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (1, '25013813204', 2011, 1201.000, 100.00);
INSERT INTO facts VALUES (1, '25013813205', 2011, 3070.000, 100.00);
INSERT INTO facts VALUES (1, '25013813206', 2011, 1658.000, 100.00);
INSERT INTO facts VALUES (1, '25013813207', 2011, 2282.000, 100.00);
INSERT INTO facts VALUES (1, '25013813208', 2011, 1218.000, 100.00);
INSERT INTO facts VALUES (1, '25013813209', 2011, 2710.000, 100.00);
INSERT INTO facts VALUES (1, '25013813301', 2011, 2641.000, 100.00);
INSERT INTO facts VALUES (1, '25013813303', 2011, 1754.000, 100.00);
INSERT INTO facts VALUES (1, '25013813304', 2011, 1553.000, 100.00);
INSERT INTO facts VALUES (1, '25013813401', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (1, '25013813403', 2011, 1622.000, 100.00);
INSERT INTO facts VALUES (1, '25013813404', 2011, 2495.000, 100.00);
INSERT INTO facts VALUES (1, '25013813500', 2011, 1949.000, 100.00);
INSERT INTO facts VALUES (1, '25013813601', 2011, 3208.000, 100.00);
INSERT INTO facts VALUES (1, '25013813602', 2011, 2289.000, 100.00);
INSERT INTO facts VALUES (1, '25013813701', 2011, 1410.000, 100.00);
INSERT INTO facts VALUES (1, '25013813702', 2011, 2028.000, 100.00);
INSERT INTO facts VALUES (1, '25013813801', 2011, 2247.000, 100.00);
INSERT INTO facts VALUES (1, '25013813802', 2011, 1598.000, 100.00);
INSERT INTO facts VALUES (1, '25015820101', 2011, 2727.000, 100.00);
INSERT INTO facts VALUES (1, '25015820102', 2011, 1863.000, 100.00);
INSERT INTO facts VALUES (1, '25015820202', 2011, 570.000, 100.00);
INSERT INTO facts VALUES (1, '25015820203', 2011, 3530.000, 100.00);
INSERT INTO facts VALUES (1, '25015820204', 2011, 2309.000, 100.00);
INSERT INTO facts VALUES (1, '25015820300', 2011, 2722.000, 100.00);
INSERT INTO facts VALUES (1, '25015820400', 2011, 149.000, 100.00);
INSERT INTO facts VALUES (1, '25015820500', 2011, 2731.000, 100.00);
INSERT INTO facts VALUES (1, '25015820600', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (1, '25015820700', 2011, 1812.000, 100.00);
INSERT INTO facts VALUES (1, '25015820801', 2011, 2255.000, 100.00);
INSERT INTO facts VALUES (1, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (1, '25015820900', 2011, 2460.000, 100.00);
INSERT INTO facts VALUES (1, '25015821000', 2011, 1908.000, 100.00);
INSERT INTO facts VALUES (1, '25015821100', 2011, 3263.000, 100.00);
INSERT INTO facts VALUES (1, '25015821200', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (1, '25015821300', 2011, 1893.000, 100.00);
INSERT INTO facts VALUES (1, '25015821400', 2011, 2230.000, 100.00);
INSERT INTO facts VALUES (1, '25015821500', 2011, 1563.000, 100.00);
INSERT INTO facts VALUES (1, '25015821601', 2011, 1745.000, 100.00);
INSERT INTO facts VALUES (1, '25015821602', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (1, '25015821700', 2011, 1563.000, 100.00);
INSERT INTO facts VALUES (1, '25015821901', 2011, 1508.000, 100.00);
INSERT INTO facts VALUES (1, '25015821903', 2011, 1854.000, 100.00);
INSERT INTO facts VALUES (1, '25015821904', 2011, 1542.000, 100.00);
INSERT INTO facts VALUES (1, '25015822000', 2011, 165.000, 100.00);
INSERT INTO facts VALUES (1, '25015822200', 2011, 2520.000, 100.00);
INSERT INTO facts VALUES (1, '25015822300', 2011, 2702.000, 100.00);
INSERT INTO facts VALUES (1, '25015822401', 2011, 2327.000, 100.00);
INSERT INTO facts VALUES (1, '25015822402', 2011, 2586.000, 100.00);
INSERT INTO facts VALUES (1, '25015822500', 2011, 2337.000, 100.00);
INSERT INTO facts VALUES (1, '25015822601', 2011, 1014.000, 100.00);
INSERT INTO facts VALUES (1, '25015822603', 2011, 696.000, 100.00);
INSERT INTO facts VALUES (1, '25015822605', 2011, 591.000, 100.00);
INSERT INTO facts VALUES (1, '25015822606', 2011, 1781.000, 100.00);
INSERT INTO facts VALUES (1, '25015822700', 2011, 1722.000, 100.00);
INSERT INTO facts VALUES (1, '25017300100', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (1, '25017301101', 2011, 1564.000, 100.00);
INSERT INTO facts VALUES (1, '25017301102', 2011, 1821.000, 100.00);
INSERT INTO facts VALUES (1, '25017310100', 2011, 2858.000, 100.00);
INSERT INTO facts VALUES (1, '25017310200', 2011, 2283.000, 100.00);
INSERT INTO facts VALUES (1, '25017310300', 2011, 2447.000, 100.00);
INSERT INTO facts VALUES (1, '25017310400', 2011, 1208.000, 100.00);
INSERT INTO facts VALUES (1, '25017310500', 2011, 1256.000, 100.00);
INSERT INTO facts VALUES (1, '25017310601', 2011, 2112.000, 100.00);
INSERT INTO facts VALUES (1, '25017310602', 2011, 2412.000, 100.00);
INSERT INTO facts VALUES (1, '25017310700', 2011, 1628.000, 100.00);
INSERT INTO facts VALUES (1, '25017311100', 2011, 844.000, 100.00);
INSERT INTO facts VALUES (1, '25017311200', 2011, 1133.000, 100.00);
INSERT INTO facts VALUES (1, '25017311300', 2011, 1407.000, 100.00);
INSERT INTO facts VALUES (1, '25017311400', 2011, 2512.000, 100.00);
INSERT INTO facts VALUES (1, '25017311500', 2011, 1092.000, 100.00);
INSERT INTO facts VALUES (1, '25017311600', 2011, 1922.000, 100.00);
INSERT INTO facts VALUES (1, '25017311700', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (1, '25017311800', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (1, '25017311900', 2011, 1169.000, 100.00);
INSERT INTO facts VALUES (1, '25017312000', 2011, 1059.000, 100.00);
INSERT INTO facts VALUES (1, '25017312100', 2011, 1190.000, 100.00);
INSERT INTO facts VALUES (1, '25017312200', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (1, '25017312300', 2011, 2098.000, 100.00);
INSERT INTO facts VALUES (1, '25017312400', 2011, 996.000, 100.00);
INSERT INTO facts VALUES (1, '25017312501', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (1, '25017312502', 2011, 1694.000, 100.00);
INSERT INTO facts VALUES (1, '25017313101', 2011, 2033.000, 100.00);
INSERT INTO facts VALUES (1, '25017313102', 2011, 2173.000, 100.00);
INSERT INTO facts VALUES (1, '25017314101', 2011, 2232.000, 100.00);
INSERT INTO facts VALUES (1, '25017314102', 2011, 2972.000, 100.00);
INSERT INTO facts VALUES (1, '25017314200', 2011, 2081.000, 100.00);
INSERT INTO facts VALUES (1, '25017314301', 2011, 3140.000, 100.00);
INSERT INTO facts VALUES (1, '25017314302', 2011, 926.000, 100.00);
INSERT INTO facts VALUES (1, '25017315100', 2011, 1922.000, 100.00);
INSERT INTO facts VALUES (1, '25017315200', 2011, 3198.000, 100.00);
INSERT INTO facts VALUES (1, '25017315401', 2011, 1412.000, 100.00);
INSERT INTO facts VALUES (1, '25017315402', 2011, 994.000, 100.00);
INSERT INTO facts VALUES (1, '25017315403', 2011, 597.000, 100.00);
INSERT INTO facts VALUES (1, '25017315500', 2011, 2725.000, 100.00);
INSERT INTO facts VALUES (1, '25017316101', 2011, 1669.000, 100.00);
INSERT INTO facts VALUES (1, '25017316102', 2011, 2278.000, 100.00);
INSERT INTO facts VALUES (1, '25017316201', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (1, '25017316202', 2011, 1435.000, 100.00);
INSERT INTO facts VALUES (1, '25017316300', 2011, 3458.000, 100.00);
INSERT INTO facts VALUES (1, '25017316400', 2011, 1993.000, 100.00);
INSERT INTO facts VALUES (1, '25017316500', 2011, 2231.000, 100.00);
INSERT INTO facts VALUES (1, '25017317101', 2011, 2817.000, 100.00);
INSERT INTO facts VALUES (1, '25017317102', 2011, 1647.000, 100.00);
INSERT INTO facts VALUES (1, '25017317103', 2011, 1748.000, 100.00);
INSERT INTO facts VALUES (1, '25017317201', 2011, 1015.000, 100.00);
INSERT INTO facts VALUES (1, '25017317202', 2011, 1241.000, 100.00);
INSERT INTO facts VALUES (1, '25017317203', 2011, 1627.000, 100.00);
INSERT INTO facts VALUES (1, '25017317301', 2011, 1225.000, 100.00);
INSERT INTO facts VALUES (1, '25017317302', 2011, 2487.000, 100.00);
INSERT INTO facts VALUES (1, '25017318100', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (1, '25017318200', 2011, 1459.000, 100.00);
INSERT INTO facts VALUES (1, '25017318300', 2011, 2612.000, 100.00);
INSERT INTO facts VALUES (1, '25017318400', 2011, 1351.000, 100.00);
INSERT INTO facts VALUES (1, '25017320102', 2011, 1731.000, 100.00);
INSERT INTO facts VALUES (1, '25017320103', 2011, 1028.000, 100.00);
INSERT INTO facts VALUES (1, '25017320104', 2011, 2369.000, 100.00);
INSERT INTO facts VALUES (1, '25017321100', 2011, 3052.000, 100.00);
INSERT INTO facts VALUES (1, '25017321200', 2011, 2781.000, 100.00);
INSERT INTO facts VALUES (1, '25017321300', 2011, 3423.000, 100.00);
INSERT INTO facts VALUES (1, '25017321400', 2011, 1282.000, 100.00);
INSERT INTO facts VALUES (1, '25017321500', 2011, 2843.000, 100.00);
INSERT INTO facts VALUES (1, '25017321600', 2011, 3035.000, 100.00);
INSERT INTO facts VALUES (1, '25017322100', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (1, '25017322200', 2011, 1619.000, 100.00);
INSERT INTO facts VALUES (1, '25017322300', 2011, 2675.000, 100.00);
INSERT INTO facts VALUES (1, '25017322400', 2011, 1901.000, 100.00);
INSERT INTO facts VALUES (1, '25017323100', 2011, 2526.000, 100.00);
INSERT INTO facts VALUES (1, '25017324101', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (1, '25017324102', 2011, 1615.000, 100.00);
INSERT INTO facts VALUES (1, '25017325100', 2011, 3462.000, 100.00);
INSERT INTO facts VALUES (1, '25017326101', 2011, 1463.000, 100.00);
INSERT INTO facts VALUES (1, '25017326102', 2011, 2526.000, 100.00);
INSERT INTO facts VALUES (1, '25017327101', 2011, 1236.000, 100.00);
INSERT INTO facts VALUES (1, '25017327102', 2011, 1685.000, 100.00);
INSERT INTO facts VALUES (1, '25017327103', 2011, 1427.000, 100.00);
INSERT INTO facts VALUES (1, '25017328100', 2011, 1098.000, 100.00);
INSERT INTO facts VALUES (1, '25017330100', 2011, 2891.000, 100.00);
INSERT INTO facts VALUES (1, '25017330200', 2011, 2742.000, 100.00);
INSERT INTO facts VALUES (1, '25017331101', 2011, 1143.000, 100.00);
INSERT INTO facts VALUES (1, '25017331102', 2011, 2488.000, 100.00);
INSERT INTO facts VALUES (1, '25017331200', 2011, 1844.000, 100.00);
INSERT INTO facts VALUES (1, '25017331300', 2011, 2333.000, 100.00);
INSERT INTO facts VALUES (1, '25017332100', 2011, 2048.000, 100.00);
INSERT INTO facts VALUES (1, '25017332200', 2011, 3512.000, 100.00);
INSERT INTO facts VALUES (1, '25017332300', 2011, 2512.000, 100.00);
INSERT INTO facts VALUES (1, '25017332400', 2011, 1596.000, 100.00);
INSERT INTO facts VALUES (1, '25017333100', 2011, 3223.000, 100.00);
INSERT INTO facts VALUES (1, '25017333200', 2011, 2232.000, 100.00);
INSERT INTO facts VALUES (1, '25017333300', 2011, 1872.000, 100.00);
INSERT INTO facts VALUES (1, '25017333400', 2011, 2599.000, 100.00);
INSERT INTO facts VALUES (1, '25017333501', 2011, 2039.000, 100.00);
INSERT INTO facts VALUES (1, '25017333502', 2011, 1465.000, 100.00);
INSERT INTO facts VALUES (1, '25017333600', 2011, 2879.000, 100.00);
INSERT INTO facts VALUES (1, '25017334100', 2011, 2563.000, 100.00);
INSERT INTO facts VALUES (1, '25017334200', 2011, 1637.000, 100.00);
INSERT INTO facts VALUES (1, '25017334300', 2011, 2606.000, 100.00);
INSERT INTO facts VALUES (1, '25017334400', 2011, 2811.000, 100.00);
INSERT INTO facts VALUES (1, '25017335100', 2011, 2579.000, 100.00);
INSERT INTO facts VALUES (1, '25017335200', 2011, 2346.000, 100.00);
INSERT INTO facts VALUES (1, '25017335301', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (1, '25017335302', 2011, 1913.000, 100.00);
INSERT INTO facts VALUES (1, '25017335400', 2011, 1858.000, 100.00);
INSERT INTO facts VALUES (1, '25017336100', 2011, 2513.000, 100.00);
INSERT INTO facts VALUES (1, '25017336200', 2011, 2296.000, 100.00);
INSERT INTO facts VALUES (1, '25017336300', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (1, '25017336401', 2011, 2202.000, 100.00);
INSERT INTO facts VALUES (1, '25017336402', 2011, 2159.000, 100.00);
INSERT INTO facts VALUES (1, '25017337101', 2011, 1283.000, 100.00);
INSERT INTO facts VALUES (1, '25017337102', 2011, 2033.000, 100.00);
INSERT INTO facts VALUES (1, '25017337201', 2011, 1530.000, 100.00);
INSERT INTO facts VALUES (1, '25017337202', 2011, 2140.000, 100.00);
INSERT INTO facts VALUES (1, '25017337300', 2011, 2472.000, 100.00);
INSERT INTO facts VALUES (1, '25017338100', 2011, 1068.000, 100.00);
INSERT INTO facts VALUES (1, '25017338200', 2011, 1581.000, 100.00);
INSERT INTO facts VALUES (1, '25017338300', 2011, 1253.000, 100.00);
INSERT INTO facts VALUES (1, '25017338400', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (1, '25017338500', 2011, 2054.000, 100.00);
INSERT INTO facts VALUES (1, '25017339100', 2011, 3024.000, 100.00);
INSERT INTO facts VALUES (1, '25017339200', 2011, 2270.000, 100.00);
INSERT INTO facts VALUES (1, '25017339300', 2011, 1303.000, 100.00);
INSERT INTO facts VALUES (1, '25017339400', 2011, 1573.000, 100.00);
INSERT INTO facts VALUES (1, '25017339500', 2011, 1690.000, 100.00);
INSERT INTO facts VALUES (1, '25017339600', 2011, 2315.000, 100.00);
INSERT INTO facts VALUES (1, '25017339700', 2011, 1684.000, 100.00);
INSERT INTO facts VALUES (1, '25017339801', 2011, 2370.000, 100.00);
INSERT INTO facts VALUES (1, '25017339802', 2011, 1976.000, 100.00);
INSERT INTO facts VALUES (1, '25017339900', 2011, 2212.000, 100.00);
INSERT INTO facts VALUES (1, '25017340000', 2011, 1115.000, 100.00);
INSERT INTO facts VALUES (1, '25017340100', 2011, 2514.000, 100.00);
INSERT INTO facts VALUES (1, '25017341101', 2011, 1450.000, 100.00);
INSERT INTO facts VALUES (1, '25017341102', 2011, 2289.000, 100.00);
INSERT INTO facts VALUES (1, '25017341200', 2011, 2786.000, 100.00);
INSERT INTO facts VALUES (1, '25017341300', 2011, 2642.000, 100.00);
INSERT INTO facts VALUES (1, '25017341400', 2011, 2451.000, 100.00);
INSERT INTO facts VALUES (1, '25017341500', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (1, '25017341600', 2011, 2750.000, 100.00);
INSERT INTO facts VALUES (1, '25017341700', 2011, 2191.000, 100.00);
INSERT INTO facts VALUES (1, '25017341800', 2011, 2633.000, 100.00);
INSERT INTO facts VALUES (1, '25017341901', 2011, 535.000, 100.00);
INSERT INTO facts VALUES (1, '25017341902', 2011, 3644.000, 100.00);
INSERT INTO facts VALUES (1, '25017342101', 2011, 1663.000, 100.00);
INSERT INTO facts VALUES (1, '25017342102', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (1, '25017342201', 2011, 2062.000, 100.00);
INSERT INTO facts VALUES (1, '25017342202', 2011, 1536.000, 100.00);
INSERT INTO facts VALUES (1, '25017342300', 2011, 2754.000, 100.00);
INSERT INTO facts VALUES (1, '25017342400', 2011, 2553.000, 100.00);
INSERT INTO facts VALUES (1, '25017342500', 2011, 2781.000, 100.00);
INSERT INTO facts VALUES (1, '25017342600', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (1, '25017350103', 2011, 520.000, 100.00);
INSERT INTO facts VALUES (1, '25017350104', 2011, 2898.000, 100.00);
INSERT INTO facts VALUES (1, '25017350200', 2011, 2763.000, 100.00);
INSERT INTO facts VALUES (1, '25017350300', 2011, 1148.000, 100.00);
INSERT INTO facts VALUES (1, '25017350400', 2011, 2508.000, 100.00);
INSERT INTO facts VALUES (1, '25017350500', 2011, 772.000, 100.00);
INSERT INTO facts VALUES (1, '25017350600', 2011, 1091.000, 100.00);
INSERT INTO facts VALUES (1, '25017350700', 2011, 3116.000, 100.00);
INSERT INTO facts VALUES (1, '25017350800', 2011, 920.000, 100.00);
INSERT INTO facts VALUES (1, '25017350900', 2011, 1648.000, 100.00);
INSERT INTO facts VALUES (1, '25017351000', 2011, 3115.000, 100.00);
INSERT INTO facts VALUES (1, '25017351100', 2011, 2778.000, 100.00);
INSERT INTO facts VALUES (1, '25017351203', 2011, 1959.000, 100.00);
INSERT INTO facts VALUES (1, '25017351204', 2011, 1927.000, 100.00);
INSERT INTO facts VALUES (1, '25017351300', 2011, 2078.000, 100.00);
INSERT INTO facts VALUES (1, '25017351403', 2011, 1678.000, 100.00);
INSERT INTO facts VALUES (1, '25017351404', 2011, 1629.000, 100.00);
INSERT INTO facts VALUES (1, '25017351500', 2011, 1172.000, 100.00);
INSERT INTO facts VALUES (1, '25017352101', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (1, '25017352102', 2011, 1431.000, 100.00);
INSERT INTO facts VALUES (1, '25017352200', 2011, 1145.000, 100.00);
INSERT INTO facts VALUES (1, '25017352300', 2011, 2069.000, 100.00);
INSERT INTO facts VALUES (1, '25017352400', 2011, 818.000, 100.00);
INSERT INTO facts VALUES (1, '25017352500', 2011, 1267.000, 100.00);
INSERT INTO facts VALUES (1, '25017352600', 2011, 1055.000, 100.00);
INSERT INTO facts VALUES (1, '25017352700', 2011, 1016.000, 100.00);
INSERT INTO facts VALUES (1, '25017352800', 2011, 955.000, 100.00);
INSERT INTO facts VALUES (1, '25017352900', 2011, 1415.000, 100.00);
INSERT INTO facts VALUES (1, '25017353000', 2011, 2001.000, 100.00);
INSERT INTO facts VALUES (1, '25017353101', 2011, 1035.000, 100.00);
INSERT INTO facts VALUES (1, '25017353102', 2011, 327.000, 100.00);
INSERT INTO facts VALUES (1, '25017353200', 2011, 1701.000, 100.00);
INSERT INTO facts VALUES (1, '25017353300', 2011, 1771.000, 100.00);
INSERT INTO facts VALUES (1, '25017353400', 2011, 1298.000, 100.00);
INSERT INTO facts VALUES (1, '25017353500', 2011, 1330.000, 100.00);
INSERT INTO facts VALUES (1, '25017353600', 2011, 1568.000, 100.00);
INSERT INTO facts VALUES (1, '25017353700', 2011, 1956.000, 100.00);
INSERT INTO facts VALUES (1, '25017353800', 2011, 2947.000, 100.00);
INSERT INTO facts VALUES (1, '25017353900', 2011, 1519.000, 100.00);
INSERT INTO facts VALUES (1, '25017354000', 2011, 2089.000, 100.00);
INSERT INTO facts VALUES (1, '25017354100', 2011, 1717.000, 100.00);
INSERT INTO facts VALUES (1, '25017354200', 2011, 1404.000, 100.00);
INSERT INTO facts VALUES (1, '25017354300', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (1, '25017354400', 2011, 802.000, 100.00);
INSERT INTO facts VALUES (1, '25017354500', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (1, '25017354600', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (1, '25017354700', 2011, 1207.000, 100.00);
INSERT INTO facts VALUES (1, '25017354800', 2011, 977.000, 100.00);
INSERT INTO facts VALUES (1, '25017354900', 2011, 2632.000, 100.00);
INSERT INTO facts VALUES (1, '25017355000', 2011, 1413.000, 100.00);
INSERT INTO facts VALUES (1, '25017356100', 2011, 1449.000, 100.00);
INSERT INTO facts VALUES (1, '25017356300', 2011, 2426.000, 100.00);
INSERT INTO facts VALUES (1, '25017356400', 2011, 2980.000, 100.00);
INSERT INTO facts VALUES (1, '25017356500', 2011, 2950.000, 100.00);
INSERT INTO facts VALUES (1, '25017356601', 2011, 2134.000, 100.00);
INSERT INTO facts VALUES (1, '25017356602', 2011, 1752.000, 100.00);
INSERT INTO facts VALUES (1, '25017356701', 2011, 3184.000, 100.00);
INSERT INTO facts VALUES (1, '25017356702', 2011, 3099.000, 100.00);
INSERT INTO facts VALUES (1, '25017357100', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (1, '25017357200', 2011, 1156.000, 100.00);
INSERT INTO facts VALUES (1, '25017357300', 2011, 1343.000, 100.00);
INSERT INTO facts VALUES (1, '25017357400', 2011, 938.000, 100.00);
INSERT INTO facts VALUES (1, '25017357500', 2011, 902.000, 100.00);
INSERT INTO facts VALUES (1, '25017357600', 2011, 1081.000, 100.00);
INSERT INTO facts VALUES (1, '25017357700', 2011, 1661.000, 100.00);
INSERT INTO facts VALUES (1, '25017357800', 2011, 1382.000, 100.00);
INSERT INTO facts VALUES (1, '25017358100', 2011, 1885.000, 100.00);
INSERT INTO facts VALUES (1, '25017358300', 2011, 2301.000, 100.00);
INSERT INTO facts VALUES (1, '25017358400', 2011, 1923.000, 100.00);
INSERT INTO facts VALUES (1, '25017358500', 2011, 1786.000, 100.00);
INSERT INTO facts VALUES (1, '25017358600', 2011, 2246.000, 100.00);
INSERT INTO facts VALUES (1, '25017358700', 2011, 1878.000, 100.00);
INSERT INTO facts VALUES (1, '25017359100', 2011, 2588.000, 100.00);
INSERT INTO facts VALUES (1, '25017359300', 2011, 2780.000, 100.00);
INSERT INTO facts VALUES (1, '25017360100', 2011, 477.000, 100.00);
INSERT INTO facts VALUES (1, '25017360200', 2011, 2140.000, 100.00);
INSERT INTO facts VALUES (1, '25017361100', 2011, 2491.000, 100.00);
INSERT INTO facts VALUES (1, '25017361200', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (1, '25017361300', 2011, 2520.000, 100.00);
INSERT INTO facts VALUES (1, '25017362100', 2011, 1758.000, 100.00);
INSERT INTO facts VALUES (1, '25017363102', 2011, 2647.000, 100.00);
INSERT INTO facts VALUES (1, '25017363103', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (1, '25017363104', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (1, '25017363201', 2011, 1169.000, 100.00);
INSERT INTO facts VALUES (1, '25017363202', 2011, 1282.000, 100.00);
INSERT INTO facts VALUES (1, '25017364101', 2011, 2361.000, 100.00);
INSERT INTO facts VALUES (1, '25017364102', 2011, 2086.000, 100.00);
INSERT INTO facts VALUES (1, '25017365100', 2011, 2508.000, 100.00);
INSERT INTO facts VALUES (1, '25017365201', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (1, '25017365202', 2011, 1547.000, 100.00);
INSERT INTO facts VALUES (1, '25017366100', 2011, 1859.000, 100.00);
INSERT INTO facts VALUES (1, '25017366201', 2011, 1258.000, 100.00);
INSERT INTO facts VALUES (1, '25017366202', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (1, '25017367100', 2011, 1456.000, 100.00);
INSERT INTO facts VALUES (1, '25017367200', 2011, 2552.000, 100.00);
INSERT INTO facts VALUES (1, '25017368101', 2011, 2748.000, 100.00);
INSERT INTO facts VALUES (1, '25017368102', 2011, 1471.000, 100.00);
INSERT INTO facts VALUES (1, '25017368200', 2011, 1856.000, 100.00);
INSERT INTO facts VALUES (1, '25017368300', 2011, 2588.000, 100.00);
INSERT INTO facts VALUES (1, '25017368400', 2011, 2471.000, 100.00);
INSERT INTO facts VALUES (1, '25017368500', 2011, 1890.000, 100.00);
INSERT INTO facts VALUES (1, '25017368600', 2011, 2480.000, 100.00);
INSERT INTO facts VALUES (1, '25017368700', 2011, 1049.000, 100.00);
INSERT INTO facts VALUES (1, '25017368800', 2011, 1983.000, 100.00);
INSERT INTO facts VALUES (1, '25017368901', 2011, 2174.000, 100.00);
INSERT INTO facts VALUES (1, '25017368902', 2011, 1613.000, 100.00);
INSERT INTO facts VALUES (1, '25017369000', 2011, 581.000, 100.00);
INSERT INTO facts VALUES (1, '25017369100', 2011, 2022.000, 100.00);
INSERT INTO facts VALUES (1, '25017370101', 2011, 2959.000, 100.00);
INSERT INTO facts VALUES (1, '25017370102', 2011, 3472.000, 100.00);
INSERT INTO facts VALUES (1, '25017370201', 2011, 1887.000, 100.00);
INSERT INTO facts VALUES (1, '25017370202', 2011, 1879.000, 100.00);
INSERT INTO facts VALUES (1, '25017370300', 2011, 2930.000, 100.00);
INSERT INTO facts VALUES (1, '25017370400', 2011, 2457.000, 100.00);
INSERT INTO facts VALUES (1, '25017373100', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (1, '25017373200', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (1, '25017373300', 2011, 1270.000, 100.00);
INSERT INTO facts VALUES (1, '25017373400', 2011, 1413.000, 100.00);
INSERT INTO facts VALUES (1, '25017373500', 2011, 2016.000, 100.00);
INSERT INTO facts VALUES (1, '25017373600', 2011, 1029.000, 100.00);
INSERT INTO facts VALUES (1, '25017373700', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (1, '25017373800', 2011, 2548.000, 100.00);
INSERT INTO facts VALUES (1, '25017373900', 2011, 2667.000, 100.00);
INSERT INTO facts VALUES (1, '25017374000', 2011, 1796.000, 100.00);
INSERT INTO facts VALUES (1, '25017374100', 2011, 2027.000, 100.00);
INSERT INTO facts VALUES (1, '25017374200', 2011, 1594.000, 100.00);
INSERT INTO facts VALUES (1, '25017374300', 2011, 1343.000, 100.00);
INSERT INTO facts VALUES (1, '25017374400', 2011, 2244.000, 100.00);
INSERT INTO facts VALUES (1, '25017374500', 2011, 1704.000, 100.00);
INSERT INTO facts VALUES (1, '25017374600', 2011, 1984.000, 100.00);
INSERT INTO facts VALUES (1, '25017374700', 2011, 1846.000, 100.00);
INSERT INTO facts VALUES (1, '25017374800', 2011, 1515.000, 100.00);
INSERT INTO facts VALUES (1, '25017382100', 2011, 1868.000, 100.00);
INSERT INTO facts VALUES (1, '25017382200', 2011, 2056.000, 100.00);
INSERT INTO facts VALUES (1, '25017382300', 2011, 2224.000, 100.00);
INSERT INTO facts VALUES (1, '25017382400', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (1, '25017382500', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (1, '25017382601', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (1, '25017382602', 2011, 1838.000, 100.00);
INSERT INTO facts VALUES (1, '25017383101', 2011, 1328.000, 100.00);
INSERT INTO facts VALUES (1, '25017383102', 2011, 1834.000, 100.00);
INSERT INTO facts VALUES (1, '25017383200', 2011, 2225.000, 100.00);
INSERT INTO facts VALUES (1, '25017383300', 2011, 1370.000, 100.00);
INSERT INTO facts VALUES (1, '25017383400', 2011, 2356.000, 100.00);
INSERT INTO facts VALUES (1, '25017383501', 2011, 2094.000, 100.00);
INSERT INTO facts VALUES (1, '25017383502', 2011, 1074.000, 100.00);
INSERT INTO facts VALUES (1, '25017383600', 2011, 2509.000, 100.00);
INSERT INTO facts VALUES (1, '25017383700', 2011, 2119.000, 100.00);
INSERT INTO facts VALUES (1, '25017383800', 2011, 2237.000, 100.00);
INSERT INTO facts VALUES (1, '25017383901', 2011, 3059.000, 100.00);
INSERT INTO facts VALUES (1, '25017383902', 2011, 1941.000, 100.00);
INSERT INTO facts VALUES (1, '25017384001', 2011, 569.000, 100.00);
INSERT INTO facts VALUES (1, '25017384002', 2011, 2814.000, 100.00);
INSERT INTO facts VALUES (1, '25017385100', 2011, 2474.000, 100.00);
INSERT INTO facts VALUES (1, '25017385201', 2011, 1084.000, 100.00);
INSERT INTO facts VALUES (1, '25017385202', 2011, 3051.000, 100.00);
INSERT INTO facts VALUES (1, '25017386100', 2011, 1495.000, 100.00);
INSERT INTO facts VALUES (1, '25017387100', 2011, 1576.000, 100.00);
INSERT INTO facts VALUES (1, '25017387201', 2011, 2141.000, 100.00);
INSERT INTO facts VALUES (1, '25017387202', 2011, 1370.000, 100.00);
INSERT INTO facts VALUES (1, '25017388100', 2011, 2073.000, 100.00);
INSERT INTO facts VALUES (1, '25017388200', 2011, 2427.000, 100.00);
INSERT INTO facts VALUES (1, '25017388300', 2011, 1929.000, 100.00);
INSERT INTO facts VALUES (1, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25019950100', 2011, 3136.000, 100.00);
INSERT INTO facts VALUES (1, '25019950200', 2011, 2949.000, 100.00);
INSERT INTO facts VALUES (1, '25019950307', 2011, 1108.000, 100.00);
INSERT INTO facts VALUES (1, '25019950400', 2011, 1645.000, 100.00);
INSERT INTO facts VALUES (1, '25019950500', 2011, 2780.000, 100.00);
INSERT INTO facts VALUES (1, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25021400100', 2011, 2511.000, 100.00);
INSERT INTO facts VALUES (1, '25021400200', 2011, 2954.000, 100.00);
INSERT INTO facts VALUES (1, '25021400300', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (1, '25021400400', 2011, 2869.000, 100.00);
INSERT INTO facts VALUES (1, '25021400500', 2011, 2513.000, 100.00);
INSERT INTO facts VALUES (1, '25021400600', 2011, 2218.000, 100.00);
INSERT INTO facts VALUES (1, '25021400700', 2011, 1442.000, 100.00);
INSERT INTO facts VALUES (1, '25021400800', 2011, 2636.000, 100.00);
INSERT INTO facts VALUES (1, '25021400900', 2011, 2017.000, 100.00);
INSERT INTO facts VALUES (1, '25021401000', 2011, 1342.000, 100.00);
INSERT INTO facts VALUES (1, '25021401100', 2011, 1629.000, 100.00);
INSERT INTO facts VALUES (1, '25021401200', 2011, 2645.000, 100.00);
INSERT INTO facts VALUES (1, '25021402101', 2011, 1560.000, 100.00);
INSERT INTO facts VALUES (1, '25021402102', 2011, 1769.000, 100.00);
INSERT INTO facts VALUES (1, '25021402200', 2011, 861.000, 100.00);
INSERT INTO facts VALUES (1, '25021402300', 2011, 1648.000, 100.00);
INSERT INTO facts VALUES (1, '25021402400', 2011, 2592.000, 100.00);
INSERT INTO facts VALUES (1, '25021402500', 2011, 1761.000, 100.00);
INSERT INTO facts VALUES (1, '25021403100', 2011, 2362.000, 100.00);
INSERT INTO facts VALUES (1, '25021403300', 2011, 1454.000, 100.00);
INSERT INTO facts VALUES (1, '25021403400', 2011, 2593.000, 100.00);
INSERT INTO facts VALUES (1, '25021403500', 2011, 2497.000, 100.00);
INSERT INTO facts VALUES (1, '25021404100', 2011, 1442.000, 100.00);
INSERT INTO facts VALUES (1, '25021404201', 2011, 1250.000, 100.00);
INSERT INTO facts VALUES (1, '25021404202', 2011, 1387.000, 100.00);
INSERT INTO facts VALUES (1, '25021404301', 2011, 1884.000, 100.00);
INSERT INTO facts VALUES (1, '25021404302', 2011, 1433.000, 100.00);
INSERT INTO facts VALUES (1, '25021404400', 2011, 1793.000, 100.00);
INSERT INTO facts VALUES (1, '25021405100', 2011, 1969.000, 100.00);
INSERT INTO facts VALUES (1, '25021406101', 2011, 2006.000, 100.00);
INSERT INTO facts VALUES (1, '25021406102', 2011, 2231.000, 100.00);
INSERT INTO facts VALUES (1, '25021407100', 2011, 3158.000, 100.00);
INSERT INTO facts VALUES (1, '25021408101', 2011, 2693.000, 100.00);
INSERT INTO facts VALUES (1, '25021408102', 2011, 1920.000, 100.00);
INSERT INTO facts VALUES (1, '25021409101', 2011, 1429.000, 100.00);
INSERT INTO facts VALUES (1, '25021409102', 2011, 1692.000, 100.00);
INSERT INTO facts VALUES (1, '25021410100', 2011, 2567.000, 100.00);
INSERT INTO facts VALUES (1, '25021410300', 2011, 1715.000, 100.00);
INSERT INTO facts VALUES (1, '25021410400', 2011, 2613.000, 100.00);
INSERT INTO facts VALUES (1, '25021411100', 2011, 3088.000, 100.00);
INSERT INTO facts VALUES (1, '25021411200', 2011, 2498.000, 100.00);
INSERT INTO facts VALUES (1, '25021411301', 2011, 2069.000, 100.00);
INSERT INTO facts VALUES (1, '25021411302', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (1, '25021412100', 2011, 2299.000, 100.00);
INSERT INTO facts VALUES (1, '25021412200', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (1, '25021412300', 2011, 1638.000, 100.00);
INSERT INTO facts VALUES (1, '25021413100', 2011, 2411.000, 100.00);
INSERT INTO facts VALUES (1, '25021413200', 2011, 2787.000, 100.00);
INSERT INTO facts VALUES (1, '25021413300', 2011, 1970.000, 100.00);
INSERT INTO facts VALUES (1, '25021413401', 2011, 1601.000, 100.00);
INSERT INTO facts VALUES (1, '25021413402', 2011, 1877.000, 100.00);
INSERT INTO facts VALUES (1, '25021413500', 2011, 1833.000, 100.00);
INSERT INTO facts VALUES (1, '25021414100', 2011, 2114.000, 100.00);
INSERT INTO facts VALUES (1, '25021414200', 2011, 2395.000, 100.00);
INSERT INTO facts VALUES (1, '25021414300', 2011, 1947.000, 100.00);
INSERT INTO facts VALUES (1, '25021415101', 2011, 1711.000, 100.00);
INSERT INTO facts VALUES (1, '25021415102', 2011, 3385.000, 100.00);
INSERT INTO facts VALUES (1, '25021415200', 2011, 2299.000, 100.00);
INSERT INTO facts VALUES (1, '25021415300', 2011, 1367.000, 100.00);
INSERT INTO facts VALUES (1, '25021416101', 2011, 2202.000, 100.00);
INSERT INTO facts VALUES (1, '25021416102', 2011, 1027.000, 100.00);
INSERT INTO facts VALUES (1, '25021416200', 2011, 2411.000, 100.00);
INSERT INTO facts VALUES (1, '25021416300', 2011, 1824.000, 100.00);
INSERT INTO facts VALUES (1, '25021416400', 2011, 2236.000, 100.00);
INSERT INTO facts VALUES (1, '25021417100', 2011, 1704.000, 100.00);
INSERT INTO facts VALUES (1, '25021417200', 2011, 3325.000, 100.00);
INSERT INTO facts VALUES (1, '25021417300', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (1, '25021417400', 2011, 1114.000, 100.00);
INSERT INTO facts VALUES (1, '25021417501', 2011, 2081.000, 100.00);
INSERT INTO facts VALUES (1, '25021417502', 2011, 2015.000, 100.00);
INSERT INTO facts VALUES (1, '25021417601', 2011, 2102.000, 100.00);
INSERT INTO facts VALUES (1, '25021417602', 2011, 2380.000, 100.00);
INSERT INTO facts VALUES (1, '25021417701', 2011, 2983.000, 100.00);
INSERT INTO facts VALUES (1, '25021417702', 2011, 1109.000, 100.00);
INSERT INTO facts VALUES (1, '25021417801', 2011, 2375.000, 100.00);
INSERT INTO facts VALUES (1, '25021417802', 2011, 1317.000, 100.00);
INSERT INTO facts VALUES (1, '25021417901', 2011, 3331.000, 100.00);
INSERT INTO facts VALUES (1, '25021417902', 2011, 1564.000, 100.00);
INSERT INTO facts VALUES (1, '25021418002', 2011, 3320.000, 100.00);
INSERT INTO facts VALUES (1, '25021418003', 2011, 1350.000, 100.00);
INSERT INTO facts VALUES (1, '25021418004', 2011, 1987.000, 100.00);
INSERT INTO facts VALUES (1, '25021418101', 2011, 2450.000, 100.00);
INSERT INTO facts VALUES (1, '25021418102', 2011, 1676.000, 100.00);
INSERT INTO facts VALUES (1, '25021418200', 2011, 2845.000, 100.00);
INSERT INTO facts VALUES (1, '25021419100', 2011, 2246.000, 100.00);
INSERT INTO facts VALUES (1, '25021419200', 2011, 1914.000, 100.00);
INSERT INTO facts VALUES (1, '25021419300', 2011, 1558.000, 100.00);
INSERT INTO facts VALUES (1, '25021419400', 2011, 1288.000, 100.00);
INSERT INTO facts VALUES (1, '25021419500', 2011, 1082.000, 100.00);
INSERT INTO facts VALUES (1, '25021419600', 2011, 2936.000, 100.00);
INSERT INTO facts VALUES (1, '25021419700', 2011, 1481.000, 100.00);
INSERT INTO facts VALUES (1, '25021419800', 2011, 1797.000, 100.00);
INSERT INTO facts VALUES (1, '25021420100', 2011, 2895.000, 100.00);
INSERT INTO facts VALUES (1, '25021420201', 2011, 1219.000, 100.00);
INSERT INTO facts VALUES (1, '25021420202', 2011, 2430.000, 100.00);
INSERT INTO facts VALUES (1, '25021420301', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (1, '25021420302', 2011, 2883.000, 100.00);
INSERT INTO facts VALUES (1, '25021421100', 2011, 2103.000, 100.00);
INSERT INTO facts VALUES (1, '25021421200', 2011, 2171.000, 100.00);
INSERT INTO facts VALUES (1, '25021422100', 2011, 2023.000, 100.00);
INSERT INTO facts VALUES (1, '25021422200', 2011, 3105.000, 100.00);
INSERT INTO facts VALUES (1, '25021422301', 2011, 1104.000, 100.00);
INSERT INTO facts VALUES (1, '25021422302', 2011, 3176.000, 100.00);
INSERT INTO facts VALUES (1, '25021422400', 2011, 3495.000, 100.00);
INSERT INTO facts VALUES (1, '25021422501', 2011, 2161.000, 100.00);
INSERT INTO facts VALUES (1, '25021422502', 2011, 2382.000, 100.00);
INSERT INTO facts VALUES (1, '25021422600', 2011, 2571.000, 100.00);
INSERT INTO facts VALUES (1, '25021422700', 2011, 1591.000, 100.00);
INSERT INTO facts VALUES (1, '25021422800', 2011, 1872.000, 100.00);
INSERT INTO facts VALUES (1, '25021423100', 2011, 2980.000, 100.00);
INSERT INTO facts VALUES (1, '25021440100', 2011, 3482.000, 100.00);
INSERT INTO facts VALUES (1, '25021441202', 2011, 879.000, 100.00);
INSERT INTO facts VALUES (1, '25021441203', 2011, 1411.000, 100.00);
INSERT INTO facts VALUES (1, '25021441204', 2011, 1579.000, 100.00);
INSERT INTO facts VALUES (1, '25021442101', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (1, '25021442102', 2011, 2649.000, 100.00);
INSERT INTO facts VALUES (1, '25021442103', 2011, 2178.000, 100.00);
INSERT INTO facts VALUES (1, '25021442201', 2011, 1456.000, 100.00);
INSERT INTO facts VALUES (1, '25021442202', 2011, 3308.000, 100.00);
INSERT INTO facts VALUES (1, '25021443101', 2011, 3013.000, 100.00);
INSERT INTO facts VALUES (1, '25021443102', 2011, 3352.000, 100.00);
INSERT INTO facts VALUES (1, '25021456101', 2011, 1272.000, 100.00);
INSERT INTO facts VALUES (1, '25021456102', 2011, 2060.000, 100.00);
INSERT INTO facts VALUES (1, '25021456200', 2011, 1166.000, 100.00);
INSERT INTO facts VALUES (1, '25021456301', 2011, 785.000, 100.00);
INSERT INTO facts VALUES (1, '25021456302', 2011, 2522.000, 100.00);
INSERT INTO facts VALUES (1, '25021456401', 2011, 1072.000, 100.00);
INSERT INTO facts VALUES (1, '25021456402', 2011, 1910.000, 100.00);
INSERT INTO facts VALUES (1, '25021457100', 2011, 1769.000, 100.00);
INSERT INTO facts VALUES (1, '25021457200', 2011, 2216.000, 100.00);
INSERT INTO facts VALUES (1, '25023500101', 2011, 2014.000, 100.00);
INSERT INTO facts VALUES (1, '25023500103', 2011, 1433.000, 100.00);
INSERT INTO facts VALUES (1, '25023500104', 2011, 2315.000, 100.00);
INSERT INTO facts VALUES (1, '25023501101', 2011, 1301.000, 100.00);
INSERT INTO facts VALUES (1, '25023501102', 2011, 3268.000, 100.00);
INSERT INTO facts VALUES (1, '25023501201', 2011, 1313.000, 100.00);
INSERT INTO facts VALUES (1, '25023501202', 2011, 3071.000, 100.00);
INSERT INTO facts VALUES (1, '25023502101', 2011, 2436.000, 100.00);
INSERT INTO facts VALUES (1, '25023502102', 2011, 2154.000, 100.00);
INSERT INTO facts VALUES (1, '25023502200', 2011, 2461.000, 100.00);
INSERT INTO facts VALUES (1, '25023503101', 2011, 2412.000, 100.00);
INSERT INTO facts VALUES (1, '25023503102', 2011, 2440.000, 100.00);
INSERT INTO facts VALUES (1, '25023504101', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (1, '25023504102', 2011, 1780.000, 100.00);
INSERT INTO facts VALUES (1, '25023505101', 2011, 2932.000, 100.00);
INSERT INTO facts VALUES (1, '25023505102', 2011, 1840.000, 100.00);
INSERT INTO facts VALUES (1, '25023505200', 2011, 3263.000, 100.00);
INSERT INTO facts VALUES (1, '25023506101', 2011, 2562.000, 100.00);
INSERT INTO facts VALUES (1, '25023506102', 2011, 2268.000, 100.00);
INSERT INTO facts VALUES (1, '25023506202', 2011, 959.000, 100.00);
INSERT INTO facts VALUES (1, '25023506203', 2011, 2271.000, 100.00);
INSERT INTO facts VALUES (1, '25023506204', 2011, 2880.000, 100.00);
INSERT INTO facts VALUES (1, '25023507101', 2011, 1942.000, 100.00);
INSERT INTO facts VALUES (1, '25023507103', 2011, 1764.000, 100.00);
INSERT INTO facts VALUES (1, '25023507104', 2011, 2169.000, 100.00);
INSERT INTO facts VALUES (1, '25023508101', 2011, 2477.000, 100.00);
INSERT INTO facts VALUES (1, '25023508102', 2011, 1985.000, 100.00);
INSERT INTO facts VALUES (1, '25023508200', 2011, 2090.000, 100.00);
INSERT INTO facts VALUES (1, '25023509101', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (1, '25023509102', 2011, 2546.000, 100.00);
INSERT INTO facts VALUES (1, '25023510100', 2011, 1727.000, 100.00);
INSERT INTO facts VALUES (1, '25023510200', 2011, 2229.000, 100.00);
INSERT INTO facts VALUES (1, '25023510300', 2011, 1515.000, 100.00);
INSERT INTO facts VALUES (1, '25023510400', 2011, 1260.000, 100.00);
INSERT INTO facts VALUES (1, '25023510501', 2011, 1252.000, 100.00);
INSERT INTO facts VALUES (1, '25023510502', 2011, 2811.000, 100.00);
INSERT INTO facts VALUES (1, '25023510503', 2011, 1762.000, 100.00);
INSERT INTO facts VALUES (1, '25023510600', 2011, 1029.000, 100.00);
INSERT INTO facts VALUES (1, '25023510700', 2011, 2147.000, 100.00);
INSERT INTO facts VALUES (1, '25023510800', 2011, 2303.000, 100.00);
INSERT INTO facts VALUES (1, '25023510900', 2011, 1089.000, 100.00);
INSERT INTO facts VALUES (1, '25023511000', 2011, 1089.000, 100.00);
INSERT INTO facts VALUES (1, '25023511100', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (1, '25023511200', 2011, 1902.000, 100.00);
INSERT INTO facts VALUES (1, '25023511301', 2011, 1823.000, 100.00);
INSERT INTO facts VALUES (1, '25023511302', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (1, '25023511400', 2011, 1329.000, 100.00);
INSERT INTO facts VALUES (1, '25023511500', 2011, 1544.000, 100.00);
INSERT INTO facts VALUES (1, '25023511600', 2011, 2941.000, 100.00);
INSERT INTO facts VALUES (1, '25023511701', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (1, '25023511702', 2011, 1009.000, 100.00);
INSERT INTO facts VALUES (1, '25023520100', 2011, 2477.000, 100.00);
INSERT INTO facts VALUES (1, '25023520201', 2011, 1584.000, 100.00);
INSERT INTO facts VALUES (1, '25023520202', 2011, 2316.000, 100.00);
INSERT INTO facts VALUES (1, '25023521101', 2011, 1618.000, 100.00);
INSERT INTO facts VALUES (1, '25023521102', 2011, 1301.000, 100.00);
INSERT INTO facts VALUES (1, '25023521201', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (1, '25023521202', 2011, 1420.000, 100.00);
INSERT INTO facts VALUES (1, '25023522101', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (1, '25023522102', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (1, '25023523100', 2011, 1108.000, 100.00);
INSERT INTO facts VALUES (1, '25023523201', 2011, 979.000, 100.00);
INSERT INTO facts VALUES (1, '25023523202', 2011, 2819.000, 100.00);
INSERT INTO facts VALUES (1, '25023524101', 2011, 1077.000, 100.00);
INSERT INTO facts VALUES (1, '25023524102', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (1, '25023525101', 2011, 2551.000, 100.00);
INSERT INTO facts VALUES (1, '25023525104', 2011, 2142.000, 100.00);
INSERT INTO facts VALUES (1, '25023525203', 2011, 2336.000, 100.00);
INSERT INTO facts VALUES (1, '25023525204', 2011, 1075.000, 100.00);
INSERT INTO facts VALUES (1, '25023525300', 2011, 6.000, 100.00);
INSERT INTO facts VALUES (1, '25023526100', 2011, 3014.000, 100.00);
INSERT INTO facts VALUES (1, '25023530100', 2011, 1632.000, 100.00);
INSERT INTO facts VALUES (1, '25023530200', 2011, 1675.000, 100.00);
INSERT INTO facts VALUES (1, '25023530300', 2011, 1910.000, 100.00);
INSERT INTO facts VALUES (1, '25023530400', 2011, 2274.000, 100.00);
INSERT INTO facts VALUES (1, '25023530500', 2011, 2528.000, 100.00);
INSERT INTO facts VALUES (1, '25023530600', 2011, 2016.000, 100.00);
INSERT INTO facts VALUES (1, '25023530700', 2011, 2539.000, 100.00);
INSERT INTO facts VALUES (1, '25023530801', 2011, 2167.000, 100.00);
INSERT INTO facts VALUES (1, '25023530802', 2011, 2840.000, 100.00);
INSERT INTO facts VALUES (1, '25023530901', 2011, 3368.000, 100.00);
INSERT INTO facts VALUES (1, '25023530902', 2011, 1851.000, 100.00);
INSERT INTO facts VALUES (1, '25023540101', 2011, 1531.000, 100.00);
INSERT INTO facts VALUES (1, '25023540102', 2011, 1255.000, 100.00);
INSERT INTO facts VALUES (1, '25023540103', 2011, 1391.000, 100.00);
INSERT INTO facts VALUES (1, '25023541100', 2011, 1885.000, 100.00);
INSERT INTO facts VALUES (1, '25023542101', 2011, 2484.000, 100.00);
INSERT INTO facts VALUES (1, '25023542102', 2011, 961.000, 100.00);
INSERT INTO facts VALUES (1, '25023542200', 2011, 2574.000, 100.00);
INSERT INTO facts VALUES (1, '25023542300', 2011, 3004.000, 100.00);
INSERT INTO facts VALUES (1, '25023543100', 2011, 1043.000, 100.00);
INSERT INTO facts VALUES (1, '25023544100', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (1, '25023544200', 2011, 2627.000, 100.00);
INSERT INTO facts VALUES (1, '25023545100', 2011, 2995.000, 100.00);
INSERT INTO facts VALUES (1, '25023545200', 2011, 2641.000, 100.00);
INSERT INTO facts VALUES (1, '25023545300', 2011, 3307.000, 100.00);
INSERT INTO facts VALUES (1, '25023545400', 2011, 3313.000, 100.00);
INSERT INTO facts VALUES (1, '25023560100', 2011, 3262.000, 100.00);
INSERT INTO facts VALUES (1, '25023561100', 2011, 2445.000, 100.00);
INSERT INTO facts VALUES (1, '25023561200', 2011, 226.000, 100.00);
INSERT INTO facts VALUES (1, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025000100', 2011, 1707.000, 100.00);
INSERT INTO facts VALUES (1, '25025000201', 2011, 1618.000, 100.00);
INSERT INTO facts VALUES (1, '25025000202', 2011, 1522.000, 100.00);
INSERT INTO facts VALUES (1, '25025000301', 2011, 1219.000, 100.00);
INSERT INTO facts VALUES (1, '25025000302', 2011, 1346.000, 100.00);
INSERT INTO facts VALUES (1, '25025000401', 2011, 2965.000, 100.00);
INSERT INTO facts VALUES (1, '25025000402', 2011, 1543.000, 100.00);
INSERT INTO facts VALUES (1, '25025000502', 2011, 2041.000, 100.00);
INSERT INTO facts VALUES (1, '25025000503', 2011, 1408.000, 100.00);
INSERT INTO facts VALUES (1, '25025000504', 2011, 2726.000, 100.00);
INSERT INTO facts VALUES (1, '25025000601', 2011, 1525.000, 100.00);
INSERT INTO facts VALUES (1, '25025000602', 2011, 2035.000, 100.00);
INSERT INTO facts VALUES (1, '25025000701', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (1, '25025000703', 2011, 1418.000, 100.00);
INSERT INTO facts VALUES (1, '25025000704', 2011, 2405.000, 100.00);
INSERT INTO facts VALUES (1, '25025000802', 2011, 3129.000, 100.00);
INSERT INTO facts VALUES (1, '25025000803', 2011, 946.000, 100.00);
INSERT INTO facts VALUES (1, '25025010103', 2011, 528.000, 100.00);
INSERT INTO facts VALUES (1, '25025010104', 2011, 2136.000, 100.00);
INSERT INTO facts VALUES (1, '25025010203', 2011, 3663.000, 100.00);
INSERT INTO facts VALUES (1, '25025010204', 2011, 1283.000, 100.00);
INSERT INTO facts VALUES (1, '25025010300', 2011, 416.000, 100.00);
INSERT INTO facts VALUES (1, '25025010403', 2011, 2076.000, 100.00);
INSERT INTO facts VALUES (1, '25025010404', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (1, '25025010405', 2011, 994.000, 100.00);
INSERT INTO facts VALUES (1, '25025010408', 2011, 961.000, 100.00);
INSERT INTO facts VALUES (1, '25025010500', 2011, 1767.000, 100.00);
INSERT INTO facts VALUES (1, '25025010600', 2011, 2325.000, 100.00);
INSERT INTO facts VALUES (1, '25025010701', 2011, 1599.000, 100.00);
INSERT INTO facts VALUES (1, '25025010702', 2011, 1643.000, 100.00);
INSERT INTO facts VALUES (1, '25025010801', 2011, 1899.000, 100.00);
INSERT INTO facts VALUES (1, '25025010802', 2011, 2106.000, 100.00);
INSERT INTO facts VALUES (1, '25025020101', 2011, 2814.000, 100.00);
INSERT INTO facts VALUES (1, '25025020200', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (1, '25025020301', 2011, 1414.000, 100.00);
INSERT INTO facts VALUES (1, '25025020302', 2011, 721.000, 100.00);
INSERT INTO facts VALUES (1, '25025020303', 2011, 1847.000, 100.00);
INSERT INTO facts VALUES (1, '25025030100', 2011, 1377.000, 100.00);
INSERT INTO facts VALUES (1, '25025030200', 2011, 1103.000, 100.00);
INSERT INTO facts VALUES (1, '25025030300', 2011, 2960.000, 100.00);
INSERT INTO facts VALUES (1, '25025030400', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (1, '25025030500', 2011, 1656.000, 100.00);
INSERT INTO facts VALUES (1, '25025040100', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (1, '25025040200', 2011, 727.000, 100.00);
INSERT INTO facts VALUES (1, '25025040300', 2011, 2037.000, 100.00);
INSERT INTO facts VALUES (1, '25025040401', 2011, 1222.000, 100.00);
INSERT INTO facts VALUES (1, '25025040600', 2011, 1334.000, 100.00);
INSERT INTO facts VALUES (1, '25025040801', 2011, 2089.000, 100.00);
INSERT INTO facts VALUES (1, '25025050101', 2011, 1850.000, 100.00);
INSERT INTO facts VALUES (1, '25025050200', 2011, 1834.000, 100.00);
INSERT INTO facts VALUES (1, '25025050300', 2011, 1041.000, 100.00);
INSERT INTO facts VALUES (1, '25025050400', 2011, 1035.000, 100.00);
INSERT INTO facts VALUES (1, '25025050500', 2011, 702.000, 100.00);
INSERT INTO facts VALUES (1, '25025050600', 2011, 806.000, 100.00);
INSERT INTO facts VALUES (1, '25025050700', 2011, 1606.000, 100.00);
INSERT INTO facts VALUES (1, '25025050901', 2011, 1446.000, 100.00);
INSERT INTO facts VALUES (1, '25025051000', 2011, 1784.000, 100.00);
INSERT INTO facts VALUES (1, '25025051101', 2011, 2345.000, 100.00);
INSERT INTO facts VALUES (1, '25025051200', 2011, 1160.000, 100.00);
INSERT INTO facts VALUES (1, '25025060101', 2011, 1684.000, 100.00);
INSERT INTO facts VALUES (1, '25025060200', 2011, 999.000, 100.00);
INSERT INTO facts VALUES (1, '25025060301', 2011, 1647.000, 100.00);
INSERT INTO facts VALUES (1, '25025060400', 2011, 2543.000, 100.00);
INSERT INTO facts VALUES (1, '25025060501', 2011, 1942.000, 100.00);
INSERT INTO facts VALUES (1, '25025060600', 2011, 1530.000, 100.00);
INSERT INTO facts VALUES (1, '25025060700', 2011, 636.000, 100.00);
INSERT INTO facts VALUES (1, '25025060800', 2011, 2142.000, 100.00);
INSERT INTO facts VALUES (1, '25025061000', 2011, 1408.000, 100.00);
INSERT INTO facts VALUES (1, '25025061101', 2011, 1044.000, 100.00);
INSERT INTO facts VALUES (1, '25025061200', 2011, 2041.000, 100.00);
INSERT INTO facts VALUES (1, '25025070101', 2011, 3383.000, 100.00);
INSERT INTO facts VALUES (1, '25025070200', 2011, 1690.000, 100.00);
INSERT INTO facts VALUES (1, '25025070300', 2011, 2706.000, 100.00);
INSERT INTO facts VALUES (1, '25025070402', 2011, 680.000, 100.00);
INSERT INTO facts VALUES (1, '25025070500', 2011, 3066.000, 100.00);
INSERT INTO facts VALUES (1, '25025070600', 2011, 1309.000, 100.00);
INSERT INTO facts VALUES (1, '25025070700', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (1, '25025070800', 2011, 2156.000, 100.00);
INSERT INTO facts VALUES (1, '25025070900', 2011, 1798.000, 100.00);
INSERT INTO facts VALUES (1, '25025071101', 2011, 2185.000, 100.00);
INSERT INTO facts VALUES (1, '25025071201', 2011, 1399.000, 100.00);
INSERT INTO facts VALUES (1, '25025080100', 2011, 744.000, 100.00);
INSERT INTO facts VALUES (1, '25025080300', 2011, 791.000, 100.00);
INSERT INTO facts VALUES (1, '25025080401', 2011, 1249.000, 100.00);
INSERT INTO facts VALUES (1, '25025080500', 2011, 1323.000, 100.00);
INSERT INTO facts VALUES (1, '25025080601', 2011, 920.000, 100.00);
INSERT INTO facts VALUES (1, '25025080801', 2011, 946.000, 100.00);
INSERT INTO facts VALUES (1, '25025080900', 2011, 1776.000, 100.00);
INSERT INTO facts VALUES (1, '25025081001', 2011, 2287.000, 100.00);
INSERT INTO facts VALUES (1, '25025081100', 2011, 1781.000, 100.00);
INSERT INTO facts VALUES (1, '25025081200', 2011, 1232.000, 100.00);
INSERT INTO facts VALUES (1, '25025081300', 2011, 2111.000, 100.00);
INSERT INTO facts VALUES (1, '25025081400', 2011, 1462.000, 100.00);
INSERT INTO facts VALUES (1, '25025081500', 2011, 905.000, 100.00);
INSERT INTO facts VALUES (1, '25025081700', 2011, 1599.000, 100.00);
INSERT INTO facts VALUES (1, '25025081800', 2011, 1388.000, 100.00);
INSERT INTO facts VALUES (1, '25025081900', 2011, 1397.000, 100.00);
INSERT INTO facts VALUES (1, '25025082000', 2011, 1278.000, 100.00);
INSERT INTO facts VALUES (1, '25025082100', 2011, 2117.000, 100.00);
INSERT INTO facts VALUES (1, '25025090100', 2011, 1863.000, 100.00);
INSERT INTO facts VALUES (1, '25025090200', 2011, 830.000, 100.00);
INSERT INTO facts VALUES (1, '25025090300', 2011, 1268.000, 100.00);
INSERT INTO facts VALUES (1, '25025090400', 2011, 1294.000, 100.00);
INSERT INTO facts VALUES (1, '25025090600', 2011, 793.000, 100.00);
INSERT INTO facts VALUES (1, '25025090700', 2011, 1990.000, 100.00);
INSERT INTO facts VALUES (1, '25025090901', 2011, 1640.000, 100.00);
INSERT INTO facts VALUES (1, '25025091001', 2011, 1315.000, 100.00);
INSERT INTO facts VALUES (1, '25025091100', 2011, 1966.000, 100.00);
INSERT INTO facts VALUES (1, '25025091200', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (1, '25025091300', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (1, '25025091400', 2011, 939.000, 100.00);
INSERT INTO facts VALUES (1, '25025091500', 2011, 1653.000, 100.00);
INSERT INTO facts VALUES (1, '25025091600', 2011, 1165.000, 100.00);
INSERT INTO facts VALUES (1, '25025091700', 2011, 1050.000, 100.00);
INSERT INTO facts VALUES (1, '25025091800', 2011, 1214.000, 100.00);
INSERT INTO facts VALUES (1, '25025091900', 2011, 1380.000, 100.00);
INSERT INTO facts VALUES (1, '25025092000', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (1, '25025092101', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (1, '25025092200', 2011, 1227.000, 100.00);
INSERT INTO facts VALUES (1, '25025092300', 2011, 1077.000, 100.00);
INSERT INTO facts VALUES (1, '25025092400', 2011, 2065.000, 100.00);
INSERT INTO facts VALUES (1, '25025100100', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (1, '25025100200', 2011, 1013.000, 100.00);
INSERT INTO facts VALUES (1, '25025100300', 2011, 1262.000, 100.00);
INSERT INTO facts VALUES (1, '25025100400', 2011, 1830.000, 100.00);
INSERT INTO facts VALUES (1, '25025100500', 2011, 2383.000, 100.00);
INSERT INTO facts VALUES (1, '25025100601', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (1, '25025100603', 2011, 840.000, 100.00);
INSERT INTO facts VALUES (1, '25025100700', 2011, 1975.000, 100.00);
INSERT INTO facts VALUES (1, '25025100800', 2011, 2702.000, 100.00);
INSERT INTO facts VALUES (1, '25025100900', 2011, 1729.000, 100.00);
INSERT INTO facts VALUES (1, '25025101001', 2011, 2266.000, 100.00);
INSERT INTO facts VALUES (1, '25025101002', 2011, 2149.000, 100.00);
INSERT INTO facts VALUES (1, '25025101101', 2011, 1160.000, 100.00);
INSERT INTO facts VALUES (1, '25025101102', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (1, '25025110103', 2011, 2353.000, 100.00);
INSERT INTO facts VALUES (1, '25025110201', 2011, 874.000, 100.00);
INSERT INTO facts VALUES (1, '25025110301', 2011, 955.000, 100.00);
INSERT INTO facts VALUES (1, '25025110401', 2011, 1362.000, 100.00);
INSERT INTO facts VALUES (1, '25025110403', 2011, 1767.000, 100.00);
INSERT INTO facts VALUES (1, '25025110501', 2011, 1371.000, 100.00);
INSERT INTO facts VALUES (1, '25025110502', 2011, 1684.000, 100.00);
INSERT INTO facts VALUES (1, '25025110601', 2011, 1295.000, 100.00);
INSERT INTO facts VALUES (1, '25025110607', 2011, 2227.000, 100.00);
INSERT INTO facts VALUES (1, '25025120103', 2011, 696.000, 100.00);
INSERT INTO facts VALUES (1, '25025120104', 2011, 1060.000, 100.00);
INSERT INTO facts VALUES (1, '25025120105', 2011, 953.000, 100.00);
INSERT INTO facts VALUES (1, '25025120201', 2011, 1726.000, 100.00);
INSERT INTO facts VALUES (1, '25025120301', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (1, '25025120400', 2011, 2825.000, 100.00);
INSERT INTO facts VALUES (1, '25025120500', 2011, 905.000, 100.00);
INSERT INTO facts VALUES (1, '25025120600', 2011, 1103.000, 100.00);
INSERT INTO facts VALUES (1, '25025120700', 2011, 1044.000, 100.00);
INSERT INTO facts VALUES (1, '25025130100', 2011, 2816.000, 100.00);
INSERT INTO facts VALUES (1, '25025130200', 2011, 1914.000, 100.00);
INSERT INTO facts VALUES (1, '25025130300', 2011, 1811.000, 100.00);
INSERT INTO facts VALUES (1, '25025130402', 2011, 2196.000, 100.00);
INSERT INTO facts VALUES (1, '25025130404', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (1, '25025130406', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (1, '25025140102', 2011, 1654.000, 100.00);
INSERT INTO facts VALUES (1, '25025140105', 2011, 1324.000, 100.00);
INSERT INTO facts VALUES (1, '25025140106', 2011, 898.000, 100.00);
INSERT INTO facts VALUES (1, '25025140107', 2011, 1051.000, 100.00);
INSERT INTO facts VALUES (1, '25025140201', 2011, 935.000, 100.00);
INSERT INTO facts VALUES (1, '25025140202', 2011, 2081.000, 100.00);
INSERT INTO facts VALUES (1, '25025140300', 2011, 2525.000, 100.00);
INSERT INTO facts VALUES (1, '25025140400', 2011, 2906.000, 100.00);
INSERT INTO facts VALUES (1, '25025160101', 2011, 2159.000, 100.00);
INSERT INTO facts VALUES (1, '25025160200', 2011, 1225.000, 100.00);
INSERT INTO facts VALUES (1, '25025160300', 2011, 1279.000, 100.00);
INSERT INTO facts VALUES (1, '25025160400', 2011, 1028.000, 100.00);
INSERT INTO facts VALUES (1, '25025160501', 2011, 1971.000, 100.00);
INSERT INTO facts VALUES (1, '25025160502', 2011, 1589.000, 100.00);
INSERT INTO facts VALUES (1, '25025160601', 2011, 1570.000, 100.00);
INSERT INTO facts VALUES (1, '25025160602', 2011, 1800.000, 100.00);
INSERT INTO facts VALUES (1, '25025170100', 2011, 3064.000, 100.00);
INSERT INTO facts VALUES (1, '25025170200', 2011, 1814.000, 100.00);
INSERT INTO facts VALUES (1, '25025170300', 2011, 3816.000, 100.00);
INSERT INTO facts VALUES (1, '25025170400', 2011, 2332.000, 100.00);
INSERT INTO facts VALUES (1, '25025170501', 2011, 1927.000, 100.00);
INSERT INTO facts VALUES (1, '25025170502', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (1, '25025170601', 2011, 2007.000, 100.00);
INSERT INTO facts VALUES (1, '25025170701', 2011, 1053.000, 100.00);
INSERT INTO facts VALUES (1, '25025170702', 2011, 2319.000, 100.00);
INSERT INTO facts VALUES (1, '25025170800', 2011, 2217.000, 100.00);
INSERT INTO facts VALUES (1, '25025180101', 2011, 2502.000, 100.00);
INSERT INTO facts VALUES (1, '25025180200', 2011, 1794.000, 100.00);
INSERT INTO facts VALUES (1, '25025180301', 2011, 1228.000, 100.00);
INSERT INTO facts VALUES (1, '25025180400', 2011, 782.000, 100.00);
INSERT INTO facts VALUES (1, '25025180500', 2011, 2014.000, 100.00);
INSERT INTO facts VALUES (1, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025980300', 2011, 2.000, 100.00);
INSERT INTO facts VALUES (1, '25025980700', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (1, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (1, '25025981100', 2011, 136.000, 100.00);
INSERT INTO facts VALUES (1, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025981300', 2011, 245.000, 100.00);
INSERT INTO facts VALUES (1, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025981502', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (1, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25025981800', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (1, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (1, '25027700100', 2011, 2599.000, 100.00);
INSERT INTO facts VALUES (1, '25027701100', 2011, 3446.000, 100.00);
INSERT INTO facts VALUES (1, '25027702200', 2011, 1327.000, 100.00);
INSERT INTO facts VALUES (1, '25027703100', 2011, 1988.000, 100.00);
INSERT INTO facts VALUES (1, '25027703200', 2011, 1600.000, 100.00);
INSERT INTO facts VALUES (1, '25027703300', 2011, 1643.000, 100.00);
INSERT INTO facts VALUES (1, '25027704200', 2011, 1348.000, 100.00);
INSERT INTO facts VALUES (1, '25027705100', 2011, 3139.000, 100.00);
INSERT INTO facts VALUES (1, '25027706100', 2011, 1662.000, 100.00);
INSERT INTO facts VALUES (1, '25027707100', 2011, 1737.000, 100.00);
INSERT INTO facts VALUES (1, '25027707200', 2011, 970.000, 100.00);
INSERT INTO facts VALUES (1, '25027707300', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (1, '25027707400', 2011, 2059.000, 100.00);
INSERT INTO facts VALUES (1, '25027707500', 2011, 2125.000, 100.00);
INSERT INTO facts VALUES (1, '25027708100', 2011, 2960.000, 100.00);
INSERT INTO facts VALUES (1, '25027709100', 2011, 1564.000, 100.00);
INSERT INTO facts VALUES (1, '25027709201', 2011, 2842.000, 100.00);
INSERT INTO facts VALUES (1, '25027709202', 2011, 3143.000, 100.00);
INSERT INTO facts VALUES (1, '25027709400', 2011, 2128.000, 100.00);
INSERT INTO facts VALUES (1, '25027709501', 2011, 809.000, 100.00);
INSERT INTO facts VALUES (1, '25027709502', 2011, 2488.000, 100.00);
INSERT INTO facts VALUES (1, '25027709600', 2011, 1153.000, 100.00);
INSERT INTO facts VALUES (1, '25027709701', 2011, 2557.000, 100.00);
INSERT INTO facts VALUES (1, '25027709702', 2011, 1189.000, 100.00);
INSERT INTO facts VALUES (1, '25027710100', 2011, 1507.000, 100.00);
INSERT INTO facts VALUES (1, '25027710200', 2011, 2997.000, 100.00);
INSERT INTO facts VALUES (1, '25027710300', 2011, 1287.000, 100.00);
INSERT INTO facts VALUES (1, '25027710400', 2011, 919.000, 100.00);
INSERT INTO facts VALUES (1, '25027710500', 2011, 1501.000, 100.00);
INSERT INTO facts VALUES (1, '25027710600', 2011, 2919.000, 100.00);
INSERT INTO facts VALUES (1, '25027710700', 2011, 1113.000, 100.00);
INSERT INTO facts VALUES (1, '25027710800', 2011, 1940.000, 100.00);
INSERT INTO facts VALUES (1, '25027711000', 2011, 1289.000, 100.00);
INSERT INTO facts VALUES (1, '25027711100', 2011, 1645.000, 100.00);
INSERT INTO facts VALUES (1, '25027712101', 2011, 2532.000, 100.00);
INSERT INTO facts VALUES (1, '25027712102', 2011, 1601.000, 100.00);
INSERT INTO facts VALUES (1, '25027713100', 2011, 2614.000, 100.00);
INSERT INTO facts VALUES (1, '25027715100', 2011, 1738.000, 100.00);
INSERT INTO facts VALUES (1, '25027716100', 2011, 3399.000, 100.00);
INSERT INTO facts VALUES (1, '25027716200', 2011, 1352.000, 100.00);
INSERT INTO facts VALUES (1, '25027716300', 2011, 1646.000, 100.00);
INSERT INTO facts VALUES (1, '25027717100', 2011, 1189.000, 100.00);
INSERT INTO facts VALUES (1, '25027718100', 2011, 1778.000, 100.00);
INSERT INTO facts VALUES (1, '25027719100', 2011, 2965.000, 100.00);
INSERT INTO facts VALUES (1, '25027720100', 2011, 1339.000, 100.00);
INSERT INTO facts VALUES (1, '25027721101', 2011, 711.000, 100.00);
INSERT INTO facts VALUES (1, '25027721102', 2011, 2990.000, 100.00);
INSERT INTO facts VALUES (1, '25027722100', 2011, 2176.000, 100.00);
INSERT INTO facts VALUES (1, '25027723100', 2011, 1608.000, 100.00);
INSERT INTO facts VALUES (1, '25027724100', 2011, 1699.000, 100.00);
INSERT INTO facts VALUES (1, '25027725100', 2011, 2058.000, 100.00);
INSERT INTO facts VALUES (1, '25027726100', 2011, 2497.000, 100.00);
INSERT INTO facts VALUES (1, '25027726200', 2011, 2798.000, 100.00);
INSERT INTO facts VALUES (1, '25027727100', 2011, 1599.000, 100.00);
INSERT INTO facts VALUES (1, '25027728100', 2011, 1561.000, 100.00);
INSERT INTO facts VALUES (1, '25027728200', 2011, 1455.000, 100.00);
INSERT INTO facts VALUES (1, '25027728300', 2011, 1758.000, 100.00);
INSERT INTO facts VALUES (1, '25027728400', 2011, 1872.000, 100.00);
INSERT INTO facts VALUES (1, '25027729100', 2011, 1597.000, 100.00);
INSERT INTO facts VALUES (1, '25027729200', 2011, 1149.000, 100.00);
INSERT INTO facts VALUES (1, '25027730100', 2011, 2459.000, 100.00);
INSERT INTO facts VALUES (1, '25027730200', 2011, 2477.000, 100.00);
INSERT INTO facts VALUES (1, '25027730300', 2011, 2123.000, 100.00);
INSERT INTO facts VALUES (1, '25027730401', 2011, 2453.000, 100.00);
INSERT INTO facts VALUES (1, '25027730402', 2011, 676.000, 100.00);
INSERT INTO facts VALUES (1, '25027730500', 2011, 1692.000, 100.00);
INSERT INTO facts VALUES (1, '25027730600', 2011, 3007.000, 100.00);
INSERT INTO facts VALUES (1, '25027730700', 2011, 2804.000, 100.00);
INSERT INTO facts VALUES (1, '25027730801', 2011, 1557.000, 100.00);
INSERT INTO facts VALUES (1, '25027730802', 2011, 855.000, 100.00);
INSERT INTO facts VALUES (1, '25027730901', 2011, 1503.000, 100.00);
INSERT INTO facts VALUES (1, '25027730902', 2011, 1158.000, 100.00);
INSERT INTO facts VALUES (1, '25027731001', 2011, 823.000, 100.00);
INSERT INTO facts VALUES (1, '25027731002', 2011, 2619.000, 100.00);
INSERT INTO facts VALUES (1, '25027731101', 2011, 1625.000, 100.00);
INSERT INTO facts VALUES (1, '25027731102', 2011, 1063.000, 100.00);
INSERT INTO facts VALUES (1, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (1, '25027731203', 2011, 2276.000, 100.00);
INSERT INTO facts VALUES (1, '25027731204', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (1, '25027731300', 2011, 1504.000, 100.00);
INSERT INTO facts VALUES (1, '25027731400', 2011, 1775.000, 100.00);
INSERT INTO facts VALUES (1, '25027731500', 2011, 2136.000, 100.00);
INSERT INTO facts VALUES (1, '25027731600', 2011, 2656.000, 100.00);
INSERT INTO facts VALUES (1, '25027731700', 2011, 1511.000, 100.00);
INSERT INTO facts VALUES (1, '25027731800', 2011, 2957.000, 100.00);
INSERT INTO facts VALUES (1, '25027731900', 2011, 2255.000, 100.00);
INSERT INTO facts VALUES (1, '25027732001', 2011, 1170.000, 100.00);
INSERT INTO facts VALUES (1, '25027732002', 2011, 1673.000, 100.00);
INSERT INTO facts VALUES (1, '25027732201', 2011, 1510.000, 100.00);
INSERT INTO facts VALUES (1, '25027732202', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (1, '25027732203', 2011, 1262.000, 100.00);
INSERT INTO facts VALUES (1, '25027732301', 2011, 1827.000, 100.00);
INSERT INTO facts VALUES (1, '25027732302', 2011, 1716.000, 100.00);
INSERT INTO facts VALUES (1, '25027732400', 2011, 2458.000, 100.00);
INSERT INTO facts VALUES (1, '25027732500', 2011, 821.000, 100.00);
INSERT INTO facts VALUES (1, '25027732600', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (1, '25027732700', 2011, 1849.000, 100.00);
INSERT INTO facts VALUES (1, '25027732801', 2011, 2369.000, 100.00);
INSERT INTO facts VALUES (1, '25027732802', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (1, '25027732901', 2011, 2965.000, 100.00);
INSERT INTO facts VALUES (1, '25027732902', 2011, 25.000, 100.00);
INSERT INTO facts VALUES (1, '25027733000', 2011, 1396.000, 100.00);
INSERT INTO facts VALUES (1, '25027733101', 2011, 860.000, 100.00);
INSERT INTO facts VALUES (1, '25027733102', 2011, 944.000, 100.00);
INSERT INTO facts VALUES (1, '25027735100', 2011, 2589.000, 100.00);
INSERT INTO facts VALUES (1, '25027735200', 2011, 1681.000, 100.00);
INSERT INTO facts VALUES (1, '25027736100', 2011, 1008.000, 100.00);
INSERT INTO facts VALUES (1, '25027736200', 2011, 1535.000, 100.00);
INSERT INTO facts VALUES (1, '25027736300', 2011, 1008.000, 100.00);
INSERT INTO facts VALUES (1, '25027736400', 2011, 1283.000, 100.00);
INSERT INTO facts VALUES (1, '25027736500', 2011, 2006.000, 100.00);
INSERT INTO facts VALUES (1, '25027737100', 2011, 2185.000, 100.00);
INSERT INTO facts VALUES (1, '25027737200', 2011, 931.000, 100.00);
INSERT INTO facts VALUES (1, '25027737300', 2011, 2511.000, 100.00);
INSERT INTO facts VALUES (1, '25027738100', 2011, 1878.000, 100.00);
INSERT INTO facts VALUES (1, '25027738201', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (1, '25027738202', 2011, 2394.000, 100.00);
INSERT INTO facts VALUES (1, '25027739100', 2011, 3611.000, 100.00);
INSERT INTO facts VALUES (1, '25027739200', 2011, 2695.000, 100.00);
INSERT INTO facts VALUES (1, '25027739300', 2011, 1619.000, 100.00);
INSERT INTO facts VALUES (1, '25027739400', 2011, 3363.000, 100.00);
INSERT INTO facts VALUES (1, '25027739500', 2011, 2699.000, 100.00);
INSERT INTO facts VALUES (1, '25027740101', 2011, 1813.000, 100.00);
INSERT INTO facts VALUES (1, '25027740102', 2011, 2242.000, 100.00);
INSERT INTO facts VALUES (1, '25027740200', 2011, 1259.000, 100.00);
INSERT INTO facts VALUES (1, '25027741101', 2011, 1711.000, 100.00);
INSERT INTO facts VALUES (1, '25027741102', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (1, '25027742300', 2011, 1842.000, 100.00);
INSERT INTO facts VALUES (1, '25027742401', 2011, 1789.000, 100.00);
INSERT INTO facts VALUES (1, '25027742402', 2011, 1233.000, 100.00);
INSERT INTO facts VALUES (1, '25027743100', 2011, 2832.000, 100.00);
INSERT INTO facts VALUES (1, '25027744101', 2011, 2933.000, 100.00);
INSERT INTO facts VALUES (1, '25027744102', 2011, 2024.000, 100.00);
INSERT INTO facts VALUES (1, '25027744200', 2011, 3112.000, 100.00);
INSERT INTO facts VALUES (1, '25027744300', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (1, '25027744400', 2011, 1645.000, 100.00);
INSERT INTO facts VALUES (1, '25027745100', 2011, 2285.000, 100.00);
INSERT INTO facts VALUES (1, '25027746100', 2011, 2091.000, 100.00);
INSERT INTO facts VALUES (1, '25027747101', 2011, 2067.000, 100.00);
INSERT INTO facts VALUES (1, '25027747102', 2011, 1561.000, 100.00);
INSERT INTO facts VALUES (1, '25027748100', 2011, 1162.000, 100.00);
INSERT INTO facts VALUES (1, '25027749100', 2011, 2888.000, 100.00);
INSERT INTO facts VALUES (1, '25027749200', 2011, 2414.000, 100.00);
INSERT INTO facts VALUES (1, '25027750100', 2011, 2382.000, 100.00);
INSERT INTO facts VALUES (1, '25027750200', 2011, 2594.000, 100.00);
INSERT INTO facts VALUES (1, '25027750300', 2011, 1196.000, 100.00);
INSERT INTO facts VALUES (1, '25027751101', 2011, 2288.000, 100.00);
INSERT INTO facts VALUES (1, '25027751102', 2011, 1106.000, 100.00);
INSERT INTO facts VALUES (1, '25027752100', 2011, 3293.000, 100.00);
INSERT INTO facts VALUES (1, '25027753100', 2011, 3037.000, 100.00);
INSERT INTO facts VALUES (1, '25027753200', 2011, 2504.000, 100.00);
INSERT INTO facts VALUES (1, '25027754100', 2011, 3016.000, 100.00);
INSERT INTO facts VALUES (1, '25027754200', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (1, '25027754300', 2011, 1585.000, 100.00);
INSERT INTO facts VALUES (1, '25027754400', 2011, 1727.000, 100.00);
INSERT INTO facts VALUES (1, '25027755100', 2011, 1556.000, 100.00);
INSERT INTO facts VALUES (1, '25027755200', 2011, 2847.000, 100.00);
INSERT INTO facts VALUES (1, '25027756101', 2011, 1892.000, 100.00);
INSERT INTO facts VALUES (1, '25027756102', 2011, 2993.000, 100.00);
INSERT INTO facts VALUES (1, '25027757100', 2011, 2015.000, 100.00);
INSERT INTO facts VALUES (1, '25027757200', 2011, 1087.000, 100.00);
INSERT INTO facts VALUES (1, '25027757300', 2011, 1346.000, 100.00);
INSERT INTO facts VALUES (1, '25027757400', 2011, 1180.000, 100.00);
INSERT INTO facts VALUES (1, '25027757500', 2011, 1899.000, 100.00);
INSERT INTO facts VALUES (1, '25027758101', 2011, 793.000, 100.00);
INSERT INTO facts VALUES (1, '25027758102', 2011, 3196.000, 100.00);
INSERT INTO facts VALUES (1, '25027759100', 2011, 931.000, 100.00);
INSERT INTO facts VALUES (1, '25027760100', 2011, 1493.000, 100.00);
INSERT INTO facts VALUES (1, '25027761100', 2011, 2211.000, 100.00);
INSERT INTO facts VALUES (1, '25027761200', 2011, 2486.000, 100.00);
INSERT INTO facts VALUES (1, '25027761300', 2011, 1313.000, 100.00);
INSERT INTO facts VALUES (1, '25027761400', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (2, '25001010400', 2011, 1494.000, 63.30);
INSERT INTO facts VALUES (2, '25001010500', 2011, 1456.000, 48.80);
INSERT INTO facts VALUES (2, '25001010100', 2011, 1765.000, 39.30);
INSERT INTO facts VALUES (2, '25001010206', 2011, 1366.000, 31.70);
INSERT INTO facts VALUES (2, '25001010208', 2011, 984.000, 32.00);
INSERT INTO facts VALUES (2, '25001010304', 2011, 1179.000, 43.60);
INSERT INTO facts VALUES (2, '25001010306', 2011, 1209.000, 37.20);
INSERT INTO facts VALUES (2, '25001010600', 2011, 1536.000, 51.20);
INSERT INTO facts VALUES (2, '25001010700', 2011, 1549.000, 35.70);
INSERT INTO facts VALUES (2, '25001010800', 2011, 2164.000, 57.10);
INSERT INTO facts VALUES (2, '25001010900', 2011, 2219.000, 53.30);
INSERT INTO facts VALUES (2, '25001011002', 2011, 1800.000, 51.30);
INSERT INTO facts VALUES (2, '25001011100', 2011, 2102.000, 68.20);
INSERT INTO facts VALUES (2, '25001011200', 2011, 1721.000, 46.70);
INSERT INTO facts VALUES (2, '25001011300', 2011, 1293.000, 48.10);
INSERT INTO facts VALUES (2, '25001011400', 2011, 1466.000, 55.10);
INSERT INTO facts VALUES (2, '25001011500', 2011, 1808.000, 66.60);
INSERT INTO facts VALUES (2, '25001011600', 2011, 1390.000, 28.90);
INSERT INTO facts VALUES (2, '25001011700', 2011, 971.000, 35.80);
INSERT INTO facts VALUES (2, '25001011801', 2011, 1297.000, 75.70);
INSERT INTO facts VALUES (2, '25001011802', 2011, 1895.000, 80.30);
INSERT INTO facts VALUES (2, '25001012001', 2011, 2715.000, 76.40);
INSERT INTO facts VALUES (2, '25001012002', 2011, 1494.000, 47.10);
INSERT INTO facts VALUES (2, '25001012101', 2011, 2330.000, 73.60);
INSERT INTO facts VALUES (2, '25001012102', 2011, 1498.000, 42.80);
INSERT INTO facts VALUES (2, '25001012200', 2011, 2139.000, 78.50);
INSERT INTO facts VALUES (2, '25001012502', 2011, 1440.000, 53.50);
INSERT INTO facts VALUES (2, '25001012601', 2011, 1141.000, 87.40);
INSERT INTO facts VALUES (2, '25001012602', 2011, 1999.000, 87.80);
INSERT INTO facts VALUES (2, '25001012700', 2011, 2023.000, 62.50);
INSERT INTO facts VALUES (2, '25001012800', 2011, 1695.000, 78.10);
INSERT INTO facts VALUES (2, '25001012900', 2011, 1693.000, 87.80);
INSERT INTO facts VALUES (2, '25001013002', 2011, 1372.000, 50.10);
INSERT INTO facts VALUES (2, '25001013100', 2011, 2293.000, 88.40);
INSERT INTO facts VALUES (2, '25001013200', 2011, 1990.000, 69.90);
INSERT INTO facts VALUES (2, '25001013300', 2011, 1501.000, 73.60);
INSERT INTO facts VALUES (2, '25001013400', 2011, 1583.000, 68.80);
INSERT INTO facts VALUES (2, '25001013500', 2011, 2494.000, 89.40);
INSERT INTO facts VALUES (2, '25001013600', 2011, 2198.000, 93.70);
INSERT INTO facts VALUES (2, '25001013700', 2011, 1676.000, 78.90);
INSERT INTO facts VALUES (2, '25001013800', 2011, 1907.000, 84.00);
INSERT INTO facts VALUES (2, '25001013900', 2011, 2181.000, 75.50);
INSERT INTO facts VALUES (2, '25001014002', 2011, 1877.000, 61.10);
INSERT INTO facts VALUES (2, '25001014100', 2011, 226.000, 50.20);
INSERT INTO facts VALUES (2, '25001014300', 2011, 1973.000, 53.70);
INSERT INTO facts VALUES (2, '25001014402', 2011, 2792.000, 80.10);
INSERT INTO facts VALUES (2, '25001014500', 2011, 2169.000, 70.40);
INSERT INTO facts VALUES (2, '25001014600', 2011, 1797.000, 69.00);
INSERT INTO facts VALUES (2, '25001014700', 2011, 1749.000, 54.20);
INSERT INTO facts VALUES (2, '25001014800', 2011, 1795.000, 65.50);
INSERT INTO facts VALUES (2, '25001014900', 2011, 1794.000, 56.80);
INSERT INTO facts VALUES (2, '25001015001', 2011, 1730.000, 85.20);
INSERT INTO facts VALUES (2, '25001015002', 2011, 1732.000, 80.00);
INSERT INTO facts VALUES (2, '25001015100', 2011, 1648.000, 69.00);
INSERT INTO facts VALUES (2, '25001015200', 2011, 1007.000, 30.60);
INSERT INTO facts VALUES (2, '25001015300', 2011, 1440.000, 78.60);
INSERT INTO facts VALUES (2, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25003900100', 2011, 1920.000, 87.90);
INSERT INTO facts VALUES (2, '25003900200', 2011, 1968.000, 89.00);
INSERT INTO facts VALUES (2, '25003900300', 2011, 1211.000, 93.50);
INSERT INTO facts VALUES (2, '25003900400', 2011, 2101.000, 89.40);
INSERT INTO facts VALUES (2, '25003900500', 2011, 1318.000, 89.70);
INSERT INTO facts VALUES (2, '25003900600', 2011, 1689.000, 87.60);
INSERT INTO facts VALUES (2, '25003900700', 2011, 1192.000, 92.30);
INSERT INTO facts VALUES (2, '25003900800', 2011, 2060.000, 93.00);
INSERT INTO facts VALUES (2, '25003900900', 2011, 2325.000, 92.20);
INSERT INTO facts VALUES (2, '25003901100', 2011, 1647.000, 97.10);
INSERT INTO facts VALUES (2, '25003911100', 2011, 1291.000, 87.30);
INSERT INTO facts VALUES (2, '25003912100', 2011, 2737.000, 93.70);
INSERT INTO facts VALUES (2, '25003913100', 2011, 2283.000, 75.00);
INSERT INTO facts VALUES (2, '25003914100', 2011, 2560.000, 83.80);
INSERT INTO facts VALUES (2, '25003920101', 2011, 1604.000, 85.30);
INSERT INTO facts VALUES (2, '25003920102', 2011, 938.000, 78.60);
INSERT INTO facts VALUES (2, '25003921300', 2011, 2029.000, 86.80);
INSERT INTO facts VALUES (2, '25003921400', 2011, 770.000, 86.80);
INSERT INTO facts VALUES (2, '25003921500', 2011, 1346.000, 91.30);
INSERT INTO facts VALUES (2, '25003922100', 2011, 1339.000, 88.00);
INSERT INTO facts VALUES (2, '25003922200', 2011, 1668.000, 89.50);
INSERT INTO facts VALUES (2, '25003922300', 2011, 900.000, 91.40);
INSERT INTO facts VALUES (2, '25003923100', 2011, 1403.000, 91.80);
INSERT INTO facts VALUES (2, '25003924100', 2011, 919.000, 54.30);
INSERT INTO facts VALUES (2, '25003925100', 2011, 2879.000, 83.10);
INSERT INTO facts VALUES (2, '25003926100', 2011, 1424.000, 81.30);
INSERT INTO facts VALUES (2, '25003931100', 2011, 675.000, 94.40);
INSERT INTO facts VALUES (2, '25003931300', 2011, 606.000, 85.00);
INSERT INTO facts VALUES (2, '25003931400', 2011, 705.000, 78.00);
INSERT INTO facts VALUES (2, '25003932200', 2011, 988.000, 49.70);
INSERT INTO facts VALUES (2, '25003932300', 2011, 868.000, 76.60);
INSERT INTO facts VALUES (2, '25003933200', 2011, 564.000, 46.70);
INSERT INTO facts VALUES (2, '25003933300', 2011, 630.000, 60.60);
INSERT INTO facts VALUES (2, '25003933400', 2011, 1085.000, 45.70);
INSERT INTO facts VALUES (2, '25003934200', 2011, 593.000, 69.30);
INSERT INTO facts VALUES (2, '25003934300', 2011, 860.000, 60.90);
INSERT INTO facts VALUES (2, '25003935100', 2011, 1051.000, 67.90);
INSERT INTO facts VALUES (2, '25003935200', 2011, 2222.000, 95.80);
INSERT INTO facts VALUES (2, '25003935300', 2011, 1723.000, 84.00);
INSERT INTO facts VALUES (2, '25005600100', 2011, 1568.000, 95.00);
INSERT INTO facts VALUES (2, '25005600202', 2011, 1912.000, 95.20);
INSERT INTO facts VALUES (2, '25005600203', 2011, 1938.000, 98.20);
INSERT INTO facts VALUES (2, '25005600204', 2011, 1318.000, 96.80);
INSERT INTO facts VALUES (2, '25005610100', 2011, 2189.000, 93.40);
INSERT INTO facts VALUES (2, '25005610202', 2011, 1847.000, 96.80);
INSERT INTO facts VALUES (2, '25005610203', 2011, 2334.000, 96.90);
INSERT INTO facts VALUES (2, '25005610204', 2011, 2029.000, 97.30);
INSERT INTO facts VALUES (2, '25005611101', 2011, 1676.000, 92.30);
INSERT INTO facts VALUES (2, '25005611102', 2011, 1307.000, 95.80);
INSERT INTO facts VALUES (2, '25005611201', 2011, 1042.000, 97.20);
INSERT INTO facts VALUES (2, '25005611202', 2011, 2391.000, 96.00);
INSERT INTO facts VALUES (2, '25005612100', 2011, 1640.000, 96.90);
INSERT INTO facts VALUES (2, '25005612200', 2011, 3235.000, 95.90);
INSERT INTO facts VALUES (2, '25005613100', 2011, 2620.000, 94.50);
INSERT INTO facts VALUES (2, '25005613300', 2011, 2650.000, 96.80);
INSERT INTO facts VALUES (2, '25005613400', 2011, 1379.000, 96.00);
INSERT INTO facts VALUES (2, '25005613600', 2011, 1568.000, 90.50);
INSERT INTO facts VALUES (2, '25005613700', 2011, 1844.000, 92.00);
INSERT INTO facts VALUES (2, '25005613800', 2011, 2130.000, 86.40);
INSERT INTO facts VALUES (2, '25005613901', 2011, 1260.000, 92.40);
INSERT INTO facts VALUES (2, '25005613902', 2011, 1868.000, 93.70);
INSERT INTO facts VALUES (2, '25005614000', 2011, 1796.000, 91.80);
INSERT INTO facts VALUES (2, '25005614101', 2011, 2724.000, 95.20);
INSERT INTO facts VALUES (2, '25005614102', 2011, 2493.000, 96.80);
INSERT INTO facts VALUES (2, '25005615100', 2011, 2472.000, 95.40);
INSERT INTO facts VALUES (2, '25005616100', 2011, 2109.000, 96.40);
INSERT INTO facts VALUES (2, '25005617101', 2011, 1665.000, 96.00);
INSERT INTO facts VALUES (2, '25005617102', 2011, 1497.000, 94.60);
INSERT INTO facts VALUES (2, '25005630101', 2011, 1246.000, 90.90);
INSERT INTO facts VALUES (2, '25005630102', 2011, 1897.000, 91.20);
INSERT INTO facts VALUES (2, '25005630200', 2011, 2763.000, 97.50);
INSERT INTO facts VALUES (2, '25005630300', 2011, 3064.000, 96.70);
INSERT INTO facts VALUES (2, '25005630400', 2011, 1973.000, 92.10);
INSERT INTO facts VALUES (2, '25005631100', 2011, 3210.000, 93.60);
INSERT INTO facts VALUES (2, '25005631200', 2011, 2617.000, 95.20);
INSERT INTO facts VALUES (2, '25005631300', 2011, 2023.000, 94.10);
INSERT INTO facts VALUES (2, '25005631400', 2011, 1210.000, 88.20);
INSERT INTO facts VALUES (2, '25005631500', 2011, 1136.000, 92.40);
INSERT INTO facts VALUES (2, '25005631600', 2011, 1441.000, 89.60);
INSERT INTO facts VALUES (2, '25005631700', 2011, 2342.000, 95.40);
INSERT INTO facts VALUES (2, '25005631800', 2011, 2905.000, 95.90);
INSERT INTO facts VALUES (2, '25005632100', 2011, 2395.000, 95.80);
INSERT INTO facts VALUES (2, '25005632200', 2011, 2676.000, 95.60);
INSERT INTO facts VALUES (2, '25005633100', 2011, 1938.000, 96.70);
INSERT INTO facts VALUES (2, '25005633200', 2011, 2163.000, 95.10);
INSERT INTO facts VALUES (2, '25005640100', 2011, 2024.000, 94.10);
INSERT INTO facts VALUES (2, '25005640200', 2011, 2698.000, 88.00);
INSERT INTO facts VALUES (2, '25005640300', 2011, 1581.000, 94.70);
INSERT INTO facts VALUES (2, '25005640400', 2011, 1167.000, 88.00);
INSERT INTO facts VALUES (2, '25005640500', 2011, 2418.000, 89.20);
INSERT INTO facts VALUES (2, '25005640600', 2011, 1855.000, 87.00);
INSERT INTO facts VALUES (2, '25005640700', 2011, 1191.000, 92.20);
INSERT INTO facts VALUES (2, '25005640800', 2011, 1417.000, 90.10);
INSERT INTO facts VALUES (2, '25005640901', 2011, 2192.000, 87.00);
INSERT INTO facts VALUES (2, '25005641000', 2011, 1191.000, 88.20);
INSERT INTO facts VALUES (2, '25005641101', 2011, 1051.000, 88.10);
INSERT INTO facts VALUES (2, '25005641200', 2011, 1276.000, 86.20);
INSERT INTO facts VALUES (2, '25005641300', 2011, 2270.000, 90.30);
INSERT INTO facts VALUES (2, '25005641400', 2011, 1151.000, 86.50);
INSERT INTO facts VALUES (2, '25005641500', 2011, 1133.000, 89.50);
INSERT INTO facts VALUES (2, '25005641600', 2011, 992.000, 91.90);
INSERT INTO facts VALUES (2, '25005641700', 2011, 2032.000, 92.80);
INSERT INTO facts VALUES (2, '25005641800', 2011, 937.000, 90.10);
INSERT INTO facts VALUES (2, '25005641900', 2011, 1127.000, 86.60);
INSERT INTO facts VALUES (2, '25005642000', 2011, 1391.000, 85.30);
INSERT INTO facts VALUES (2, '25005642100', 2011, 2047.000, 91.50);
INSERT INTO facts VALUES (2, '25005642200', 2011, 1417.000, 90.80);
INSERT INTO facts VALUES (2, '25005642300', 2011, 845.000, 94.80);
INSERT INTO facts VALUES (2, '25005642400', 2011, 1268.000, 92.60);
INSERT INTO facts VALUES (2, '25005642500', 2011, 1786.000, 95.20);
INSERT INTO facts VALUES (2, '25005644101', 2011, 2367.000, 95.40);
INSERT INTO facts VALUES (2, '25005644102', 2011, 1861.000, 96.70);
INSERT INTO facts VALUES (2, '25005644200', 2011, 2859.000, 95.70);
INSERT INTO facts VALUES (2, '25005645101', 2011, 2042.000, 93.50);
INSERT INTO facts VALUES (2, '25005645102', 2011, 1965.000, 96.80);
INSERT INTO facts VALUES (2, '25005645103', 2011, 2072.000, 97.40);
INSERT INTO facts VALUES (2, '25005646101', 2011, 2891.000, 94.50);
INSERT INTO facts VALUES (2, '25005646103', 2011, 2092.000, 94.80);
INSERT INTO facts VALUES (2, '25005646104', 2011, 1171.000, 60.70);
INSERT INTO facts VALUES (2, '25005650101', 2011, 2092.000, 95.50);
INSERT INTO facts VALUES (2, '25005650102', 2011, 1971.000, 92.90);
INSERT INTO facts VALUES (2, '25005650201', 2011, 1226.000, 92.90);
INSERT INTO facts VALUES (2, '25005650202', 2011, 916.000, 95.00);
INSERT INTO facts VALUES (2, '25005650300', 2011, 1460.000, 92.90);
INSERT INTO facts VALUES (2, '25005650400', 2011, 1572.000, 91.30);
INSERT INTO facts VALUES (2, '25005650500', 2011, 1332.000, 90.30);
INSERT INTO facts VALUES (2, '25005650600', 2011, 1197.000, 88.00);
INSERT INTO facts VALUES (2, '25005650700', 2011, 887.000, 84.30);
INSERT INTO facts VALUES (2, '25005650800', 2011, 1526.000, 89.10);
INSERT INTO facts VALUES (2, '25005650900', 2011, 1078.000, 93.20);
INSERT INTO facts VALUES (2, '25005651001', 2011, 1185.000, 95.20);
INSERT INTO facts VALUES (2, '25005651002', 2011, 1497.000, 94.60);
INSERT INTO facts VALUES (2, '25005651100', 2011, 1624.000, 86.20);
INSERT INTO facts VALUES (2, '25005651200', 2011, 807.000, 84.30);
INSERT INTO facts VALUES (2, '25005651300', 2011, 938.000, 86.40);
INSERT INTO facts VALUES (2, '25005651400', 2011, 1210.000, 86.40);
INSERT INTO facts VALUES (2, '25005651500', 2011, 1213.000, 91.20);
INSERT INTO facts VALUES (2, '25005651600', 2011, 1526.000, 90.10);
INSERT INTO facts VALUES (2, '25005651700', 2011, 921.000, 91.60);
INSERT INTO facts VALUES (2, '25005651800', 2011, 1155.000, 83.60);
INSERT INTO facts VALUES (2, '25005651900', 2011, 825.000, 88.50);
INSERT INTO facts VALUES (2, '25005652000', 2011, 1098.000, 89.70);
INSERT INTO facts VALUES (2, '25005652100', 2011, 1124.000, 90.80);
INSERT INTO facts VALUES (2, '25005652200', 2011, 1148.000, 92.70);
INSERT INTO facts VALUES (2, '25005652300', 2011, 1184.000, 92.60);
INSERT INTO facts VALUES (2, '25005652400', 2011, 1105.000, 89.70);
INSERT INTO facts VALUES (2, '25005652500', 2011, 1017.000, 87.40);
INSERT INTO facts VALUES (2, '25005652600', 2011, 1000.000, 85.90);
INSERT INTO facts VALUES (2, '25005652700', 2011, 1578.000, 87.30);
INSERT INTO facts VALUES (2, '25005652800', 2011, 1349.000, 93.40);
INSERT INTO facts VALUES (2, '25005653101', 2011, 2729.000, 94.20);
INSERT INTO facts VALUES (2, '25005653102', 2011, 1408.000, 96.00);
INSERT INTO facts VALUES (2, '25005653203', 2011, 1956.000, 93.90);
INSERT INTO facts VALUES (2, '25005653204', 2011, 1175.000, 95.50);
INSERT INTO facts VALUES (2, '25005653301', 2011, 2253.000, 89.20);
INSERT INTO facts VALUES (2, '25005653304', 2011, 1235.000, 71.20);
INSERT INTO facts VALUES (2, '25005654100', 2011, 2555.000, 96.20);
INSERT INTO facts VALUES (2, '25005654200', 2011, 1379.000, 94.40);
INSERT INTO facts VALUES (2, '25005655100', 2011, 1559.000, 93.60);
INSERT INTO facts VALUES (2, '25005655200', 2011, 1991.000, 93.80);
INSERT INTO facts VALUES (2, '25005655300', 2011, 1401.000, 94.90);
INSERT INTO facts VALUES (2, '25005655400', 2011, 1721.000, 77.90);
INSERT INTO facts VALUES (2, '25005985500', 2011, 481.000, 96.40);
INSERT INTO facts VALUES (2, '25005985600', 2011, 1129.000, 97.20);
INSERT INTO facts VALUES (2, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25007200100', 2011, 1806.000, 58.40);
INSERT INTO facts VALUES (2, '25007200200', 2011, 1989.000, 45.80);
INSERT INTO facts VALUES (2, '25007200300', 2011, 1794.000, 34.40);
INSERT INTO facts VALUES (2, '25007200400', 2011, 1779.000, 39.30);
INSERT INTO facts VALUES (2, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25009201100', 2011, 1540.000, 91.80);
INSERT INTO facts VALUES (2, '25009202101', 2011, 795.000, 94.00);
INSERT INTO facts VALUES (2, '25009202102', 2011, 2450.000, 93.20);
INSERT INTO facts VALUES (2, '25009202200', 2011, 2275.000, 94.30);
INSERT INTO facts VALUES (2, '25009205400', 2011, 1893.000, 96.70);
INSERT INTO facts VALUES (2, '25009203100', 2011, 2478.000, 95.90);
INSERT INTO facts VALUES (2, '25009203200', 2011, 1830.000, 92.10);
INSERT INTO facts VALUES (2, '25009203301', 2011, 1846.000, 90.80);
INSERT INTO facts VALUES (2, '25009203302', 2011, 1990.000, 89.10);
INSERT INTO facts VALUES (2, '25009204101', 2011, 1746.000, 91.80);
INSERT INTO facts VALUES (2, '25009204102', 2011, 1848.000, 93.10);
INSERT INTO facts VALUES (2, '25009204200', 2011, 2274.000, 91.30);
INSERT INTO facts VALUES (2, '25009204300', 2011, 1659.000, 92.30);
INSERT INTO facts VALUES (2, '25009204400', 2011, 1708.000, 94.10);
INSERT INTO facts VALUES (2, '25009204500', 2011, 1663.000, 92.90);
INSERT INTO facts VALUES (2, '25009204600', 2011, 2170.000, 93.10);
INSERT INTO facts VALUES (2, '25009204701', 2011, 2539.000, 95.30);
INSERT INTO facts VALUES (2, '25009204702', 2011, 2235.000, 95.00);
INSERT INTO facts VALUES (2, '25009205100', 2011, 2036.000, 95.70);
INSERT INTO facts VALUES (2, '25009205200', 2011, 2006.000, 93.40);
INSERT INTO facts VALUES (2, '25009205300', 2011, 1663.000, 96.50);
INSERT INTO facts VALUES (2, '25009205500', 2011, 1551.000, 91.40);
INSERT INTO facts VALUES (2, '25009205600', 2011, 1524.000, 96.30);
INSERT INTO facts VALUES (2, '25009205700', 2011, 1671.000, 94.90);
INSERT INTO facts VALUES (2, '25009205800', 2011, 1058.000, 92.90);
INSERT INTO facts VALUES (2, '25009205900', 2011, 1436.000, 93.10);
INSERT INTO facts VALUES (2, '25009206000', 2011, 1038.000, 92.70);
INSERT INTO facts VALUES (2, '25009206100', 2011, 1344.000, 91.90);
INSERT INTO facts VALUES (2, '25009206200', 2011, 1541.000, 91.40);
INSERT INTO facts VALUES (2, '25009206300', 2011, 1207.000, 92.00);
INSERT INTO facts VALUES (2, '25009206400', 2011, 1805.000, 91.80);
INSERT INTO facts VALUES (2, '25009206500', 2011, 1026.000, 88.40);
INSERT INTO facts VALUES (2, '25009206600', 2011, 1810.000, 89.30);
INSERT INTO facts VALUES (2, '25009206700', 2011, 1863.000, 90.60);
INSERT INTO facts VALUES (2, '25009206800', 2011, 1475.000, 92.10);
INSERT INTO facts VALUES (2, '25009206900', 2011, 2250.000, 94.10);
INSERT INTO facts VALUES (2, '25009207000', 2011, 999.000, 96.00);
INSERT INTO facts VALUES (2, '25009207100', 2011, 985.000, 90.10);
INSERT INTO facts VALUES (2, '25009207200', 2011, 1129.000, 95.70);
INSERT INTO facts VALUES (2, '25009208101', 2011, 1911.000, 95.60);
INSERT INTO facts VALUES (2, '25009208102', 2011, 1188.000, 94.90);
INSERT INTO facts VALUES (2, '25009208200', 2011, 2219.000, 96.70);
INSERT INTO facts VALUES (2, '25009208300', 2011, 2748.000, 95.00);
INSERT INTO facts VALUES (2, '25009208400', 2011, 2252.000, 96.40);
INSERT INTO facts VALUES (2, '25009209100', 2011, 2297.000, 95.60);
INSERT INTO facts VALUES (2, '25009209200', 2011, 1882.000, 96.40);
INSERT INTO facts VALUES (2, '25009210100', 2011, 2471.000, 99.10);
INSERT INTO facts VALUES (2, '25009210200', 2011, 1965.000, 98.00);
INSERT INTO facts VALUES (2, '25009210300', 2011, 4568.000, 95.70);
INSERT INTO facts VALUES (2, '25009210400', 2011, 2829.000, 96.00);
INSERT INTO facts VALUES (2, '25009210500', 2011, 2359.000, 97.70);
INSERT INTO facts VALUES (2, '25009210600', 2011, 1653.000, 96.30);
INSERT INTO facts VALUES (2, '25009210700', 2011, 1594.000, 91.80);
INSERT INTO facts VALUES (2, '25009210800', 2011, 2253.000, 94.10);
INSERT INTO facts VALUES (2, '25009210900', 2011, 1621.000, 93.00);
INSERT INTO facts VALUES (2, '25009211100', 2011, 1508.000, 95.10);
INSERT INTO facts VALUES (2, '25009211200', 2011, 2747.000, 94.90);
INSERT INTO facts VALUES (2, '25009211300', 2011, 2490.000, 96.10);
INSERT INTO facts VALUES (2, '25009211401', 2011, 1394.000, 93.20);
INSERT INTO facts VALUES (2, '25009211402', 2011, 2476.000, 96.40);
INSERT INTO facts VALUES (2, '25009212100', 2011, 2898.000, 95.20);
INSERT INTO facts VALUES (2, '25009213100', 2011, 2687.000, 97.50);
INSERT INTO facts VALUES (2, '25009214100', 2011, 2091.000, 96.10);
INSERT INTO facts VALUES (2, '25009215101', 2011, 1636.000, 96.40);
INSERT INTO facts VALUES (2, '25009215102', 2011, 1056.000, 89.30);
INSERT INTO facts VALUES (2, '25009216100', 2011, 1358.000, 95.00);
INSERT INTO facts VALUES (2, '25009217100', 2011, 2901.000, 96.90);
INSERT INTO facts VALUES (2, '25009217201', 2011, 1761.000, 97.00);
INSERT INTO facts VALUES (2, '25009217202', 2011, 1398.000, 96.10);
INSERT INTO facts VALUES (2, '25009217300', 2011, 1862.000, 93.20);
INSERT INTO facts VALUES (2, '25009217400', 2011, 2718.000, 92.90);
INSERT INTO facts VALUES (2, '25009217500', 2011, 2582.000, 95.30);
INSERT INTO facts VALUES (2, '25009217600', 2011, 2628.000, 95.80);
INSERT INTO facts VALUES (2, '25009218100', 2011, 2147.000, 89.70);
INSERT INTO facts VALUES (2, '25009220101', 2011, 1890.000, 71.50);
INSERT INTO facts VALUES (2, '25009220102', 2011, 1323.000, 83.80);
INSERT INTO facts VALUES (2, '25009221100', 2011, 1777.000, 82.20);
INSERT INTO facts VALUES (2, '25009221300', 2011, 2030.000, 78.70);
INSERT INTO facts VALUES (2, '25009221400', 2011, 1379.000, 90.50);
INSERT INTO facts VALUES (2, '25009221500', 2011, 1550.000, 92.00);
INSERT INTO facts VALUES (2, '25009221600', 2011, 981.000, 91.90);
INSERT INTO facts VALUES (2, '25009221700', 2011, 1236.000, 92.70);
INSERT INTO facts VALUES (2, '25009221800', 2011, 640.000, 88.60);
INSERT INTO facts VALUES (2, '25009221901', 2011, 1419.000, 89.40);
INSERT INTO facts VALUES (2, '25009221902', 2011, 1474.000, 77.70);
INSERT INTO facts VALUES (2, '25009222100', 2011, 1402.000, 87.60);
INSERT INTO facts VALUES (2, '25009223100', 2011, 1629.000, 85.20);
INSERT INTO facts VALUES (2, '25009223200', 2011, 1625.000, 92.60);
INSERT INTO facts VALUES (2, '25009223300', 2011, 2208.000, 94.30);
INSERT INTO facts VALUES (2, '25009250100', 2011, 1336.000, 93.80);
INSERT INTO facts VALUES (2, '25009250200', 2011, 1704.000, 90.80);
INSERT INTO facts VALUES (2, '25009250300', 2011, 573.000, 90.10);
INSERT INTO facts VALUES (2, '25009250400', 2011, 1147.000, 94.60);
INSERT INTO facts VALUES (2, '25009250500', 2011, 982.000, 91.60);
INSERT INTO facts VALUES (2, '25009250600', 2011, 1593.000, 91.30);
INSERT INTO facts VALUES (2, '25009250700', 2011, 1389.000, 89.60);
INSERT INTO facts VALUES (2, '25009250800', 2011, 2189.000, 93.20);
INSERT INTO facts VALUES (2, '25009250900', 2011, 716.000, 92.30);
INSERT INTO facts VALUES (2, '25009251000', 2011, 478.000, 88.70);
INSERT INTO facts VALUES (2, '25009251100', 2011, 1203.000, 95.70);
INSERT INTO facts VALUES (2, '25009251200', 2011, 543.000, 92.30);
INSERT INTO facts VALUES (2, '25009251300', 2011, 1205.000, 94.10);
INSERT INTO facts VALUES (2, '25009251400', 2011, 1445.000, 93.60);
INSERT INTO facts VALUES (2, '25009251500', 2011, 2121.000, 93.20);
INSERT INTO facts VALUES (2, '25009251600', 2011, 1926.000, 92.50);
INSERT INTO facts VALUES (2, '25009251700', 2011, 1822.000, 93.10);
INSERT INTO facts VALUES (2, '25009251800', 2011, 2809.000, 94.50);
INSERT INTO facts VALUES (2, '25009252101', 2011, 1439.000, 95.00);
INSERT INTO facts VALUES (2, '25009252102', 2011, 1332.000, 97.90);
INSERT INTO facts VALUES (2, '25009252201', 2011, 1216.000, 98.10);
INSERT INTO facts VALUES (2, '25009252202', 2011, 1057.000, 94.40);
INSERT INTO facts VALUES (2, '25009252300', 2011, 2653.000, 93.70);
INSERT INTO facts VALUES (2, '25009252400', 2011, 1322.000, 92.20);
INSERT INTO facts VALUES (2, '25009252501', 2011, 1399.000, 95.20);
INSERT INTO facts VALUES (2, '25009252502', 2011, 1750.000, 96.40);
INSERT INTO facts VALUES (2, '25009252601', 2011, 2664.000, 95.00);
INSERT INTO facts VALUES (2, '25009252602', 2011, 1602.000, 97.60);
INSERT INTO facts VALUES (2, '25009252603', 2011, 1095.000, 98.60);
INSERT INTO facts VALUES (2, '25009253100', 2011, 2339.000, 93.80);
INSERT INTO facts VALUES (2, '25009253201', 2011, 1209.000, 96.40);
INSERT INTO facts VALUES (2, '25009253202', 2011, 2485.000, 95.20);
INSERT INTO facts VALUES (2, '25009253203', 2011, 1452.000, 96.00);
INSERT INTO facts VALUES (2, '25009253204', 2011, 1725.000, 97.70);
INSERT INTO facts VALUES (2, '25009253205', 2011, 1306.000, 98.30);
INSERT INTO facts VALUES (2, '25009254100', 2011, 2493.000, 95.00);
INSERT INTO facts VALUES (2, '25009254200', 2011, 1842.000, 94.90);
INSERT INTO facts VALUES (2, '25009254301', 2011, 1222.000, 96.80);
INSERT INTO facts VALUES (2, '25009254302', 2011, 1586.000, 96.30);
INSERT INTO facts VALUES (2, '25009254401', 2011, 1123.000, 96.90);
INSERT INTO facts VALUES (2, '25009254402', 2011, 2305.000, 93.30);
INSERT INTO facts VALUES (2, '25009254403', 2011, 1280.000, 97.00);
INSERT INTO facts VALUES (2, '25009260100', 2011, 2068.000, 89.70);
INSERT INTO facts VALUES (2, '25009260200', 2011, 1569.000, 91.40);
INSERT INTO facts VALUES (2, '25009260301', 2011, 1774.000, 95.70);
INSERT INTO facts VALUES (2, '25009260302', 2011, 1176.000, 95.70);
INSERT INTO facts VALUES (2, '25009260401', 2011, 1591.000, 96.70);
INSERT INTO facts VALUES (2, '25009260402', 2011, 2464.000, 97.30);
INSERT INTO facts VALUES (2, '25009260500', 2011, 1356.000, 94.70);
INSERT INTO facts VALUES (2, '25009260600', 2011, 1291.000, 94.50);
INSERT INTO facts VALUES (2, '25009260700', 2011, 1726.000, 95.10);
INSERT INTO facts VALUES (2, '25009260800', 2011, 1725.000, 87.30);
INSERT INTO facts VALUES (2, '25009260900', 2011, 2030.000, 93.90);
INSERT INTO facts VALUES (2, '25009261000', 2011, 1630.000, 93.20);
INSERT INTO facts VALUES (2, '25009261101', 2011, 1710.000, 96.60);
INSERT INTO facts VALUES (2, '25009261102', 2011, 2040.000, 97.00);
INSERT INTO facts VALUES (2, '25009262100', 2011, 2417.000, 94.60);
INSERT INTO facts VALUES (2, '25009263100', 2011, 1508.000, 95.40);
INSERT INTO facts VALUES (2, '25009264100', 2011, 2346.000, 96.20);
INSERT INTO facts VALUES (2, '25009265101', 2011, 1372.000, 96.70);
INSERT INTO facts VALUES (2, '25009265102', 2011, 1565.000, 96.30);
INSERT INTO facts VALUES (2, '25009266100', 2011, 1544.000, 93.10);
INSERT INTO facts VALUES (2, '25009266200', 2011, 2135.000, 92.50);
INSERT INTO facts VALUES (2, '25009266300', 2011, 1605.000, 93.60);
INSERT INTO facts VALUES (2, '25009266400', 2011, 1358.000, 95.10);
INSERT INTO facts VALUES (2, '25009267101', 2011, 1708.000, 63.30);
INSERT INTO facts VALUES (2, '25009267102', 2011, 1733.000, 93.60);
INSERT INTO facts VALUES (2, '25009268100', 2011, 871.000, 99.30);
INSERT INTO facts VALUES (2, '25009268200', 2011, 2609.000, 93.70);
INSERT INTO facts VALUES (2, '25009268300', 2011, 2096.000, 91.50);
INSERT INTO facts VALUES (2, '25009268400', 2011, 2046.000, 88.50);
INSERT INTO facts VALUES (2, '25009269100', 2011, 2594.000, 88.40);
INSERT INTO facts VALUES (2, '25009270100', 2011, 2155.000, 95.70);
INSERT INTO facts VALUES (2, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25011040100', 2011, 1898.000, 71.60);
INSERT INTO facts VALUES (2, '25011040200', 2011, 1746.000, 92.80);
INSERT INTO facts VALUES (2, '25011040300', 2011, 1226.000, 88.10);
INSERT INTO facts VALUES (2, '25011040400', 2011, 1465.000, 87.80);
INSERT INTO facts VALUES (2, '25011040501', 2011, 1600.000, 89.80);
INSERT INTO facts VALUES (2, '25011040502', 2011, 1572.000, 86.80);
INSERT INTO facts VALUES (2, '25011040600', 2011, 1880.000, 87.80);
INSERT INTO facts VALUES (2, '25011040701', 2011, 1834.000, 92.60);
INSERT INTO facts VALUES (2, '25011040702', 2011, 1860.000, 94.00);
INSERT INTO facts VALUES (2, '25011040800', 2011, 2274.000, 95.10);
INSERT INTO facts VALUES (2, '25011040900', 2011, 2053.000, 94.10);
INSERT INTO facts VALUES (2, '25011041000', 2011, 1375.000, 96.10);
INSERT INTO facts VALUES (2, '25011041100', 2011, 1609.000, 94.50);
INSERT INTO facts VALUES (2, '25011041200', 2011, 1333.000, 94.70);
INSERT INTO facts VALUES (2, '25011041300', 2011, 2430.000, 91.70);
INSERT INTO facts VALUES (2, '25011041400', 2011, 1105.000, 93.20);
INSERT INTO facts VALUES (2, '25011041501', 2011, 1530.000, 89.60);
INSERT INTO facts VALUES (2, '25011041502', 2011, 1672.000, 91.90);
INSERT INTO facts VALUES (2, '25013800101', 2011, 1535.000, 94.00);
INSERT INTO facts VALUES (2, '25013800102', 2011, 1589.000, 88.10);
INSERT INTO facts VALUES (2, '25013800201', 2011, 2454.000, 94.00);
INSERT INTO facts VALUES (2, '25013800202', 2011, 550.000, 94.20);
INSERT INTO facts VALUES (2, '25013800300', 2011, 1736.000, 94.20);
INSERT INTO facts VALUES (2, '25013800400', 2011, 2199.000, 91.20);
INSERT INTO facts VALUES (2, '25013800500', 2011, 1116.000, 90.10);
INSERT INTO facts VALUES (2, '25013800600', 2011, 807.000, 87.00);
INSERT INTO facts VALUES (2, '25013800700', 2011, 1415.000, 94.50);
INSERT INTO facts VALUES (2, '25013800800', 2011, 869.000, 91.40);
INSERT INTO facts VALUES (2, '25013800900', 2011, 1720.000, 93.80);
INSERT INTO facts VALUES (2, '25013801101', 2011, 1115.000, 89.00);
INSERT INTO facts VALUES (2, '25013801102', 2011, 729.000, 93.30);
INSERT INTO facts VALUES (2, '25013801200', 2011, 1165.000, 90.20);
INSERT INTO facts VALUES (2, '25013801300', 2011, 1557.000, 85.40);
INSERT INTO facts VALUES (2, '25013801401', 2011, 1286.000, 88.80);
INSERT INTO facts VALUES (2, '25013801402', 2011, 741.000, 93.80);
INSERT INTO facts VALUES (2, '25013801501', 2011, 1983.000, 94.50);
INSERT INTO facts VALUES (2, '25013801502', 2011, 1295.000, 95.60);
INSERT INTO facts VALUES (2, '25013801503', 2011, 1606.000, 95.10);
INSERT INTO facts VALUES (2, '25013801601', 2011, 1578.000, 94.90);
INSERT INTO facts VALUES (2, '25013801602', 2011, 1845.000, 97.60);
INSERT INTO facts VALUES (2, '25013801603', 2011, 1769.000, 97.10);
INSERT INTO facts VALUES (2, '25013801604', 2011, 1511.000, 97.50);
INSERT INTO facts VALUES (2, '25013801605', 2011, 1742.000, 97.30);
INSERT INTO facts VALUES (2, '25013801700', 2011, 1922.000, 89.60);
INSERT INTO facts VALUES (2, '25013801800', 2011, 1323.000, 86.30);
INSERT INTO facts VALUES (2, '25013801901', 2011, 1422.000, 84.70);
INSERT INTO facts VALUES (2, '25013801902', 2011, 1603.000, 91.30);
INSERT INTO facts VALUES (2, '25013802000', 2011, 1123.000, 89.30);
INSERT INTO facts VALUES (2, '25013802100', 2011, 2458.000, 88.00);
INSERT INTO facts VALUES (2, '25013802200', 2011, 1082.000, 85.90);
INSERT INTO facts VALUES (2, '25013802300', 2011, 2198.000, 86.10);
INSERT INTO facts VALUES (2, '25013802400', 2011, 1527.000, 96.60);
INSERT INTO facts VALUES (2, '25013802500', 2011, 2747.000, 96.00);
INSERT INTO facts VALUES (2, '25013802601', 2011, 2495.000, 91.20);
INSERT INTO facts VALUES (2, '25013802602', 2011, 940.000, 95.70);
INSERT INTO facts VALUES (2, '25013810100', 2011, 2631.000, 92.30);
INSERT INTO facts VALUES (2, '25013810200', 2011, 1135.000, 91.90);
INSERT INTO facts VALUES (2, '25013810300', 2011, 1333.000, 92.10);
INSERT INTO facts VALUES (2, '25013810403', 2011, 1777.000, 94.10);
INSERT INTO facts VALUES (2, '25013810404', 2011, 1505.000, 97.60);
INSERT INTO facts VALUES (2, '25013810412', 2011, 2455.000, 97.00);
INSERT INTO facts VALUES (2, '25013810414', 2011, 2343.000, 96.70);
INSERT INTO facts VALUES (2, '25013810601', 2011, 2065.000, 93.80);
INSERT INTO facts VALUES (2, '25013810602', 2011, 1048.000, 97.50);
INSERT INTO facts VALUES (2, '25013810700', 2011, 2685.000, 95.30);
INSERT INTO facts VALUES (2, '25013810800', 2011, 1764.000, 91.40);
INSERT INTO facts VALUES (2, '25013810901', 2011, 889.000, 89.20);
INSERT INTO facts VALUES (2, '25013810902', 2011, 1781.000, 94.00);
INSERT INTO facts VALUES (2, '25013811000', 2011, 2053.000, 95.40);
INSERT INTO facts VALUES (2, '25013811101', 2011, 1949.000, 93.10);
INSERT INTO facts VALUES (2, '25013811102', 2011, 2489.000, 95.90);
INSERT INTO facts VALUES (2, '25013811200', 2011, 2074.000, 94.70);
INSERT INTO facts VALUES (2, '25013811301', 2011, 2522.000, 96.20);
INSERT INTO facts VALUES (2, '25013811302', 2011, 2420.000, 94.10);
INSERT INTO facts VALUES (2, '25013811400', 2011, 895.000, 95.10);
INSERT INTO facts VALUES (2, '25013811500', 2011, 682.000, 87.10);
INSERT INTO facts VALUES (2, '25013811600', 2011, 1276.000, 90.60);
INSERT INTO facts VALUES (2, '25013811700', 2011, 1031.000, 93.20);
INSERT INTO facts VALUES (2, '25013811800', 2011, 1541.000, 91.80);
INSERT INTO facts VALUES (2, '25013811900', 2011, 1509.000, 94.70);
INSERT INTO facts VALUES (2, '25013812001', 2011, 1418.000, 92.50);
INSERT INTO facts VALUES (2, '25013812002', 2011, 1776.000, 95.40);
INSERT INTO facts VALUES (2, '25013812101', 2011, 2050.000, 98.10);
INSERT INTO facts VALUES (2, '25013812103', 2011, 1361.000, 94.60);
INSERT INTO facts VALUES (2, '25013812104', 2011, 1822.000, 93.30);
INSERT INTO facts VALUES (2, '25013812201', 2011, 2188.000, 94.30);
INSERT INTO facts VALUES (2, '25013812202', 2011, 2042.000, 95.50);
INSERT INTO facts VALUES (2, '25013812300', 2011, 2246.000, 93.30);
INSERT INTO facts VALUES (2, '25013812401', 2011, 2481.000, 97.00);
INSERT INTO facts VALUES (2, '25013812403', 2011, 1732.000, 96.00);
INSERT INTO facts VALUES (2, '25013812404', 2011, 1435.000, 97.60);
INSERT INTO facts VALUES (2, '25013812500', 2011, 2882.000, 95.40);
INSERT INTO facts VALUES (2, '25013812600', 2011, 2593.000, 97.70);
INSERT INTO facts VALUES (2, '25013812701', 2011, 1695.000, 94.00);
INSERT INTO facts VALUES (2, '25013812702', 2011, 2391.000, 93.00);
INSERT INTO facts VALUES (2, '25013812800', 2011, 2571.000, 95.20);
INSERT INTO facts VALUES (2, '25013812901', 2011, 1277.000, 96.50);
INSERT INTO facts VALUES (2, '25013812902', 2011, 1897.000, 96.20);
INSERT INTO facts VALUES (2, '25013812903', 2011, 29.000, 100.00);
INSERT INTO facts VALUES (2, '25013813000', 2011, 2826.000, 82.70);
INSERT INTO facts VALUES (2, '25013813101', 2011, 2348.000, 94.00);
INSERT INTO facts VALUES (2, '25013813102', 2011, 1362.000, 96.10);
INSERT INTO facts VALUES (2, '25013813204', 2011, 1174.000, 97.80);
INSERT INTO facts VALUES (2, '25013813205', 2011, 2988.000, 97.30);
INSERT INTO facts VALUES (2, '25013813206', 2011, 1586.000, 95.70);
INSERT INTO facts VALUES (2, '25013813207', 2011, 2183.000, 95.70);
INSERT INTO facts VALUES (2, '25013813208', 2011, 1169.000, 96.00);
INSERT INTO facts VALUES (2, '25013813209', 2011, 2564.000, 94.60);
INSERT INTO facts VALUES (2, '25013813301', 2011, 2549.000, 96.50);
INSERT INTO facts VALUES (2, '25013813303', 2011, 1682.000, 95.90);
INSERT INTO facts VALUES (2, '25013813304', 2011, 1510.000, 97.20);
INSERT INTO facts VALUES (2, '25013813401', 2011, 1939.000, 97.50);
INSERT INTO facts VALUES (2, '25013813403', 2011, 1497.000, 92.30);
INSERT INTO facts VALUES (2, '25013813404', 2011, 2415.000, 96.80);
INSERT INTO facts VALUES (2, '25013813500', 2011, 1898.000, 97.40);
INSERT INTO facts VALUES (2, '25013813601', 2011, 3092.000, 96.40);
INSERT INTO facts VALUES (2, '25013813602', 2011, 2217.000, 96.90);
INSERT INTO facts VALUES (2, '25013813701', 2011, 1354.000, 96.00);
INSERT INTO facts VALUES (2, '25013813702', 2011, 1925.000, 94.90);
INSERT INTO facts VALUES (2, '25013813801', 2011, 1730.000, 77.00);
INSERT INTO facts VALUES (2, '25013813802', 2011, 1429.000, 89.40);
INSERT INTO facts VALUES (2, '25015820101', 2011, 2536.000, 93.00);
INSERT INTO facts VALUES (2, '25015820102', 2011, 1584.000, 85.00);
INSERT INTO facts VALUES (2, '25015820202', 2011, 549.000, 96.30);
INSERT INTO facts VALUES (2, '25015820203', 2011, 3369.000, 95.40);
INSERT INTO facts VALUES (2, '25015820204', 2011, 2226.000, 96.40);
INSERT INTO facts VALUES (2, '25015820300', 2011, 2627.000, 96.50);
INSERT INTO facts VALUES (2, '25015820400', 2011, 132.000, 88.60);
INSERT INTO facts VALUES (2, '25015820500', 2011, 2581.000, 94.50);
INSERT INTO facts VALUES (2, '25015820600', 2011, 38.000, 92.70);
INSERT INTO facts VALUES (2, '25015820700', 2011, 1742.000, 96.10);
INSERT INTO facts VALUES (2, '25015820801', 2011, 2138.000, 94.80);
INSERT INTO facts VALUES (2, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (2, '25015820900', 2011, 2374.000, 96.50);
INSERT INTO facts VALUES (2, '25015821000', 2011, 1823.000, 95.50);
INSERT INTO facts VALUES (2, '25015821100', 2011, 3072.000, 94.10);
INSERT INTO facts VALUES (2, '25015821200', 2011, 88.000, 95.70);
INSERT INTO facts VALUES (2, '25015821300', 2011, 1810.000, 95.60);
INSERT INTO facts VALUES (2, '25015821400', 2011, 2107.000, 94.50);
INSERT INTO facts VALUES (2, '25015821500', 2011, 1483.000, 94.90);
INSERT INTO facts VALUES (2, '25015821601', 2011, 1616.000, 92.60);
INSERT INTO facts VALUES (2, '25015821602', 2011, 1737.000, 94.90);
INSERT INTO facts VALUES (2, '25015821700', 2011, 1495.000, 95.60);
INSERT INTO facts VALUES (2, '25015821901', 2011, 1397.000, 92.60);
INSERT INTO facts VALUES (2, '25015821903', 2011, 1762.000, 95.00);
INSERT INTO facts VALUES (2, '25015821904', 2011, 1403.000, 91.00);
INSERT INTO facts VALUES (2, '25015822000', 2011, 145.000, 87.90);
INSERT INTO facts VALUES (2, '25015822200', 2011, 2445.000, 97.00);
INSERT INTO facts VALUES (2, '25015822300', 2011, 2542.000, 94.10);
INSERT INTO facts VALUES (2, '25015822401', 2011, 2277.000, 97.90);
INSERT INTO facts VALUES (2, '25015822402', 2011, 2405.000, 93.00);
INSERT INTO facts VALUES (2, '25015822500', 2011, 2249.000, 96.20);
INSERT INTO facts VALUES (2, '25015822601', 2011, 868.000, 85.60);
INSERT INTO facts VALUES (2, '25015822603', 2011, 623.000, 89.50);
INSERT INTO facts VALUES (2, '25015822605', 2011, 511.000, 86.50);
INSERT INTO facts VALUES (2, '25015822606', 2011, 1534.000, 86.10);
INSERT INTO facts VALUES (2, '25015822700', 2011, 1413.000, 82.10);
INSERT INTO facts VALUES (2, '25017300100', 2011, 1105.000, 92.80);
INSERT INTO facts VALUES (2, '25017301101', 2011, 1502.000, 96.00);
INSERT INTO facts VALUES (2, '25017301102', 2011, 1738.000, 95.40);
INSERT INTO facts VALUES (2, '25017310100', 2011, 2599.000, 90.90);
INSERT INTO facts VALUES (2, '25017310200', 2011, 2113.000, 92.60);
INSERT INTO facts VALUES (2, '25017310300', 2011, 2277.000, 93.10);
INSERT INTO facts VALUES (2, '25017310400', 2011, 1067.000, 88.30);
INSERT INTO facts VALUES (2, '25017310500', 2011, 1170.000, 93.20);
INSERT INTO facts VALUES (2, '25017310601', 2011, 2058.000, 97.40);
INSERT INTO facts VALUES (2, '25017310602', 2011, 2253.000, 93.40);
INSERT INTO facts VALUES (2, '25017310700', 2011, 1458.000, 89.60);
INSERT INTO facts VALUES (2, '25017311100', 2011, 777.000, 92.10);
INSERT INTO facts VALUES (2, '25017311200', 2011, 1043.000, 92.10);
INSERT INTO facts VALUES (2, '25017311300', 2011, 1290.000, 91.70);
INSERT INTO facts VALUES (2, '25017311400', 2011, 2331.000, 92.80);
INSERT INTO facts VALUES (2, '25017311500', 2011, 1011.000, 92.60);
INSERT INTO facts VALUES (2, '25017311600', 2011, 1844.000, 95.90);
INSERT INTO facts VALUES (2, '25017311700', 2011, 1528.000, 93.40);
INSERT INTO facts VALUES (2, '25017311800', 2011, 979.000, 92.50);
INSERT INTO facts VALUES (2, '25017311900', 2011, 1077.000, 92.10);
INSERT INTO facts VALUES (2, '25017312000', 2011, 969.000, 91.50);
INSERT INTO facts VALUES (2, '25017312100', 2011, 1110.000, 93.30);
INSERT INTO facts VALUES (2, '25017312200', 2011, 1616.000, 95.20);
INSERT INTO facts VALUES (2, '25017312300', 2011, 2001.000, 95.40);
INSERT INTO facts VALUES (2, '25017312400', 2011, 911.000, 91.50);
INSERT INTO facts VALUES (2, '25017312501', 2011, 1712.000, 95.60);
INSERT INTO facts VALUES (2, '25017312502', 2011, 1607.000, 94.90);
INSERT INTO facts VALUES (2, '25017313101', 2011, 1924.000, 94.60);
INSERT INTO facts VALUES (2, '25017313102', 2011, 2075.000, 95.50);
INSERT INTO facts VALUES (2, '25017314101', 2011, 2144.000, 96.10);
INSERT INTO facts VALUES (2, '25017314102', 2011, 2879.000, 96.90);
INSERT INTO facts VALUES (2, '25017314200', 2011, 1997.000, 96.00);
INSERT INTO facts VALUES (2, '25017314301', 2011, 3024.000, 96.30);
INSERT INTO facts VALUES (2, '25017314302', 2011, 912.000, 98.50);
INSERT INTO facts VALUES (2, '25017315100', 2011, 1874.000, 97.50);
INSERT INTO facts VALUES (2, '25017315200', 2011, 3035.000, 94.90);
INSERT INTO facts VALUES (2, '25017315401', 2011, 1385.000, 98.10);
INSERT INTO facts VALUES (2, '25017315402', 2011, 961.000, 96.70);
INSERT INTO facts VALUES (2, '25017315403', 2011, 585.000, 98.00);
INSERT INTO facts VALUES (2, '25017315500', 2011, 2652.000, 97.30);
INSERT INTO facts VALUES (2, '25017316101', 2011, 1636.000, 98.00);
INSERT INTO facts VALUES (2, '25017316102', 2011, 2192.000, 96.20);
INSERT INTO facts VALUES (2, '25017316201', 2011, 1386.000, 97.80);
INSERT INTO facts VALUES (2, '25017316202', 2011, 1411.000, 98.30);
INSERT INTO facts VALUES (2, '25017316300', 2011, 3307.000, 95.60);
INSERT INTO facts VALUES (2, '25017316400', 2011, 1948.000, 97.70);
INSERT INTO facts VALUES (2, '25017316500', 2011, 2154.000, 96.50);
INSERT INTO facts VALUES (2, '25017317101', 2011, 2688.000, 95.40);
INSERT INTO facts VALUES (2, '25017317102', 2011, 1582.000, 96.10);
INSERT INTO facts VALUES (2, '25017317103', 2011, 1717.000, 98.20);
INSERT INTO facts VALUES (2, '25017317201', 2011, 1000.000, 98.50);
INSERT INTO facts VALUES (2, '25017317202', 2011, 1210.000, 97.50);
INSERT INTO facts VALUES (2, '25017317203', 2011, 1573.000, 96.70);
INSERT INTO facts VALUES (2, '25017317301', 2011, 1155.000, 94.30);
INSERT INTO facts VALUES (2, '25017317302', 2011, 2388.000, 96.00);
INSERT INTO facts VALUES (2, '25017318100', 2011, 2231.000, 90.90);
INSERT INTO facts VALUES (2, '25017318200', 2011, 1402.000, 96.10);
INSERT INTO facts VALUES (2, '25017318300', 2011, 2551.000, 97.70);
INSERT INTO facts VALUES (2, '25017318400', 2011, 1314.000, 97.30);
INSERT INTO facts VALUES (2, '25017320102', 2011, 1671.000, 96.50);
INSERT INTO facts VALUES (2, '25017320103', 2011, 991.000, 96.40);
INSERT INTO facts VALUES (2, '25017320104', 2011, 2295.000, 96.90);
INSERT INTO facts VALUES (2, '25017321100', 2011, 2906.000, 95.20);
INSERT INTO facts VALUES (2, '25017321200', 2011, 2614.000, 94.00);
INSERT INTO facts VALUES (2, '25017321300', 2011, 3134.000, 91.60);
INSERT INTO facts VALUES (2, '25017321400', 2011, 1241.000, 96.80);
INSERT INTO facts VALUES (2, '25017321500', 2011, 2600.000, 91.50);
INSERT INTO facts VALUES (2, '25017321600', 2011, 2900.000, 95.60);
INSERT INTO facts VALUES (2, '25017322100', 2011, 1722.000, 95.50);
INSERT INTO facts VALUES (2, '25017322200', 2011, 1531.000, 94.60);
INSERT INTO facts VALUES (2, '25017322300', 2011, 2520.000, 94.20);
INSERT INTO facts VALUES (2, '25017322400', 2011, 1755.000, 92.30);
INSERT INTO facts VALUES (2, '25017323100', 2011, 2429.000, 96.20);
INSERT INTO facts VALUES (2, '25017324101', 2011, 1770.000, 95.10);
INSERT INTO facts VALUES (2, '25017324102', 2011, 1527.000, 94.60);
INSERT INTO facts VALUES (2, '25017325100', 2011, 3118.000, 90.10);
INSERT INTO facts VALUES (2, '25017326101', 2011, 1365.000, 93.30);
INSERT INTO facts VALUES (2, '25017326102', 2011, 2388.000, 94.50);
INSERT INTO facts VALUES (2, '25017327101', 2011, 1205.000, 97.50);
INSERT INTO facts VALUES (2, '25017327102', 2011, 1615.000, 95.80);
INSERT INTO facts VALUES (2, '25017327103', 2011, 1377.000, 96.50);
INSERT INTO facts VALUES (2, '25017328100', 2011, 1063.000, 96.80);
INSERT INTO facts VALUES (2, '25017330100', 2011, 2804.000, 97.00);
INSERT INTO facts VALUES (2, '25017330200', 2011, 2635.000, 96.10);
INSERT INTO facts VALUES (2, '25017331101', 2011, 1094.000, 95.70);
INSERT INTO facts VALUES (2, '25017331102', 2011, 2344.000, 94.20);
INSERT INTO facts VALUES (2, '25017331200', 2011, 1802.000, 97.70);
INSERT INTO facts VALUES (2, '25017331300', 2011, 2292.000, 98.20);
INSERT INTO facts VALUES (2, '25017332100', 2011, 2017.000, 98.50);
INSERT INTO facts VALUES (2, '25017332200', 2011, 3378.000, 96.20);
INSERT INTO facts VALUES (2, '25017332300', 2011, 2408.000, 95.90);
INSERT INTO facts VALUES (2, '25017332400', 2011, 1466.000, 91.90);
INSERT INTO facts VALUES (2, '25017333100', 2011, 3118.000, 96.70);
INSERT INTO facts VALUES (2, '25017333200', 2011, 2153.000, 96.50);
INSERT INTO facts VALUES (2, '25017333300', 2011, 1706.000, 91.10);
INSERT INTO facts VALUES (2, '25017333400', 2011, 2467.000, 94.90);
INSERT INTO facts VALUES (2, '25017333501', 2011, 1946.000, 95.40);
INSERT INTO facts VALUES (2, '25017333502', 2011, 1367.000, 93.30);
INSERT INTO facts VALUES (2, '25017333600', 2011, 2767.000, 96.10);
INSERT INTO facts VALUES (2, '25017334100', 2011, 2484.000, 96.90);
INSERT INTO facts VALUES (2, '25017334200', 2011, 1579.000, 96.50);
INSERT INTO facts VALUES (2, '25017334300', 2011, 2548.000, 97.80);
INSERT INTO facts VALUES (2, '25017334400', 2011, 2694.000, 95.80);
INSERT INTO facts VALUES (2, '25017335100', 2011, 2417.000, 93.70);
INSERT INTO facts VALUES (2, '25017335200', 2011, 2268.000, 96.70);
INSERT INTO facts VALUES (2, '25017335301', 2011, 1700.000, 94.20);
INSERT INTO facts VALUES (2, '25017335302', 2011, 1799.000, 94.00);
INSERT INTO facts VALUES (2, '25017335400', 2011, 1810.000, 97.40);
INSERT INTO facts VALUES (2, '25017336100', 2011, 2400.000, 95.50);
INSERT INTO facts VALUES (2, '25017336200', 2011, 2235.000, 97.30);
INSERT INTO facts VALUES (2, '25017336300', 2011, 2504.000, 97.00);
INSERT INTO facts VALUES (2, '25017336401', 2011, 1998.000, 90.70);
INSERT INTO facts VALUES (2, '25017336402', 2011, 2076.000, 96.20);
INSERT INTO facts VALUES (2, '25017337101', 2011, 1243.000, 96.90);
INSERT INTO facts VALUES (2, '25017337102', 2011, 1968.000, 96.80);
INSERT INTO facts VALUES (2, '25017337201', 2011, 1464.000, 95.70);
INSERT INTO facts VALUES (2, '25017337202', 2011, 2062.000, 96.40);
INSERT INTO facts VALUES (2, '25017337300', 2011, 2257.000, 91.30);
INSERT INTO facts VALUES (2, '25017338100', 2011, 1027.000, 96.20);
INSERT INTO facts VALUES (2, '25017338200', 2011, 1514.000, 95.80);
INSERT INTO facts VALUES (2, '25017338300', 2011, 1175.000, 93.80);
INSERT INTO facts VALUES (2, '25017338400', 2011, 1953.000, 96.20);
INSERT INTO facts VALUES (2, '25017338500', 2011, 1976.000, 96.20);
INSERT INTO facts VALUES (2, '25017339100', 2011, 2928.000, 96.80);
INSERT INTO facts VALUES (2, '25017339200', 2011, 2220.000, 97.80);
INSERT INTO facts VALUES (2, '25017339300', 2011, 1237.000, 94.90);
INSERT INTO facts VALUES (2, '25017339400', 2011, 1472.000, 93.60);
INSERT INTO facts VALUES (2, '25017339500', 2011, 1610.000, 95.30);
INSERT INTO facts VALUES (2, '25017339600', 2011, 2167.000, 93.60);
INSERT INTO facts VALUES (2, '25017339700', 2011, 1595.000, 94.70);
INSERT INTO facts VALUES (2, '25017339801', 2011, 2085.000, 88.00);
INSERT INTO facts VALUES (2, '25017339802', 2011, 1896.000, 96.00);
INSERT INTO facts VALUES (2, '25017339900', 2011, 2100.000, 94.90);
INSERT INTO facts VALUES (2, '25017340000', 2011, 1061.000, 95.20);
INSERT INTO facts VALUES (2, '25017340100', 2011, 2439.000, 97.00);
INSERT INTO facts VALUES (2, '25017341101', 2011, 1383.000, 95.40);
INSERT INTO facts VALUES (2, '25017341102', 2011, 2178.000, 95.20);
INSERT INTO facts VALUES (2, '25017341200', 2011, 2640.000, 94.80);
INSERT INTO facts VALUES (2, '25017341300', 2011, 2427.000, 91.90);
INSERT INTO facts VALUES (2, '25017341400', 2011, 2313.000, 94.40);
INSERT INTO facts VALUES (2, '25017341500', 2011, 1679.000, 93.80);
INSERT INTO facts VALUES (2, '25017341600', 2011, 2621.000, 95.30);
INSERT INTO facts VALUES (2, '25017341700', 2011, 2074.000, 94.70);
INSERT INTO facts VALUES (2, '25017341800', 2011, 2516.000, 95.60);
INSERT INTO facts VALUES (2, '25017341901', 2011, 502.000, 93.80);
INSERT INTO facts VALUES (2, '25017341902', 2011, 3340.000, 91.70);
INSERT INTO facts VALUES (2, '25017342101', 2011, 1556.000, 93.60);
INSERT INTO facts VALUES (2, '25017342102', 2011, 1592.000, 94.60);
INSERT INTO facts VALUES (2, '25017342201', 2011, 1919.000, 93.10);
INSERT INTO facts VALUES (2, '25017342202', 2011, 1459.000, 95.00);
INSERT INTO facts VALUES (2, '25017342300', 2011, 2485.000, 90.20);
INSERT INTO facts VALUES (2, '25017342400', 2011, 2371.000, 92.90);
INSERT INTO facts VALUES (2, '25017342500', 2011, 2583.000, 92.90);
INSERT INTO facts VALUES (2, '25017342600', 2011, 1578.000, 93.80);
INSERT INTO facts VALUES (2, '25017350103', 2011, 497.000, 95.60);
INSERT INTO facts VALUES (2, '25017350104', 2011, 2752.000, 95.00);
INSERT INTO facts VALUES (2, '25017350200', 2011, 2618.000, 94.80);
INSERT INTO facts VALUES (2, '25017350300', 2011, 1067.000, 92.90);
INSERT INTO facts VALUES (2, '25017350400', 2011, 2414.000, 96.30);
INSERT INTO facts VALUES (2, '25017350500', 2011, 749.000, 97.00);
INSERT INTO facts VALUES (2, '25017350600', 2011, 1054.000, 96.60);
INSERT INTO facts VALUES (2, '25017350700', 2011, 2866.000, 92.00);
INSERT INTO facts VALUES (2, '25017350800', 2011, 870.000, 94.60);
INSERT INTO facts VALUES (2, '25017350900', 2011, 1595.000, 96.80);
INSERT INTO facts VALUES (2, '25017351000', 2011, 2992.000, 96.10);
INSERT INTO facts VALUES (2, '25017351100', 2011, 2685.000, 96.70);
INSERT INTO facts VALUES (2, '25017351203', 2011, 1876.000, 95.80);
INSERT INTO facts VALUES (2, '25017351204', 2011, 1821.000, 94.50);
INSERT INTO facts VALUES (2, '25017351300', 2011, 2013.000, 96.90);
INSERT INTO facts VALUES (2, '25017351403', 2011, 1584.000, 94.40);
INSERT INTO facts VALUES (2, '25017351404', 2011, 1548.000, 95.00);
INSERT INTO facts VALUES (2, '25017351500', 2011, 1104.000, 94.20);
INSERT INTO facts VALUES (2, '25017352101', 2011, 969.000, 75.00);
INSERT INTO facts VALUES (2, '25017352102', 2011, 1232.000, 86.10);
INSERT INTO facts VALUES (2, '25017352200', 2011, 1073.000, 93.70);
INSERT INTO facts VALUES (2, '25017352300', 2011, 1775.000, 85.80);
INSERT INTO facts VALUES (2, '25017352400', 2011, 791.000, 96.70);
INSERT INTO facts VALUES (2, '25017352500', 2011, 1207.000, 95.30);
INSERT INTO facts VALUES (2, '25017352600', 2011, 1017.000, 96.40);
INSERT INTO facts VALUES (2, '25017352700', 2011, 977.000, 96.20);
INSERT INTO facts VALUES (2, '25017352800', 2011, 899.000, 94.10);
INSERT INTO facts VALUES (2, '25017352900', 2011, 1333.000, 94.20);
INSERT INTO facts VALUES (2, '25017353000', 2011, 1906.000, 95.30);
INSERT INTO facts VALUES (2, '25017353101', 2011, 962.000, 92.90);
INSERT INTO facts VALUES (2, '25017353102', 2011, 313.000, 95.70);
INSERT INTO facts VALUES (2, '25017353200', 2011, 1612.000, 94.80);
INSERT INTO facts VALUES (2, '25017353300', 2011, 1620.000, 91.50);
INSERT INTO facts VALUES (2, '25017353400', 2011, 1235.000, 95.10);
INSERT INTO facts VALUES (2, '25017353500', 2011, 1271.000, 95.60);
INSERT INTO facts VALUES (2, '25017353600', 2011, 1486.000, 94.80);
INSERT INTO facts VALUES (2, '25017353700', 2011, 1837.000, 93.90);
INSERT INTO facts VALUES (2, '25017353800', 2011, 2738.000, 92.90);
INSERT INTO facts VALUES (2, '25017353900', 2011, 1453.000, 95.70);
INSERT INTO facts VALUES (2, '25017354000', 2011, 1962.000, 93.90);
INSERT INTO facts VALUES (2, '25017354100', 2011, 1521.000, 88.60);
INSERT INTO facts VALUES (2, '25017354200', 2011, 1291.000, 92.00);
INSERT INTO facts VALUES (2, '25017354300', 2011, 1551.000, 93.90);
INSERT INTO facts VALUES (2, '25017354400', 2011, 759.000, 94.60);
INSERT INTO facts VALUES (2, '25017354500', 2011, 1218.000, 94.30);
INSERT INTO facts VALUES (2, '25017354600', 2011, 2078.000, 94.80);
INSERT INTO facts VALUES (2, '25017354700', 2011, 1145.000, 94.90);
INSERT INTO facts VALUES (2, '25017354800', 2011, 913.000, 93.40);
INSERT INTO facts VALUES (2, '25017354900', 2011, 2552.000, 97.00);
INSERT INTO facts VALUES (2, '25017355000', 2011, 1336.000, 94.60);
INSERT INTO facts VALUES (2, '25017356100', 2011, 1379.000, 95.20);
INSERT INTO facts VALUES (2, '25017356300', 2011, 2320.000, 95.60);
INSERT INTO facts VALUES (2, '25017356400', 2011, 2882.000, 96.70);
INSERT INTO facts VALUES (2, '25017356500', 2011, 2839.000, 96.20);
INSERT INTO facts VALUES (2, '25017356601', 2011, 1939.000, 90.90);
INSERT INTO facts VALUES (2, '25017356602', 2011, 1691.000, 96.50);
INSERT INTO facts VALUES (2, '25017356701', 2011, 2931.000, 92.10);
INSERT INTO facts VALUES (2, '25017356702', 2011, 2988.000, 96.40);
INSERT INTO facts VALUES (2, '25017357100', 2011, 1636.000, 95.10);
INSERT INTO facts VALUES (2, '25017357200', 2011, 1113.000, 96.30);
INSERT INTO facts VALUES (2, '25017357300', 2011, 1257.000, 93.60);
INSERT INTO facts VALUES (2, '25017357400', 2011, 903.000, 96.30);
INSERT INTO facts VALUES (2, '25017357500', 2011, 854.000, 94.70);
INSERT INTO facts VALUES (2, '25017357600', 2011, 1026.000, 94.90);
INSERT INTO facts VALUES (2, '25017357700', 2011, 1549.000, 93.30);
INSERT INTO facts VALUES (2, '25017357800', 2011, 1313.000, 95.00);
INSERT INTO facts VALUES (2, '25017358100', 2011, 1817.000, 96.40);
INSERT INTO facts VALUES (2, '25017358300', 2011, 2175.000, 94.50);
INSERT INTO facts VALUES (2, '25017358400', 2011, 1836.000, 95.50);
INSERT INTO facts VALUES (2, '25017358500', 2011, 1723.000, 96.50);
INSERT INTO facts VALUES (2, '25017358600', 2011, 2175.000, 96.80);
INSERT INTO facts VALUES (2, '25017358700', 2011, 1804.000, 96.10);
INSERT INTO facts VALUES (2, '25017359100', 2011, 2465.000, 95.20);
INSERT INTO facts VALUES (2, '25017359300', 2011, 2665.000, 95.90);
INSERT INTO facts VALUES (2, '25017360100', 2011, 365.000, 76.50);
INSERT INTO facts VALUES (2, '25017360200', 2011, 2039.000, 95.30);
INSERT INTO facts VALUES (2, '25017361100', 2011, 2342.000, 94.00);
INSERT INTO facts VALUES (2, '25017361200', 2011, 1852.000, 95.70);
INSERT INTO facts VALUES (2, '25017361300', 2011, 2290.000, 90.90);
INSERT INTO facts VALUES (2, '25017362100', 2011, 1695.000, 96.40);
INSERT INTO facts VALUES (2, '25017363102', 2011, 2496.000, 94.30);
INSERT INTO facts VALUES (2, '25017363103', 2011, 1154.000, 96.40);
INSERT INTO facts VALUES (2, '25017363104', 2011, 2165.000, 96.90);
INSERT INTO facts VALUES (2, '25017363201', 2011, 1146.000, 98.00);
INSERT INTO facts VALUES (2, '25017363202', 2011, 1226.000, 95.60);
INSERT INTO facts VALUES (2, '25017364101', 2011, 2243.000, 95.00);
INSERT INTO facts VALUES (2, '25017364102', 2011, 1996.000, 95.70);
INSERT INTO facts VALUES (2, '25017365100', 2011, 2446.000, 97.50);
INSERT INTO facts VALUES (2, '25017365201', 2011, 1849.000, 97.50);
INSERT INTO facts VALUES (2, '25017365202', 2011, 1476.000, 95.40);
INSERT INTO facts VALUES (2, '25017366100', 2011, 1791.000, 96.30);
INSERT INTO facts VALUES (2, '25017366201', 2011, 1212.000, 96.30);
INSERT INTO facts VALUES (2, '25017366202', 2011, 1805.000, 94.80);
INSERT INTO facts VALUES (2, '25017367100', 2011, 1399.000, 96.10);
INSERT INTO facts VALUES (2, '25017367200', 2011, 2377.000, 93.10);
INSERT INTO facts VALUES (2, '25017368101', 2011, 2643.000, 96.20);
INSERT INTO facts VALUES (2, '25017368102', 2011, 1385.000, 94.20);
INSERT INTO facts VALUES (2, '25017368200', 2011, 1772.000, 95.50);
INSERT INTO facts VALUES (2, '25017368300', 2011, 2435.000, 94.10);
INSERT INTO facts VALUES (2, '25017368400', 2011, 2319.000, 93.80);
INSERT INTO facts VALUES (2, '25017368500', 2011, 1786.000, 94.50);
INSERT INTO facts VALUES (2, '25017368600', 2011, 2327.000, 93.80);
INSERT INTO facts VALUES (2, '25017368700', 2011, 994.000, 94.80);
INSERT INTO facts VALUES (2, '25017368800', 2011, 1894.000, 95.50);
INSERT INTO facts VALUES (2, '25017368901', 2011, 2067.000, 95.10);
INSERT INTO facts VALUES (2, '25017368902', 2011, 1531.000, 94.90);
INSERT INTO facts VALUES (2, '25017369000', 2011, 564.000, 97.10);
INSERT INTO facts VALUES (2, '25017369100', 2011, 1973.000, 97.60);
INSERT INTO facts VALUES (2, '25017370101', 2011, 2842.000, 96.00);
INSERT INTO facts VALUES (2, '25017370102', 2011, 3281.000, 94.50);
INSERT INTO facts VALUES (2, '25017370201', 2011, 1744.000, 92.40);
INSERT INTO facts VALUES (2, '25017370202', 2011, 1778.000, 94.60);
INSERT INTO facts VALUES (2, '25017370300', 2011, 2738.000, 93.40);
INSERT INTO facts VALUES (2, '25017370400', 2011, 2326.000, 94.70);
INSERT INTO facts VALUES (2, '25017373100', 2011, 2085.000, 94.90);
INSERT INTO facts VALUES (2, '25017373200', 2011, 1936.000, 94.30);
INSERT INTO facts VALUES (2, '25017373300', 2011, 1194.000, 94.00);
INSERT INTO facts VALUES (2, '25017373400', 2011, 1353.000, 95.80);
INSERT INTO facts VALUES (2, '25017373500', 2011, 1945.000, 96.50);
INSERT INTO facts VALUES (2, '25017373600', 2011, 988.000, 96.00);
INSERT INTO facts VALUES (2, '25017373700', 2011, 1363.000, 97.30);
INSERT INTO facts VALUES (2, '25017373800', 2011, 2398.000, 94.10);
INSERT INTO facts VALUES (2, '25017373900', 2011, 2485.000, 93.20);
INSERT INTO facts VALUES (2, '25017374000', 2011, 1721.000, 95.80);
INSERT INTO facts VALUES (2, '25017374100', 2011, 1914.000, 94.40);
INSERT INTO facts VALUES (2, '25017374200', 2011, 1544.000, 96.90);
INSERT INTO facts VALUES (2, '25017374300', 2011, 1300.000, 96.80);
INSERT INTO facts VALUES (2, '25017374400', 2011, 2156.000, 96.10);
INSERT INTO facts VALUES (2, '25017374500', 2011, 1651.000, 96.90);
INSERT INTO facts VALUES (2, '25017374600', 2011, 1884.000, 95.00);
INSERT INTO facts VALUES (2, '25017374700', 2011, 1788.000, 96.90);
INSERT INTO facts VALUES (2, '25017374800', 2011, 1463.000, 96.60);
INSERT INTO facts VALUES (2, '25017382100', 2011, 1801.000, 96.40);
INSERT INTO facts VALUES (2, '25017382200', 2011, 1962.000, 95.40);
INSERT INTO facts VALUES (2, '25017382300', 2011, 2108.000, 94.80);
INSERT INTO facts VALUES (2, '25017382400', 2011, 1818.000, 95.50);
INSERT INTO facts VALUES (2, '25017382500', 2011, 1835.000, 94.80);
INSERT INTO facts VALUES (2, '25017382601', 2011, 2185.000, 95.20);
INSERT INTO facts VALUES (2, '25017382602', 2011, 1697.000, 92.30);
INSERT INTO facts VALUES (2, '25017383101', 2011, 1238.000, 93.20);
INSERT INTO facts VALUES (2, '25017383102', 2011, 1742.000, 95.00);
INSERT INTO facts VALUES (2, '25017383200', 2011, 2047.000, 92.00);
INSERT INTO facts VALUES (2, '25017383300', 2011, 1298.000, 94.70);
INSERT INTO facts VALUES (2, '25017383400', 2011, 2168.000, 92.00);
INSERT INTO facts VALUES (2, '25017383501', 2011, 1989.000, 95.00);
INSERT INTO facts VALUES (2, '25017383502', 2011, 1024.000, 95.30);
INSERT INTO facts VALUES (2, '25017383600', 2011, 2398.000, 95.60);
INSERT INTO facts VALUES (2, '25017383700', 2011, 2053.000, 96.90);
INSERT INTO facts VALUES (2, '25017383800', 2011, 2166.000, 96.80);
INSERT INTO facts VALUES (2, '25017383901', 2011, 2973.000, 97.20);
INSERT INTO facts VALUES (2, '25017383902', 2011, 1904.000, 98.10);
INSERT INTO facts VALUES (2, '25017384001', 2011, 553.000, 97.20);
INSERT INTO facts VALUES (2, '25017384002', 2011, 2620.000, 93.10);
INSERT INTO facts VALUES (2, '25017385100', 2011, 2350.000, 95.00);
INSERT INTO facts VALUES (2, '25017385201', 2011, 1058.000, 97.60);
INSERT INTO facts VALUES (2, '25017385202', 2011, 2977.000, 97.60);
INSERT INTO facts VALUES (2, '25017386100', 2011, 1438.000, 96.20);
INSERT INTO facts VALUES (2, '25017387100', 2011, 1550.000, 98.40);
INSERT INTO facts VALUES (2, '25017387201', 2011, 2068.000, 96.60);
INSERT INTO facts VALUES (2, '25017387202', 2011, 1322.000, 96.50);
INSERT INTO facts VALUES (2, '25017388100', 2011, 1949.000, 94.00);
INSERT INTO facts VALUES (2, '25017388200', 2011, 2264.000, 93.30);
INSERT INTO facts VALUES (2, '25017388300', 2011, 1669.000, 86.50);
INSERT INTO facts VALUES (2, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25019950100', 2011, 726.000, 23.20);
INSERT INTO facts VALUES (2, '25019950200', 2011, 1896.000, 64.30);
INSERT INTO facts VALUES (2, '25019950307', 2011, 164.000, 14.80);
INSERT INTO facts VALUES (2, '25019950400', 2011, 922.000, 56.00);
INSERT INTO facts VALUES (2, '25019950500', 2011, 521.000, 18.70);
INSERT INTO facts VALUES (2, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25021400100', 2011, 2314.000, 92.20);
INSERT INTO facts VALUES (2, '25021400200', 2011, 2839.000, 96.10);
INSERT INTO facts VALUES (2, '25021400300', 2011, 1601.000, 95.80);
INSERT INTO facts VALUES (2, '25021400400', 2011, 2737.000, 95.40);
INSERT INTO facts VALUES (2, '25021400500', 2011, 2388.000, 95.00);
INSERT INTO facts VALUES (2, '25021400600', 2011, 2116.000, 95.40);
INSERT INTO facts VALUES (2, '25021400700', 2011, 1400.000, 97.10);
INSERT INTO facts VALUES (2, '25021400800', 2011, 2529.000, 95.90);
INSERT INTO facts VALUES (2, '25021400900', 2011, 1937.000, 96.00);
INSERT INTO facts VALUES (2, '25021401000', 2011, 1271.000, 94.70);
INSERT INTO facts VALUES (2, '25021401100', 2011, 1547.000, 95.00);
INSERT INTO facts VALUES (2, '25021401200', 2011, 2413.000, 91.20);
INSERT INTO facts VALUES (2, '25021402101', 2011, 1505.000, 96.50);
INSERT INTO facts VALUES (2, '25021402102', 2011, 1643.000, 92.90);
INSERT INTO facts VALUES (2, '25021402200', 2011, 831.000, 96.50);
INSERT INTO facts VALUES (2, '25021402300', 2011, 1612.000, 97.80);
INSERT INTO facts VALUES (2, '25021402400', 2011, 2507.000, 96.70);
INSERT INTO facts VALUES (2, '25021402500', 2011, 1553.000, 88.20);
INSERT INTO facts VALUES (2, '25021403100', 2011, 2301.000, 97.40);
INSERT INTO facts VALUES (2, '25021403300', 2011, 1401.000, 96.40);
INSERT INTO facts VALUES (2, '25021403400', 2011, 2411.000, 93.00);
INSERT INTO facts VALUES (2, '25021403500', 2011, 2110.000, 84.50);
INSERT INTO facts VALUES (2, '25021404100', 2011, 1395.000, 96.70);
INSERT INTO facts VALUES (2, '25021404201', 2011, 1191.000, 95.30);
INSERT INTO facts VALUES (2, '25021404202', 2011, 1292.000, 93.20);
INSERT INTO facts VALUES (2, '25021404301', 2011, 1809.000, 96.00);
INSERT INTO facts VALUES (2, '25021404302', 2011, 1340.000, 93.50);
INSERT INTO facts VALUES (2, '25021404400', 2011, 1668.000, 93.00);
INSERT INTO facts VALUES (2, '25021405100', 2011, 1869.000, 94.90);
INSERT INTO facts VALUES (2, '25021406101', 2011, 1919.000, 95.70);
INSERT INTO facts VALUES (2, '25021406102', 2011, 2198.000, 98.50);
INSERT INTO facts VALUES (2, '25021407100', 2011, 3030.000, 95.90);
INSERT INTO facts VALUES (2, '25021408101', 2011, 2631.000, 97.70);
INSERT INTO facts VALUES (2, '25021408102', 2011, 1804.000, 94.00);
INSERT INTO facts VALUES (2, '25021409101', 2011, 1385.000, 96.90);
INSERT INTO facts VALUES (2, '25021409102', 2011, 1664.000, 98.30);
INSERT INTO facts VALUES (2, '25021410100', 2011, 2393.000, 93.20);
INSERT INTO facts VALUES (2, '25021410300', 2011, 1627.000, 94.90);
INSERT INTO facts VALUES (2, '25021410400', 2011, 2484.000, 95.10);
INSERT INTO facts VALUES (2, '25021411100', 2011, 2968.000, 96.10);
INSERT INTO facts VALUES (2, '25021411200', 2011, 2421.000, 96.90);
INSERT INTO facts VALUES (2, '25021411301', 2011, 2007.000, 97.00);
INSERT INTO facts VALUES (2, '25021411302', 2011, 1334.000, 96.30);
INSERT INTO facts VALUES (2, '25021412100', 2011, 2249.000, 97.80);
INSERT INTO facts VALUES (2, '25021412200', 2011, 1403.000, 93.90);
INSERT INTO facts VALUES (2, '25021412300', 2011, 1597.000, 97.50);
INSERT INTO facts VALUES (2, '25021413100', 2011, 2344.000, 97.20);
INSERT INTO facts VALUES (2, '25021413200', 2011, 2692.000, 96.60);
INSERT INTO facts VALUES (2, '25021413300', 2011, 1904.000, 96.60);
INSERT INTO facts VALUES (2, '25021413401', 2011, 1506.000, 94.10);
INSERT INTO facts VALUES (2, '25021413402', 2011, 1753.000, 93.40);
INSERT INTO facts VALUES (2, '25021413500', 2011, 1718.000, 93.70);
INSERT INTO facts VALUES (2, '25021414100', 2011, 2042.000, 96.60);
INSERT INTO facts VALUES (2, '25021414200', 2011, 2361.000, 98.60);
INSERT INTO facts VALUES (2, '25021414300', 2011, 1816.000, 93.30);
INSERT INTO facts VALUES (2, '25021415101', 2011, 1667.000, 97.40);
INSERT INTO facts VALUES (2, '25021415102', 2011, 3227.000, 95.30);
INSERT INTO facts VALUES (2, '25021415200', 2011, 2203.000, 95.80);
INSERT INTO facts VALUES (2, '25021415300', 2011, 1281.000, 93.70);
INSERT INTO facts VALUES (2, '25021416101', 2011, 2114.000, 96.00);
INSERT INTO facts VALUES (2, '25021416102', 2011, 970.000, 94.40);
INSERT INTO facts VALUES (2, '25021416200', 2011, 2295.000, 95.20);
INSERT INTO facts VALUES (2, '25021416300', 2011, 1749.000, 95.90);
INSERT INTO facts VALUES (2, '25021416400', 2011, 2146.000, 96.00);
INSERT INTO facts VALUES (2, '25021417100', 2011, 1645.000, 96.50);
INSERT INTO facts VALUES (2, '25021417200', 2011, 3222.000, 96.90);
INSERT INTO facts VALUES (2, '25021417300', 2011, 1672.000, 92.40);
INSERT INTO facts VALUES (2, '25021417400', 2011, 1061.000, 95.20);
INSERT INTO facts VALUES (2, '25021417501', 2011, 1993.000, 95.80);
INSERT INTO facts VALUES (2, '25021417502', 2011, 1904.000, 94.50);
INSERT INTO facts VALUES (2, '25021417601', 2011, 2007.000, 95.50);
INSERT INTO facts VALUES (2, '25021417602', 2011, 2307.000, 96.90);
INSERT INTO facts VALUES (2, '25021417701', 2011, 2782.000, 93.30);
INSERT INTO facts VALUES (2, '25021417702', 2011, 1058.000, 95.40);
INSERT INTO facts VALUES (2, '25021417801', 2011, 2237.000, 94.20);
INSERT INTO facts VALUES (2, '25021417802', 2011, 1282.000, 97.30);
INSERT INTO facts VALUES (2, '25021417901', 2011, 3138.000, 94.20);
INSERT INTO facts VALUES (2, '25021417902', 2011, 1451.000, 92.80);
INSERT INTO facts VALUES (2, '25021418002', 2011, 3192.000, 96.10);
INSERT INTO facts VALUES (2, '25021418003', 2011, 1255.000, 93.00);
INSERT INTO facts VALUES (2, '25021418004', 2011, 1867.000, 94.00);
INSERT INTO facts VALUES (2, '25021418101', 2011, 2332.000, 95.20);
INSERT INTO facts VALUES (2, '25021418102', 2011, 1575.000, 94.00);
INSERT INTO facts VALUES (2, '25021418200', 2011, 2678.000, 94.10);
INSERT INTO facts VALUES (2, '25021419100', 2011, 2150.000, 95.70);
INSERT INTO facts VALUES (2, '25021419200', 2011, 1851.000, 96.70);
INSERT INTO facts VALUES (2, '25021419300', 2011, 1502.000, 96.40);
INSERT INTO facts VALUES (2, '25021419400', 2011, 1253.000, 97.30);
INSERT INTO facts VALUES (2, '25021419500', 2011, 1063.000, 98.20);
INSERT INTO facts VALUES (2, '25021419600', 2011, 2770.000, 94.30);
INSERT INTO facts VALUES (2, '25021419700', 2011, 1418.000, 95.70);
INSERT INTO facts VALUES (2, '25021419800', 2011, 1729.000, 96.20);
INSERT INTO facts VALUES (2, '25021420100', 2011, 2754.000, 95.10);
INSERT INTO facts VALUES (2, '25021420201', 2011, 1183.000, 97.00);
INSERT INTO facts VALUES (2, '25021420202', 2011, 2341.000, 96.30);
INSERT INTO facts VALUES (2, '25021420301', 2011, 2478.000, 96.00);
INSERT INTO facts VALUES (2, '25021420302', 2011, 2795.000, 96.90);
INSERT INTO facts VALUES (2, '25021421100', 2011, 2018.000, 96.00);
INSERT INTO facts VALUES (2, '25021421200', 2011, 2084.000, 96.00);
INSERT INTO facts VALUES (2, '25021422100', 2011, 1920.000, 94.90);
INSERT INTO facts VALUES (2, '25021422200', 2011, 2932.000, 94.40);
INSERT INTO facts VALUES (2, '25021422301', 2011, 1087.000, 98.50);
INSERT INTO facts VALUES (2, '25021422302', 2011, 3029.000, 95.40);
INSERT INTO facts VALUES (2, '25021422400', 2011, 3357.000, 96.10);
INSERT INTO facts VALUES (2, '25021422501', 2011, 2053.000, 95.00);
INSERT INTO facts VALUES (2, '25021422502', 2011, 2257.000, 94.80);
INSERT INTO facts VALUES (2, '25021422600', 2011, 2497.000, 97.10);
INSERT INTO facts VALUES (2, '25021422700', 2011, 1528.000, 96.00);
INSERT INTO facts VALUES (2, '25021422800', 2011, 1775.000, 94.80);
INSERT INTO facts VALUES (2, '25021423100', 2011, 2722.000, 91.30);
INSERT INTO facts VALUES (2, '25021440100', 2011, 3303.000, 94.90);
INSERT INTO facts VALUES (2, '25021441202', 2011, 852.000, 96.90);
INSERT INTO facts VALUES (2, '25021441203', 2011, 1364.000, 96.70);
INSERT INTO facts VALUES (2, '25021441204', 2011, 1487.000, 94.20);
INSERT INTO facts VALUES (2, '25021442101', 2011, 1758.000, 97.50);
INSERT INTO facts VALUES (2, '25021442102', 2011, 2581.000, 97.40);
INSERT INTO facts VALUES (2, '25021442103', 2011, 2136.000, 98.10);
INSERT INTO facts VALUES (2, '25021442201', 2011, 1401.000, 96.20);
INSERT INTO facts VALUES (2, '25021442202', 2011, 3119.000, 94.30);
INSERT INTO facts VALUES (2, '25021443101', 2011, 2920.000, 96.90);
INSERT INTO facts VALUES (2, '25021443102', 2011, 3235.000, 96.50);
INSERT INTO facts VALUES (2, '25021456101', 2011, 1231.000, 96.80);
INSERT INTO facts VALUES (2, '25021456102', 2011, 1950.000, 94.70);
INSERT INTO facts VALUES (2, '25021456200', 2011, 1129.000, 96.80);
INSERT INTO facts VALUES (2, '25021456301', 2011, 705.000, 89.80);
INSERT INTO facts VALUES (2, '25021456302', 2011, 2377.000, 94.30);
INSERT INTO facts VALUES (2, '25021456401', 2011, 1032.000, 96.30);
INSERT INTO facts VALUES (2, '25021456402', 2011, 1871.000, 98.00);
INSERT INTO facts VALUES (2, '25021457100', 2011, 1709.000, 96.60);
INSERT INTO facts VALUES (2, '25021457200', 2011, 2118.000, 95.60);
INSERT INTO facts VALUES (2, '25023500101', 2011, 1559.000, 77.40);
INSERT INTO facts VALUES (2, '25023500103', 2011, 1194.000, 83.30);
INSERT INTO facts VALUES (2, '25023500104', 2011, 1877.000, 81.10);
INSERT INTO facts VALUES (2, '25023501101', 2011, 1240.000, 95.30);
INSERT INTO facts VALUES (2, '25023501102', 2011, 3102.000, 94.90);
INSERT INTO facts VALUES (2, '25023501201', 2011, 1268.000, 96.60);
INSERT INTO facts VALUES (2, '25023501202', 2011, 2855.000, 93.00);
INSERT INTO facts VALUES (2, '25023502101', 2011, 2263.000, 92.90);
INSERT INTO facts VALUES (2, '25023502102', 2011, 2079.000, 96.50);
INSERT INTO facts VALUES (2, '25023502200', 2011, 2355.000, 95.70);
INSERT INTO facts VALUES (2, '25023503101', 2011, 2340.000, 97.00);
INSERT INTO facts VALUES (2, '25023503102', 2011, 2369.000, 97.10);
INSERT INTO facts VALUES (2, '25023504101', 2011, 1833.000, 96.70);
INSERT INTO facts VALUES (2, '25023504102', 2011, 1720.000, 96.60);
INSERT INTO facts VALUES (2, '25023505101', 2011, 2454.000, 83.70);
INSERT INTO facts VALUES (2, '25023505102', 2011, 1760.000, 95.70);
INSERT INTO facts VALUES (2, '25023505200', 2011, 2645.000, 81.10);
INSERT INTO facts VALUES (2, '25023506101', 2011, 2362.000, 92.20);
INSERT INTO facts VALUES (2, '25023506102', 2011, 2177.000, 96.00);
INSERT INTO facts VALUES (2, '25023506202', 2011, 931.000, 97.10);
INSERT INTO facts VALUES (2, '25023506203', 2011, 2041.000, 89.90);
INSERT INTO facts VALUES (2, '25023506204', 2011, 2015.000, 70.00);
INSERT INTO facts VALUES (2, '25023507101', 2011, 1866.000, 96.10);
INSERT INTO facts VALUES (2, '25023507103', 2011, 1552.000, 88.00);
INSERT INTO facts VALUES (2, '25023507104', 2011, 1926.000, 88.80);
INSERT INTO facts VALUES (2, '25023508101', 2011, 2386.000, 96.30);
INSERT INTO facts VALUES (2, '25023508102', 2011, 1870.000, 94.20);
INSERT INTO facts VALUES (2, '25023508200', 2011, 2042.000, 97.70);
INSERT INTO facts VALUES (2, '25023509101', 2011, 2357.000, 95.70);
INSERT INTO facts VALUES (2, '25023509102', 2011, 2308.000, 90.70);
INSERT INTO facts VALUES (2, '25023510100', 2011, 1665.000, 96.40);
INSERT INTO facts VALUES (2, '25023510200', 2011, 2095.000, 94.00);
INSERT INTO facts VALUES (2, '25023510300', 2011, 1367.000, 90.20);
INSERT INTO facts VALUES (2, '25023510400', 2011, 1118.000, 88.70);
INSERT INTO facts VALUES (2, '25023510501', 2011, 1183.000, 94.50);
INSERT INTO facts VALUES (2, '25023510502', 2011, 2696.000, 95.90);
INSERT INTO facts VALUES (2, '25023510503', 2011, 1682.000, 95.50);
INSERT INTO facts VALUES (2, '25023510600', 2011, 989.000, 96.10);
INSERT INTO facts VALUES (2, '25023510700', 2011, 2038.000, 94.90);
INSERT INTO facts VALUES (2, '25023510800', 2011, 2030.000, 88.10);
INSERT INTO facts VALUES (2, '25023510900', 2011, 1022.000, 93.80);
INSERT INTO facts VALUES (2, '25023511000', 2011, 1001.000, 91.90);
INSERT INTO facts VALUES (2, '25023511100', 2011, 1805.000, 96.50);
INSERT INTO facts VALUES (2, '25023511200', 2011, 1803.000, 94.80);
INSERT INTO facts VALUES (2, '25023511301', 2011, 1698.000, 93.10);
INSERT INTO facts VALUES (2, '25023511302', 2011, 1192.000, 96.30);
INSERT INTO facts VALUES (2, '25023511400', 2011, 1206.000, 90.70);
INSERT INTO facts VALUES (2, '25023511500', 2011, 1361.000, 88.10);
INSERT INTO facts VALUES (2, '25023511600', 2011, 2734.000, 93.00);
INSERT INTO facts VALUES (2, '25023511701', 2011, 1636.000, 97.30);
INSERT INTO facts VALUES (2, '25023511702', 2011, 982.000, 97.30);
INSERT INTO facts VALUES (2, '25023520100', 2011, 2359.000, 95.20);
INSERT INTO facts VALUES (2, '25023520201', 2011, 1516.000, 95.70);
INSERT INTO facts VALUES (2, '25023520202', 2011, 2205.000, 95.20);
INSERT INTO facts VALUES (2, '25023521101', 2011, 1575.000, 97.30);
INSERT INTO facts VALUES (2, '25023521102', 2011, 1243.000, 95.50);
INSERT INTO facts VALUES (2, '25023521201', 2011, 1103.000, 93.20);
INSERT INTO facts VALUES (2, '25023521202', 2011, 1379.000, 97.10);
INSERT INTO facts VALUES (2, '25023522101', 2011, 1551.000, 96.00);
INSERT INTO facts VALUES (2, '25023522102', 2011, 1917.000, 97.20);
INSERT INTO facts VALUES (2, '25023523100', 2011, 1072.000, 96.80);
INSERT INTO facts VALUES (2, '25023523201', 2011, 953.000, 97.30);
INSERT INTO facts VALUES (2, '25023523202', 2011, 2725.000, 96.70);
INSERT INTO facts VALUES (2, '25023524101', 2011, 1038.000, 96.40);
INSERT INTO facts VALUES (2, '25023524102', 2011, 1533.000, 96.30);
INSERT INTO facts VALUES (2, '25023525101', 2011, 2423.000, 95.00);
INSERT INTO facts VALUES (2, '25023525104', 2011, 2061.000, 96.20);
INSERT INTO facts VALUES (2, '25023525203', 2011, 2236.000, 95.70);
INSERT INTO facts VALUES (2, '25023525204', 2011, 1057.000, 98.30);
INSERT INTO facts VALUES (2, '25023525300', 2011, 6.000, 100.00);
INSERT INTO facts VALUES (2, '25023526100', 2011, 2863.000, 95.00);
INSERT INTO facts VALUES (2, '25023530100', 2011, 1519.000, 93.10);
INSERT INTO facts VALUES (2, '25023530200', 2011, 1547.000, 92.40);
INSERT INTO facts VALUES (2, '25023530300', 2011, 1807.000, 94.60);
INSERT INTO facts VALUES (2, '25023530400', 2011, 2140.000, 94.10);
INSERT INTO facts VALUES (2, '25023530500', 2011, 2347.000, 92.80);
INSERT INTO facts VALUES (2, '25023530600', 2011, 1711.000, 84.90);
INSERT INTO facts VALUES (2, '25023530700', 2011, 1930.000, 76.00);
INSERT INTO facts VALUES (2, '25023530801', 2011, 1994.000, 92.00);
INSERT INTO facts VALUES (2, '25023530802', 2011, 1871.000, 65.90);
INSERT INTO facts VALUES (2, '25023530901', 2011, 2796.000, 83.00);
INSERT INTO facts VALUES (2, '25023530902', 2011, 1607.000, 86.80);
INSERT INTO facts VALUES (2, '25023540101', 2011, 1442.000, 94.20);
INSERT INTO facts VALUES (2, '25023540102', 2011, 922.000, 73.50);
INSERT INTO facts VALUES (2, '25023540103', 2011, 1361.000, 97.80);
INSERT INTO facts VALUES (2, '25023541100', 2011, 1813.000, 96.20);
INSERT INTO facts VALUES (2, '25023542101', 2011, 2354.000, 94.80);
INSERT INTO facts VALUES (2, '25023542102', 2011, 916.000, 95.30);
INSERT INTO facts VALUES (2, '25023542200', 2011, 2426.000, 94.30);
INSERT INTO facts VALUES (2, '25023542300', 2011, 2772.000, 92.30);
INSERT INTO facts VALUES (2, '25023543100', 2011, 1006.000, 96.50);
INSERT INTO facts VALUES (2, '25023544100', 2011, 1900.000, 96.30);
INSERT INTO facts VALUES (2, '25023544200', 2011, 2397.000, 91.20);
INSERT INTO facts VALUES (2, '25023545100', 2011, 2581.000, 86.20);
INSERT INTO facts VALUES (2, '25023545200', 2011, 2202.000, 83.40);
INSERT INTO facts VALUES (2, '25023545300', 2011, 2048.000, 61.90);
INSERT INTO facts VALUES (2, '25023545400', 2011, 2240.000, 67.60);
INSERT INTO facts VALUES (2, '25023560100', 2011, 2505.000, 76.80);
INSERT INTO facts VALUES (2, '25023561100', 2011, 1896.000, 77.50);
INSERT INTO facts VALUES (2, '25023561200', 2011, 212.000, 93.80);
INSERT INTO facts VALUES (2, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025000100', 2011, 1616.000, 94.70);
INSERT INTO facts VALUES (2, '25025000201', 2011, 1541.000, 95.20);
INSERT INTO facts VALUES (2, '25025000202', 2011, 1480.000, 97.20);
INSERT INTO facts VALUES (2, '25025000301', 2011, 1159.000, 95.10);
INSERT INTO facts VALUES (2, '25025000302', 2011, 1276.000, 94.80);
INSERT INTO facts VALUES (2, '25025000401', 2011, 2877.000, 97.00);
INSERT INTO facts VALUES (2, '25025000402', 2011, 1461.000, 94.70);
INSERT INTO facts VALUES (2, '25025000502', 2011, 1872.000, 91.70);
INSERT INTO facts VALUES (2, '25025000503', 2011, 1341.000, 95.20);
INSERT INTO facts VALUES (2, '25025000504', 2011, 2637.000, 96.70);
INSERT INTO facts VALUES (2, '25025000601', 2011, 1450.000, 95.10);
INSERT INTO facts VALUES (2, '25025000602', 2011, 1968.000, 96.70);
INSERT INTO facts VALUES (2, '25025000701', 2011, 2294.000, 97.20);
INSERT INTO facts VALUES (2, '25025000703', 2011, 1395.000, 98.40);
INSERT INTO facts VALUES (2, '25025000704', 2011, 2350.000, 97.70);
INSERT INTO facts VALUES (2, '25025000802', 2011, 3011.000, 96.20);
INSERT INTO facts VALUES (2, '25025000803', 2011, 882.000, 93.20);
INSERT INTO facts VALUES (2, '25025010103', 2011, 490.000, 92.80);
INSERT INTO facts VALUES (2, '25025010104', 2011, 1916.000, 89.70);
INSERT INTO facts VALUES (2, '25025010203', 2011, 3499.000, 95.50);
INSERT INTO facts VALUES (2, '25025010204', 2011, 1188.000, 92.60);
INSERT INTO facts VALUES (2, '25025010300', 2011, 395.000, 95.00);
INSERT INTO facts VALUES (2, '25025010403', 2011, 2025.000, 97.50);
INSERT INTO facts VALUES (2, '25025010404', 2011, 1810.000, 97.20);
INSERT INTO facts VALUES (2, '25025010405', 2011, 966.000, 97.20);
INSERT INTO facts VALUES (2, '25025010408', 2011, 943.000, 98.10);
INSERT INTO facts VALUES (2, '25025010500', 2011, 1655.000, 93.70);
INSERT INTO facts VALUES (2, '25025010600', 2011, 1854.000, 79.70);
INSERT INTO facts VALUES (2, '25025010701', 2011, 1396.000, 87.30);
INSERT INTO facts VALUES (2, '25025010702', 2011, 1402.000, 85.30);
INSERT INTO facts VALUES (2, '25025010801', 2011, 1651.000, 86.90);
INSERT INTO facts VALUES (2, '25025010802', 2011, 1871.000, 88.80);
INSERT INTO facts VALUES (2, '25025020101', 2011, 2473.000, 87.90);
INSERT INTO facts VALUES (2, '25025020200', 2011, 2302.000, 92.90);
INSERT INTO facts VALUES (2, '25025020301', 2011, 1250.000, 88.40);
INSERT INTO facts VALUES (2, '25025020302', 2011, 675.000, 93.60);
INSERT INTO facts VALUES (2, '25025020303', 2011, 1632.000, 88.40);
INSERT INTO facts VALUES (2, '25025030100', 2011, 1276.000, 92.70);
INSERT INTO facts VALUES (2, '25025030200', 2011, 1044.000, 94.70);
INSERT INTO facts VALUES (2, '25025030300', 2011, 2468.000, 83.40);
INSERT INTO facts VALUES (2, '25025030400', 2011, 1513.000, 91.20);
INSERT INTO facts VALUES (2, '25025030500', 2011, 1457.000, 88.00);
INSERT INTO facts VALUES (2, '25025040100', 2011, 1188.000, 95.90);
INSERT INTO facts VALUES (2, '25025040200', 2011, 663.000, 91.20);
INSERT INTO facts VALUES (2, '25025040300', 2011, 1894.000, 93.00);
INSERT INTO facts VALUES (2, '25025040401', 2011, 1174.000, 96.10);
INSERT INTO facts VALUES (2, '25025040600', 2011, 1238.000, 92.80);
INSERT INTO facts VALUES (2, '25025040801', 2011, 1876.000, 89.80);
INSERT INTO facts VALUES (2, '25025050101', 2011, 1713.000, 92.60);
INSERT INTO facts VALUES (2, '25025050200', 2011, 1695.000, 92.40);
INSERT INTO facts VALUES (2, '25025050300', 2011, 973.000, 93.50);
INSERT INTO facts VALUES (2, '25025050400', 2011, 967.000, 93.40);
INSERT INTO facts VALUES (2, '25025050500', 2011, 659.000, 93.90);
INSERT INTO facts VALUES (2, '25025050600', 2011, 746.000, 92.60);
INSERT INTO facts VALUES (2, '25025050700', 2011, 1455.000, 90.60);
INSERT INTO facts VALUES (2, '25025050901', 2011, 1324.000, 91.60);
INSERT INTO facts VALUES (2, '25025051000', 2011, 1670.000, 93.60);
INSERT INTO facts VALUES (2, '25025051101', 2011, 2190.000, 93.40);
INSERT INTO facts VALUES (2, '25025051200', 2011, 1023.000, 88.20);
INSERT INTO facts VALUES (2, '25025060101', 2011, 1575.000, 93.50);
INSERT INTO facts VALUES (2, '25025060200', 2011, 927.000, 92.80);
INSERT INTO facts VALUES (2, '25025060301', 2011, 1540.000, 93.50);
INSERT INTO facts VALUES (2, '25025060400', 2011, 2378.000, 93.50);
INSERT INTO facts VALUES (2, '25025060501', 2011, 1831.000, 94.30);
INSERT INTO facts VALUES (2, '25025060600', 2011, 1370.000, 89.50);
INSERT INTO facts VALUES (2, '25025060700', 2011, 617.000, 97.00);
INSERT INTO facts VALUES (2, '25025060800', 2011, 2002.000, 93.50);
INSERT INTO facts VALUES (2, '25025061000', 2011, 1239.000, 88.00);
INSERT INTO facts VALUES (2, '25025061101', 2011, 982.000, 94.10);
INSERT INTO facts VALUES (2, '25025061200', 2011, 1753.000, 85.90);
INSERT INTO facts VALUES (2, '25025070101', 2011, 2875.000, 85.00);
INSERT INTO facts VALUES (2, '25025070200', 2011, 1533.000, 90.70);
INSERT INTO facts VALUES (2, '25025070300', 2011, 2448.000, 90.50);
INSERT INTO facts VALUES (2, '25025070402', 2011, 666.000, 97.90);
INSERT INTO facts VALUES (2, '25025070500', 2011, 2903.000, 94.70);
INSERT INTO facts VALUES (2, '25025070600', 2011, 1210.000, 92.40);
INSERT INTO facts VALUES (2, '25025070700', 2011, 1238.000, 90.60);
INSERT INTO facts VALUES (2, '25025070800', 2011, 2044.000, 94.80);
INSERT INTO facts VALUES (2, '25025070900', 2011, 1728.000, 96.10);
INSERT INTO facts VALUES (2, '25025071101', 2011, 2088.000, 95.60);
INSERT INTO facts VALUES (2, '25025071201', 2011, 1304.000, 93.20);
INSERT INTO facts VALUES (2, '25025080100', 2011, 681.000, 91.50);
INSERT INTO facts VALUES (2, '25025080300', 2011, 693.000, 87.60);
INSERT INTO facts VALUES (2, '25025080401', 2011, 1225.000, 98.10);
INSERT INTO facts VALUES (2, '25025080500', 2011, 1269.000, 95.90);
INSERT INTO facts VALUES (2, '25025080601', 2011, 882.000, 95.90);
INSERT INTO facts VALUES (2, '25025080801', 2011, 927.000, 98.00);
INSERT INTO facts VALUES (2, '25025080900', 2011, 1686.000, 94.90);
INSERT INTO facts VALUES (2, '25025081001', 2011, 2234.000, 97.70);
INSERT INTO facts VALUES (2, '25025081100', 2011, 1682.000, 94.40);
INSERT INTO facts VALUES (2, '25025081200', 2011, 1125.000, 91.30);
INSERT INTO facts VALUES (2, '25025081300', 2011, 2001.000, 94.80);
INSERT INTO facts VALUES (2, '25025081400', 2011, 1300.000, 88.90);
INSERT INTO facts VALUES (2, '25025081500', 2011, 839.000, 92.70);
INSERT INTO facts VALUES (2, '25025081700', 2011, 1473.000, 92.10);
INSERT INTO facts VALUES (2, '25025081800', 2011, 1139.000, 82.10);
INSERT INTO facts VALUES (2, '25025081900', 2011, 1256.000, 89.90);
INSERT INTO facts VALUES (2, '25025082000', 2011, 1158.000, 90.60);
INSERT INTO facts VALUES (2, '25025082100', 2011, 2035.000, 96.10);
INSERT INTO facts VALUES (2, '25025090100', 2011, 1681.000, 90.20);
INSERT INTO facts VALUES (2, '25025090200', 2011, 772.000, 93.00);
INSERT INTO facts VALUES (2, '25025090300', 2011, 1123.000, 88.60);
INSERT INTO facts VALUES (2, '25025090400', 2011, 1148.000, 88.70);
INSERT INTO facts VALUES (2, '25025090600', 2011, 720.000, 90.80);
INSERT INTO facts VALUES (2, '25025090700', 2011, 1832.000, 92.10);
INSERT INTO facts VALUES (2, '25025090901', 2011, 1540.000, 93.90);
INSERT INTO facts VALUES (2, '25025091001', 2011, 1236.000, 94.00);
INSERT INTO facts VALUES (2, '25025091100', 2011, 1792.000, 91.10);
INSERT INTO facts VALUES (2, '25025091200', 2011, 1160.000, 93.60);
INSERT INTO facts VALUES (2, '25025091300', 2011, 790.000, 91.00);
INSERT INTO facts VALUES (2, '25025091400', 2011, 879.000, 93.60);
INSERT INTO facts VALUES (2, '25025091500', 2011, 1470.000, 88.90);
INSERT INTO facts VALUES (2, '25025091600', 2011, 1043.000, 89.50);
INSERT INTO facts VALUES (2, '25025091700', 2011, 917.000, 87.30);
INSERT INTO facts VALUES (2, '25025091800', 2011, 1042.000, 85.80);
INSERT INTO facts VALUES (2, '25025091900', 2011, 1244.000, 90.10);
INSERT INTO facts VALUES (2, '25025092000', 2011, 1532.000, 90.50);
INSERT INTO facts VALUES (2, '25025092101', 2011, 2252.000, 91.80);
INSERT INTO facts VALUES (2, '25025092200', 2011, 1134.000, 92.40);
INSERT INTO facts VALUES (2, '25025092300', 2011, 956.000, 88.80);
INSERT INTO facts VALUES (2, '25025092400', 2011, 1873.000, 90.70);
INSERT INTO facts VALUES (2, '25025100100', 2011, 1895.000, 92.60);
INSERT INTO facts VALUES (2, '25025100200', 2011, 905.000, 89.30);
INSERT INTO facts VALUES (2, '25025100300', 2011, 1121.000, 88.80);
INSERT INTO facts VALUES (2, '25025100400', 2011, 1695.000, 92.60);
INSERT INTO facts VALUES (2, '25025100500', 2011, 2174.000, 91.20);
INSERT INTO facts VALUES (2, '25025100601', 2011, 2028.000, 92.50);
INSERT INTO facts VALUES (2, '25025100603', 2011, 754.000, 89.80);
INSERT INTO facts VALUES (2, '25025100700', 2011, 1873.000, 94.80);
INSERT INTO facts VALUES (2, '25025100800', 2011, 2524.000, 93.40);
INSERT INTO facts VALUES (2, '25025100900', 2011, 1610.000, 93.10);
INSERT INTO facts VALUES (2, '25025101001', 2011, 2127.000, 93.90);
INSERT INTO facts VALUES (2, '25025101002', 2011, 1968.000, 91.60);
INSERT INTO facts VALUES (2, '25025101101', 2011, 1048.000, 90.30);
INSERT INTO facts VALUES (2, '25025101102', 2011, 1511.000, 90.40);
INSERT INTO facts VALUES (2, '25025110103', 2011, 2186.000, 92.90);
INSERT INTO facts VALUES (2, '25025110201', 2011, 815.000, 93.20);
INSERT INTO facts VALUES (2, '25025110301', 2011, 898.000, 94.00);
INSERT INTO facts VALUES (2, '25025110401', 2011, 1285.000, 94.30);
INSERT INTO facts VALUES (2, '25025110403', 2011, 1675.000, 94.80);
INSERT INTO facts VALUES (2, '25025110501', 2011, 1300.000, 94.80);
INSERT INTO facts VALUES (2, '25025110502', 2011, 1580.000, 93.80);
INSERT INTO facts VALUES (2, '25025110601', 2011, 1235.000, 95.40);
INSERT INTO facts VALUES (2, '25025110607', 2011, 2089.000, 93.80);
INSERT INTO facts VALUES (2, '25025120103', 2011, 660.000, 94.80);
INSERT INTO facts VALUES (2, '25025120104', 2011, 1000.000, 94.30);
INSERT INTO facts VALUES (2, '25025120105', 2011, 898.000, 94.20);
INSERT INTO facts VALUES (2, '25025120201', 2011, 1659.000, 96.10);
INSERT INTO facts VALUES (2, '25025120301', 2011, 1784.000, 94.10);
INSERT INTO facts VALUES (2, '25025120400', 2011, 2710.000, 95.90);
INSERT INTO facts VALUES (2, '25025120500', 2011, 852.000, 94.10);
INSERT INTO facts VALUES (2, '25025120600', 2011, 1054.000, 95.60);
INSERT INTO facts VALUES (2, '25025120700', 2011, 983.000, 94.20);
INSERT INTO facts VALUES (2, '25025130100', 2011, 2668.000, 94.70);
INSERT INTO facts VALUES (2, '25025130200', 2011, 1829.000, 95.60);
INSERT INTO facts VALUES (2, '25025130300', 2011, 1756.000, 97.00);
INSERT INTO facts VALUES (2, '25025130402', 2011, 2102.000, 95.70);
INSERT INTO facts VALUES (2, '25025130404', 2011, 1258.000, 95.20);
INSERT INTO facts VALUES (2, '25025130406', 2011, 2112.000, 96.40);
INSERT INTO facts VALUES (2, '25025140102', 2011, 1548.000, 93.60);
INSERT INTO facts VALUES (2, '25025140105', 2011, 1274.000, 96.20);
INSERT INTO facts VALUES (2, '25025140106', 2011, 791.000, 88.10);
INSERT INTO facts VALUES (2, '25025140107', 2011, 977.000, 93.00);
INSERT INTO facts VALUES (2, '25025140201', 2011, 861.000, 92.10);
INSERT INTO facts VALUES (2, '25025140202', 2011, 1952.000, 93.80);
INSERT INTO facts VALUES (2, '25025140300', 2011, 2353.000, 93.20);
INSERT INTO facts VALUES (2, '25025140400', 2011, 2743.000, 94.40);
INSERT INTO facts VALUES (2, '25025160101', 2011, 2014.000, 93.30);
INSERT INTO facts VALUES (2, '25025160200', 2011, 1181.000, 96.40);
INSERT INTO facts VALUES (2, '25025160300', 2011, 1197.000, 93.60);
INSERT INTO facts VALUES (2, '25025160400', 2011, 943.000, 91.70);
INSERT INTO facts VALUES (2, '25025160501', 2011, 1867.000, 94.70);
INSERT INTO facts VALUES (2, '25025160502', 2011, 1476.000, 92.90);
INSERT INTO facts VALUES (2, '25025160601', 2011, 1470.000, 93.60);
INSERT INTO facts VALUES (2, '25025160602', 2011, 1683.000, 93.50);
INSERT INTO facts VALUES (2, '25025170100', 2011, 2852.000, 93.10);
INSERT INTO facts VALUES (2, '25025170200', 2011, 1728.000, 95.30);
INSERT INTO facts VALUES (2, '25025170300', 2011, 3586.000, 94.00);
INSERT INTO facts VALUES (2, '25025170400', 2011, 2191.000, 94.00);
INSERT INTO facts VALUES (2, '25025170501', 2011, 1634.000, 84.80);
INSERT INTO facts VALUES (2, '25025170502', 2011, 1406.000, 90.80);
INSERT INTO facts VALUES (2, '25025170601', 2011, 1875.000, 93.40);
INSERT INTO facts VALUES (2, '25025170701', 2011, 963.000, 91.50);
INSERT INTO facts VALUES (2, '25025170702', 2011, 2144.000, 92.50);
INSERT INTO facts VALUES (2, '25025170800', 2011, 2072.000, 93.50);
INSERT INTO facts VALUES (2, '25025180101', 2011, 2347.000, 93.80);
INSERT INTO facts VALUES (2, '25025180200', 2011, 1683.000, 93.80);
INSERT INTO facts VALUES (2, '25025180301', 2011, 1180.000, 96.10);
INSERT INTO facts VALUES (2, '25025180400', 2011, 742.000, 94.90);
INSERT INTO facts VALUES (2, '25025180500', 2011, 1831.000, 90.90);
INSERT INTO facts VALUES (2, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025980300', 2011, 2.000, 100.00);
INSERT INTO facts VALUES (2, '25025980700', 2011, 4.000, 80.00);
INSERT INTO facts VALUES (2, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (2, '25025981100', 2011, 85.000, 62.50);
INSERT INTO facts VALUES (2, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025981300', 2011, 236.000, 96.30);
INSERT INTO facts VALUES (2, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025981502', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (2, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25025981800', 2011, 46.000, 93.90);
INSERT INTO facts VALUES (2, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (2, '25027700100', 2011, 2148.000, 82.60);
INSERT INTO facts VALUES (2, '25027701100', 2011, 3091.000, 89.70);
INSERT INTO facts VALUES (2, '25027702200', 2011, 1217.000, 91.70);
INSERT INTO facts VALUES (2, '25027703100', 2011, 1760.000, 88.50);
INSERT INTO facts VALUES (2, '25027703200', 2011, 1443.000, 90.20);
INSERT INTO facts VALUES (2, '25027703300', 2011, 1453.000, 88.40);
INSERT INTO facts VALUES (2, '25027704200', 2011, 1126.000, 83.50);
INSERT INTO facts VALUES (2, '25027705100', 2011, 2882.000, 91.80);
INSERT INTO facts VALUES (2, '25027706100', 2011, 1566.000, 94.20);
INSERT INTO facts VALUES (2, '25027707100', 2011, 1619.000, 93.20);
INSERT INTO facts VALUES (2, '25027707200', 2011, 867.000, 89.40);
INSERT INTO facts VALUES (2, '25027707300', 2011, 1848.000, 82.70);
INSERT INTO facts VALUES (2, '25027707400', 2011, 1891.000, 91.80);
INSERT INTO facts VALUES (2, '25027707500', 2011, 1999.000, 94.10);
INSERT INTO facts VALUES (2, '25027708100', 2011, 2716.000, 91.80);
INSERT INTO facts VALUES (2, '25027709100', 2011, 1500.000, 95.90);
INSERT INTO facts VALUES (2, '25027709201', 2011, 2719.000, 95.70);
INSERT INTO facts VALUES (2, '25027709202', 2011, 2916.000, 92.80);
INSERT INTO facts VALUES (2, '25027709400', 2011, 1936.000, 91.00);
INSERT INTO facts VALUES (2, '25027709501', 2011, 778.000, 96.20);
INSERT INTO facts VALUES (2, '25027709502', 2011, 2374.000, 95.40);
INSERT INTO facts VALUES (2, '25027709600', 2011, 1061.000, 92.00);
INSERT INTO facts VALUES (2, '25027709701', 2011, 2374.000, 92.80);
INSERT INTO facts VALUES (2, '25027709702', 2011, 1109.000, 93.30);
INSERT INTO facts VALUES (2, '25027710100', 2011, 1336.000, 88.70);
INSERT INTO facts VALUES (2, '25027710200', 2011, 2788.000, 93.00);
INSERT INTO facts VALUES (2, '25027710300', 2011, 1189.000, 92.40);
INSERT INTO facts VALUES (2, '25027710400', 2011, 839.000, 91.30);
INSERT INTO facts VALUES (2, '25027710500', 2011, 1289.000, 85.90);
INSERT INTO facts VALUES (2, '25027710600', 2011, 2569.000, 88.00);
INSERT INTO facts VALUES (2, '25027710700', 2011, 854.000, 76.70);
INSERT INTO facts VALUES (2, '25027710800', 2011, 1628.000, 83.90);
INSERT INTO facts VALUES (2, '25027711000', 2011, 1115.000, 86.50);
INSERT INTO facts VALUES (2, '25027711100', 2011, 1558.000, 94.70);
INSERT INTO facts VALUES (2, '25027712101', 2011, 2359.000, 93.20);
INSERT INTO facts VALUES (2, '25027712102', 2011, 1476.000, 92.20);
INSERT INTO facts VALUES (2, '25027713100', 2011, 2409.000, 92.20);
INSERT INTO facts VALUES (2, '25027715100', 2011, 1670.000, 96.10);
INSERT INTO facts VALUES (2, '25027716100', 2011, 3145.000, 92.50);
INSERT INTO facts VALUES (2, '25027716200', 2011, 1237.000, 91.50);
INSERT INTO facts VALUES (2, '25027716300', 2011, 1449.000, 88.00);
INSERT INTO facts VALUES (2, '25027717100', 2011, 1125.000, 94.60);
INSERT INTO facts VALUES (2, '25027718100', 2011, 1698.000, 95.50);
INSERT INTO facts VALUES (2, '25027719100', 2011, 2810.000, 94.80);
INSERT INTO facts VALUES (2, '25027720100', 2011, 1279.000, 95.50);
INSERT INTO facts VALUES (2, '25027721101', 2011, 685.000, 96.30);
INSERT INTO facts VALUES (2, '25027721102', 2011, 2791.000, 93.30);
INSERT INTO facts VALUES (2, '25027722100', 2011, 2025.000, 93.10);
INSERT INTO facts VALUES (2, '25027723100', 2011, 1464.000, 91.00);
INSERT INTO facts VALUES (2, '25027724100', 2011, 1479.000, 87.10);
INSERT INTO facts VALUES (2, '25027725100', 2011, 1862.000, 90.50);
INSERT INTO facts VALUES (2, '25027726100', 2011, 2251.000, 90.10);
INSERT INTO facts VALUES (2, '25027726200', 2011, 2493.000, 89.10);
INSERT INTO facts VALUES (2, '25027727100', 2011, 1546.000, 96.70);
INSERT INTO facts VALUES (2, '25027728100', 2011, 1495.000, 95.80);
INSERT INTO facts VALUES (2, '25027728200', 2011, 1417.000, 97.40);
INSERT INTO facts VALUES (2, '25027728300', 2011, 1692.000, 96.20);
INSERT INTO facts VALUES (2, '25027728400', 2011, 1790.000, 95.60);
INSERT INTO facts VALUES (2, '25027729100', 2011, 1521.000, 95.20);
INSERT INTO facts VALUES (2, '25027729200', 2011, 1095.000, 95.30);
INSERT INTO facts VALUES (2, '25027730100', 2011, 2342.000, 95.20);
INSERT INTO facts VALUES (2, '25027730200', 2011, 2317.000, 93.50);
INSERT INTO facts VALUES (2, '25027730300', 2011, 1982.000, 93.40);
INSERT INTO facts VALUES (2, '25027730401', 2011, 2387.000, 97.30);
INSERT INTO facts VALUES (2, '25027730402', 2011, 614.000, 90.80);
INSERT INTO facts VALUES (2, '25027730500', 2011, 1504.000, 88.90);
INSERT INTO facts VALUES (2, '25027730600', 2011, 2812.000, 93.50);
INSERT INTO facts VALUES (2, '25027730700', 2011, 2683.000, 95.70);
INSERT INTO facts VALUES (2, '25027730801', 2011, 1494.000, 96.00);
INSERT INTO facts VALUES (2, '25027730802', 2011, 793.000, 92.70);
INSERT INTO facts VALUES (2, '25027730901', 2011, 1409.000, 93.70);
INSERT INTO facts VALUES (2, '25027730902', 2011, 1089.000, 94.00);
INSERT INTO facts VALUES (2, '25027731001', 2011, 785.000, 95.40);
INSERT INTO facts VALUES (2, '25027731002', 2011, 2478.000, 94.60);
INSERT INTO facts VALUES (2, '25027731101', 2011, 1523.000, 93.70);
INSERT INTO facts VALUES (2, '25027731102', 2011, 1006.000, 94.60);
INSERT INTO facts VALUES (2, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (2, '25027731203', 2011, 2083.000, 91.50);
INSERT INTO facts VALUES (2, '25027731204', 2011, 772.000, 88.90);
INSERT INTO facts VALUES (2, '25027731300', 2011, 1305.000, 86.80);
INSERT INTO facts VALUES (2, '25027731400', 2011, 1608.000, 90.60);
INSERT INTO facts VALUES (2, '25027731500', 2011, 1972.000, 92.30);
INSERT INTO facts VALUES (2, '25027731600', 2011, 2439.000, 91.80);
INSERT INTO facts VALUES (2, '25027731700', 2011, 1256.000, 83.10);
INSERT INTO facts VALUES (2, '25027731800', 2011, 2684.000, 90.80);
INSERT INTO facts VALUES (2, '25027731900', 2011, 1940.000, 86.00);
INSERT INTO facts VALUES (2, '25027732001', 2011, 1104.000, 94.40);
INSERT INTO facts VALUES (2, '25027732002', 2011, 1592.000, 95.20);
INSERT INTO facts VALUES (2, '25027732201', 2011, 1427.000, 94.50);
INSERT INTO facts VALUES (2, '25027732202', 2011, 1283.000, 93.50);
INSERT INTO facts VALUES (2, '25027732203', 2011, 1132.000, 89.70);
INSERT INTO facts VALUES (2, '25027732301', 2011, 1708.000, 93.50);
INSERT INTO facts VALUES (2, '25027732302', 2011, 1560.000, 90.90);
INSERT INTO facts VALUES (2, '25027732400', 2011, 2133.000, 86.80);
INSERT INTO facts VALUES (2, '25027732500', 2011, 682.000, 83.10);
INSERT INTO facts VALUES (2, '25027732600', 2011, 1661.000, 87.60);
INSERT INTO facts VALUES (2, '25027732700', 2011, 1611.000, 87.10);
INSERT INTO facts VALUES (2, '25027732801', 2011, 2257.000, 95.30);
INSERT INTO facts VALUES (2, '25027732802', 2011, 1591.000, 93.70);
INSERT INTO facts VALUES (2, '25027732901', 2011, 2736.000, 92.30);
INSERT INTO facts VALUES (2, '25027732902', 2011, 21.000, 84.00);
INSERT INTO facts VALUES (2, '25027733000', 2011, 1186.000, 85.00);
INSERT INTO facts VALUES (2, '25027733101', 2011, 805.000, 93.60);
INSERT INTO facts VALUES (2, '25027733102', 2011, 846.000, 89.60);
INSERT INTO facts VALUES (2, '25027735100', 2011, 2464.000, 95.20);
INSERT INTO facts VALUES (2, '25027735200', 2011, 1557.000, 92.60);
INSERT INTO facts VALUES (2, '25027736100', 2011, 965.000, 95.70);
INSERT INTO facts VALUES (2, '25027736200', 2011, 1465.000, 95.40);
INSERT INTO facts VALUES (2, '25027736300', 2011, 965.000, 95.70);
INSERT INTO facts VALUES (2, '25027736400', 2011, 1239.000, 96.60);
INSERT INTO facts VALUES (2, '25027736500', 2011, 1908.000, 95.10);
INSERT INTO facts VALUES (2, '25027737100', 2011, 2058.000, 94.20);
INSERT INTO facts VALUES (2, '25027737200', 2011, 829.000, 89.00);
INSERT INTO facts VALUES (2, '25027737300', 2011, 2407.000, 95.90);
INSERT INTO facts VALUES (2, '25027738100', 2011, 1790.000, 95.30);
INSERT INTO facts VALUES (2, '25027738201', 2011, 1541.000, 96.80);
INSERT INTO facts VALUES (2, '25027738202', 2011, 2296.000, 95.90);
INSERT INTO facts VALUES (2, '25027739100', 2011, 3437.000, 95.20);
INSERT INTO facts VALUES (2, '25027739200', 2011, 2551.000, 94.70);
INSERT INTO facts VALUES (2, '25027739300', 2011, 1563.000, 96.50);
INSERT INTO facts VALUES (2, '25027739400', 2011, 3247.000, 96.60);
INSERT INTO facts VALUES (2, '25027739500', 2011, 2626.000, 97.30);
INSERT INTO facts VALUES (2, '25027740101', 2011, 1762.000, 97.20);
INSERT INTO facts VALUES (2, '25027740102', 2011, 2160.000, 96.30);
INSERT INTO facts VALUES (2, '25027740200', 2011, 1188.000, 94.40);
INSERT INTO facts VALUES (2, '25027741101', 2011, 1639.000, 95.80);
INSERT INTO facts VALUES (2, '25027741102', 2011, 1693.000, 96.80);
INSERT INTO facts VALUES (2, '25027742300', 2011, 1753.000, 95.20);
INSERT INTO facts VALUES (2, '25027742401', 2011, 1754.000, 98.00);
INSERT INTO facts VALUES (2, '25027742402', 2011, 1075.000, 87.20);
INSERT INTO facts VALUES (2, '25027743100', 2011, 2733.000, 96.50);
INSERT INTO facts VALUES (2, '25027744101', 2011, 2843.000, 96.90);
INSERT INTO facts VALUES (2, '25027744102', 2011, 1980.000, 97.80);
INSERT INTO facts VALUES (2, '25027744200', 2011, 2930.000, 94.20);
INSERT INTO facts VALUES (2, '25027744300', 2011, 1567.000, 92.30);
INSERT INTO facts VALUES (2, '25027744400', 2011, 1552.000, 94.30);
INSERT INTO facts VALUES (2, '25027745100', 2011, 2194.000, 96.00);
INSERT INTO facts VALUES (2, '25027746100', 2011, 2022.000, 96.70);
INSERT INTO facts VALUES (2, '25027747101', 2011, 1943.000, 94.00);
INSERT INTO facts VALUES (2, '25027747102', 2011, 1460.000, 93.50);
INSERT INTO facts VALUES (2, '25027748100', 2011, 1094.000, 94.10);
INSERT INTO facts VALUES (2, '25027749100', 2011, 2783.000, 96.40);
INSERT INTO facts VALUES (2, '25027749200', 2011, 2273.000, 94.20);
INSERT INTO facts VALUES (2, '25027750100', 2011, 2249.000, 94.40);
INSERT INTO facts VALUES (2, '25027750200', 2011, 2523.000, 97.30);
INSERT INTO facts VALUES (2, '25027750300', 2011, 1124.000, 94.00);
INSERT INTO facts VALUES (2, '25027751101', 2011, 2193.000, 95.80);
INSERT INTO facts VALUES (2, '25027751102', 2011, 1020.000, 92.20);
INSERT INTO facts VALUES (2, '25027752100', 2011, 3000.000, 91.10);
INSERT INTO facts VALUES (2, '25027753100', 2011, 2869.000, 94.50);
INSERT INTO facts VALUES (2, '25027753200', 2011, 2403.000, 96.00);
INSERT INTO facts VALUES (2, '25027754100', 2011, 2672.000, 88.60);
INSERT INTO facts VALUES (2, '25027754200', 2011, 1541.000, 91.60);
INSERT INTO facts VALUES (2, '25027754300', 2011, 1322.000, 83.40);
INSERT INTO facts VALUES (2, '25027754400', 2011, 1553.000, 89.90);
INSERT INTO facts VALUES (2, '25027755100', 2011, 1388.000, 89.20);
INSERT INTO facts VALUES (2, '25027755200', 2011, 2674.000, 93.90);
INSERT INTO facts VALUES (2, '25027756101', 2011, 1767.000, 93.40);
INSERT INTO facts VALUES (2, '25027756102', 2011, 2841.000, 94.90);
INSERT INTO facts VALUES (2, '25027757100', 2011, 1849.000, 91.80);
INSERT INTO facts VALUES (2, '25027757200', 2011, 939.000, 86.40);
INSERT INTO facts VALUES (2, '25027757300', 2011, 1201.000, 89.20);
INSERT INTO facts VALUES (2, '25027757400', 2011, 1086.000, 92.00);
INSERT INTO facts VALUES (2, '25027757500', 2011, 1791.000, 94.30);
INSERT INTO facts VALUES (2, '25027758101', 2011, 706.000, 89.00);
INSERT INTO facts VALUES (2, '25027758102', 2011, 2905.000, 90.90);
INSERT INTO facts VALUES (2, '25027759100', 2011, 828.000, 88.90);
INSERT INTO facts VALUES (2, '25027760100', 2011, 1375.000, 92.10);
INSERT INTO facts VALUES (2, '25027761100', 2011, 2021.000, 91.40);
INSERT INTO facts VALUES (2, '25027761200', 2011, 2342.000, 94.20);
INSERT INTO facts VALUES (2, '25027761300', 2011, 1265.000, 96.30);
INSERT INTO facts VALUES (2, '25027761400', 2011, 1893.000, 92.50);
INSERT INTO facts VALUES (3, '25001010400', 2011, 865.000, 36.70);
INSERT INTO facts VALUES (3, '25001010500', 2011, 1529.000, 51.20);
INSERT INTO facts VALUES (3, '25001010100', 2011, 2729.000, 60.70);
INSERT INTO facts VALUES (3, '25001010206', 2011, 2939.000, 68.30);
INSERT INTO facts VALUES (3, '25001010208', 2011, 2093.000, 68.00);
INSERT INTO facts VALUES (3, '25001010304', 2011, 1527.000, 56.40);
INSERT INTO facts VALUES (3, '25001010306', 2011, 2045.000, 62.80);
INSERT INTO facts VALUES (3, '25001010600', 2011, 1462.000, 48.80);
INSERT INTO facts VALUES (3, '25001010700', 2011, 2796.000, 64.30);
INSERT INTO facts VALUES (3, '25001010800', 2011, 1624.000, 42.90);
INSERT INTO facts VALUES (3, '25001010900', 2011, 1941.000, 46.70);
INSERT INTO facts VALUES (3, '25001011002', 2011, 1712.000, 48.70);
INSERT INTO facts VALUES (3, '25001011100', 2011, 982.000, 31.80);
INSERT INTO facts VALUES (3, '25001011200', 2011, 1967.000, 53.30);
INSERT INTO facts VALUES (3, '25001011300', 2011, 1397.000, 51.90);
INSERT INTO facts VALUES (3, '25001011400', 2011, 1194.000, 44.90);
INSERT INTO facts VALUES (3, '25001011500', 2011, 907.000, 33.40);
INSERT INTO facts VALUES (3, '25001011600', 2011, 3422.000, 71.10);
INSERT INTO facts VALUES (3, '25001011700', 2011, 1738.000, 64.20);
INSERT INTO facts VALUES (3, '25001011801', 2011, 416.000, 24.30);
INSERT INTO facts VALUES (3, '25001011802', 2011, 465.000, 19.70);
INSERT INTO facts VALUES (3, '25001012001', 2011, 838.000, 23.60);
INSERT INTO facts VALUES (3, '25001012002', 2011, 1677.000, 52.90);
INSERT INTO facts VALUES (3, '25001012101', 2011, 834.000, 26.40);
INSERT INTO facts VALUES (3, '25001012102', 2011, 2005.000, 57.20);
INSERT INTO facts VALUES (3, '25001012200', 2011, 587.000, 21.50);
INSERT INTO facts VALUES (3, '25001012502', 2011, 1251.000, 46.50);
INSERT INTO facts VALUES (3, '25001012601', 2011, 164.000, 12.60);
INSERT INTO facts VALUES (3, '25001012602', 2011, 277.000, 12.20);
INSERT INTO facts VALUES (3, '25001012700', 2011, 1212.000, 37.50);
INSERT INTO facts VALUES (3, '25001012800', 2011, 476.000, 21.90);
INSERT INTO facts VALUES (3, '25001012900', 2011, 235.000, 12.20);
INSERT INTO facts VALUES (3, '25001013002', 2011, 1366.000, 49.90);
INSERT INTO facts VALUES (3, '25001013100', 2011, 301.000, 11.60);
INSERT INTO facts VALUES (3, '25001013200', 2011, 858.000, 30.10);
INSERT INTO facts VALUES (3, '25001013300', 2011, 538.000, 26.40);
INSERT INTO facts VALUES (3, '25001013400', 2011, 719.000, 31.20);
INSERT INTO facts VALUES (3, '25001013500', 2011, 296.000, 10.60);
INSERT INTO facts VALUES (3, '25001013600', 2011, 147.000, 6.30);
INSERT INTO facts VALUES (3, '25001013700', 2011, 449.000, 21.10);
INSERT INTO facts VALUES (3, '25001013800', 2011, 363.000, 16.00);
INSERT INTO facts VALUES (3, '25001013900', 2011, 706.000, 24.50);
INSERT INTO facts VALUES (3, '25001014002', 2011, 1197.000, 38.90);
INSERT INTO facts VALUES (3, '25001014100', 2011, 224.000, 49.80);
INSERT INTO facts VALUES (3, '25001014300', 2011, 1703.000, 46.30);
INSERT INTO facts VALUES (3, '25001014402', 2011, 693.000, 19.90);
INSERT INTO facts VALUES (3, '25001014500', 2011, 911.000, 29.60);
INSERT INTO facts VALUES (3, '25001014600', 2011, 807.000, 31.00);
INSERT INTO facts VALUES (3, '25001014700', 2011, 1476.000, 45.80);
INSERT INTO facts VALUES (3, '25001014800', 2011, 945.000, 34.50);
INSERT INTO facts VALUES (3, '25001014900', 2011, 1366.000, 43.20);
INSERT INTO facts VALUES (3, '25001015001', 2011, 301.000, 14.80);
INSERT INTO facts VALUES (3, '25001015002', 2011, 434.000, 20.00);
INSERT INTO facts VALUES (3, '25001015100', 2011, 741.000, 31.00);
INSERT INTO facts VALUES (3, '25001015200', 2011, 2288.000, 69.40);
INSERT INTO facts VALUES (3, '25001015300', 2011, 391.000, 21.40);
INSERT INTO facts VALUES (3, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25003900100', 2011, 265.000, 12.10);
INSERT INTO facts VALUES (3, '25003900200', 2011, 244.000, 11.00);
INSERT INTO facts VALUES (3, '25003900300', 2011, 84.000, 6.50);
INSERT INTO facts VALUES (3, '25003900400', 2011, 250.000, 10.60);
INSERT INTO facts VALUES (3, '25003900500', 2011, 152.000, 10.30);
INSERT INTO facts VALUES (3, '25003900600', 2011, 240.000, 12.40);
INSERT INTO facts VALUES (3, '25003900700', 2011, 100.000, 7.70);
INSERT INTO facts VALUES (3, '25003900800', 2011, 155.000, 7.00);
INSERT INTO facts VALUES (3, '25003900900', 2011, 196.000, 7.80);
INSERT INTO facts VALUES (3, '25003901100', 2011, 50.000, 2.90);
INSERT INTO facts VALUES (3, '25003911100', 2011, 187.000, 12.70);
INSERT INTO facts VALUES (3, '25003912100', 2011, 183.000, 6.30);
INSERT INTO facts VALUES (3, '25003913100', 2011, 761.000, 25.00);
INSERT INTO facts VALUES (3, '25003914100', 2011, 496.000, 16.20);
INSERT INTO facts VALUES (3, '25003920101', 2011, 276.000, 14.70);
INSERT INTO facts VALUES (3, '25003920102', 2011, 256.000, 21.40);
INSERT INTO facts VALUES (3, '25003921300', 2011, 309.000, 13.20);
INSERT INTO facts VALUES (3, '25003921400', 2011, 117.000, 13.20);
INSERT INTO facts VALUES (3, '25003921500', 2011, 129.000, 8.70);
INSERT INTO facts VALUES (3, '25003922100', 2011, 183.000, 12.00);
INSERT INTO facts VALUES (3, '25003922200', 2011, 196.000, 10.50);
INSERT INTO facts VALUES (3, '25003922300', 2011, 85.000, 8.60);
INSERT INTO facts VALUES (3, '25003923100', 2011, 126.000, 8.20);
INSERT INTO facts VALUES (3, '25003924100', 2011, 773.000, 45.70);
INSERT INTO facts VALUES (3, '25003925100', 2011, 587.000, 16.90);
INSERT INTO facts VALUES (3, '25003926100', 2011, 327.000, 18.70);
INSERT INTO facts VALUES (3, '25003931100', 2011, 40.000, 5.60);
INSERT INTO facts VALUES (3, '25003931300', 2011, 107.000, 15.00);
INSERT INTO facts VALUES (3, '25003931400', 2011, 199.000, 22.00);
INSERT INTO facts VALUES (3, '25003932200', 2011, 1001.000, 50.30);
INSERT INTO facts VALUES (3, '25003932300', 2011, 265.000, 23.40);
INSERT INTO facts VALUES (3, '25003933200', 2011, 644.000, 53.30);
INSERT INTO facts VALUES (3, '25003933300', 2011, 409.000, 39.40);
INSERT INTO facts VALUES (3, '25003933400', 2011, 1287.000, 54.30);
INSERT INTO facts VALUES (3, '25003934200', 2011, 263.000, 30.70);
INSERT INTO facts VALUES (3, '25003934300', 2011, 551.000, 39.10);
INSERT INTO facts VALUES (3, '25003935100', 2011, 497.000, 32.10);
INSERT INTO facts VALUES (3, '25003935200', 2011, 98.000, 4.20);
INSERT INTO facts VALUES (3, '25003935300', 2011, 329.000, 16.00);
INSERT INTO facts VALUES (3, '25005600100', 2011, 83.000, 5.00);
INSERT INTO facts VALUES (3, '25005600202', 2011, 96.000, 4.80);
INSERT INTO facts VALUES (3, '25005600203', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (3, '25005600204', 2011, 43.000, 3.20);
INSERT INTO facts VALUES (3, '25005610100', 2011, 155.000, 6.60);
INSERT INTO facts VALUES (3, '25005610202', 2011, 61.000, 3.20);
INSERT INTO facts VALUES (3, '25005610203', 2011, 75.000, 3.10);
INSERT INTO facts VALUES (3, '25005610204', 2011, 56.000, 2.70);
INSERT INTO facts VALUES (3, '25005611101', 2011, 139.000, 7.70);
INSERT INTO facts VALUES (3, '25005611102', 2011, 57.000, 4.20);
INSERT INTO facts VALUES (3, '25005611201', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (3, '25005611202', 2011, 99.000, 4.00);
INSERT INTO facts VALUES (3, '25005612100', 2011, 53.000, 3.10);
INSERT INTO facts VALUES (3, '25005612200', 2011, 138.000, 4.10);
INSERT INTO facts VALUES (3, '25005613100', 2011, 153.000, 5.50);
INSERT INTO facts VALUES (3, '25005613300', 2011, 88.000, 3.20);
INSERT INTO facts VALUES (3, '25005613400', 2011, 57.000, 4.00);
INSERT INTO facts VALUES (3, '25005613600', 2011, 164.000, 9.50);
INSERT INTO facts VALUES (3, '25005613700', 2011, 161.000, 8.00);
INSERT INTO facts VALUES (3, '25005613800', 2011, 334.000, 13.60);
INSERT INTO facts VALUES (3, '25005613901', 2011, 103.000, 7.60);
INSERT INTO facts VALUES (3, '25005613902', 2011, 125.000, 6.30);
INSERT INTO facts VALUES (3, '25005614000', 2011, 160.000, 8.20);
INSERT INTO facts VALUES (3, '25005614101', 2011, 137.000, 4.80);
INSERT INTO facts VALUES (3, '25005614102', 2011, 82.000, 3.20);
INSERT INTO facts VALUES (3, '25005615100', 2011, 119.000, 4.60);
INSERT INTO facts VALUES (3, '25005616100', 2011, 78.000, 3.60);
INSERT INTO facts VALUES (3, '25005617101', 2011, 70.000, 4.00);
INSERT INTO facts VALUES (3, '25005617102', 2011, 85.000, 5.40);
INSERT INTO facts VALUES (3, '25005630101', 2011, 124.000, 9.10);
INSERT INTO facts VALUES (3, '25005630102', 2011, 183.000, 8.80);
INSERT INTO facts VALUES (3, '25005630200', 2011, 70.000, 2.50);
INSERT INTO facts VALUES (3, '25005630300', 2011, 106.000, 3.30);
INSERT INTO facts VALUES (3, '25005630400', 2011, 170.000, 7.90);
INSERT INTO facts VALUES (3, '25005631100', 2011, 218.000, 6.40);
INSERT INTO facts VALUES (3, '25005631200', 2011, 133.000, 4.80);
INSERT INTO facts VALUES (3, '25005631300', 2011, 126.000, 5.90);
INSERT INTO facts VALUES (3, '25005631400', 2011, 162.000, 11.80);
INSERT INTO facts VALUES (3, '25005631500', 2011, 93.000, 7.60);
INSERT INTO facts VALUES (3, '25005631600', 2011, 167.000, 10.40);
INSERT INTO facts VALUES (3, '25005631700', 2011, 114.000, 4.60);
INSERT INTO facts VALUES (3, '25005631800', 2011, 125.000, 4.10);
INSERT INTO facts VALUES (3, '25005632100', 2011, 104.000, 4.20);
INSERT INTO facts VALUES (3, '25005632200', 2011, 122.000, 4.40);
INSERT INTO facts VALUES (3, '25005633100', 2011, 67.000, 3.30);
INSERT INTO facts VALUES (3, '25005633200', 2011, 112.000, 4.90);
INSERT INTO facts VALUES (3, '25005640100', 2011, 128.000, 5.90);
INSERT INTO facts VALUES (3, '25005640200', 2011, 369.000, 12.00);
INSERT INTO facts VALUES (3, '25005640300', 2011, 88.000, 5.30);
INSERT INTO facts VALUES (3, '25005640400', 2011, 159.000, 12.00);
INSERT INTO facts VALUES (3, '25005640500', 2011, 292.000, 10.80);
INSERT INTO facts VALUES (3, '25005640600', 2011, 278.000, 13.00);
INSERT INTO facts VALUES (3, '25005640700', 2011, 101.000, 7.80);
INSERT INTO facts VALUES (3, '25005640800', 2011, 156.000, 9.90);
INSERT INTO facts VALUES (3, '25005640901', 2011, 328.000, 13.00);
INSERT INTO facts VALUES (3, '25005641000', 2011, 159.000, 11.80);
INSERT INTO facts VALUES (3, '25005641101', 2011, 142.000, 11.90);
INSERT INTO facts VALUES (3, '25005641200', 2011, 204.000, 13.80);
INSERT INTO facts VALUES (3, '25005641300', 2011, 243.000, 9.70);
INSERT INTO facts VALUES (3, '25005641400', 2011, 179.000, 13.50);
INSERT INTO facts VALUES (3, '25005641500', 2011, 133.000, 10.50);
INSERT INTO facts VALUES (3, '25005641600', 2011, 88.000, 8.10);
INSERT INTO facts VALUES (3, '25005641700', 2011, 158.000, 7.20);
INSERT INTO facts VALUES (3, '25005641800', 2011, 103.000, 9.90);
INSERT INTO facts VALUES (3, '25005641900', 2011, 175.000, 13.40);
INSERT INTO facts VALUES (3, '25005642000', 2011, 240.000, 14.70);
INSERT INTO facts VALUES (3, '25005642100', 2011, 189.000, 8.50);
INSERT INTO facts VALUES (3, '25005642200', 2011, 144.000, 9.20);
INSERT INTO facts VALUES (3, '25005642300', 2011, 46.000, 5.20);
INSERT INTO facts VALUES (3, '25005642400', 2011, 101.000, 7.40);
INSERT INTO facts VALUES (3, '25005642500', 2011, 90.000, 4.80);
INSERT INTO facts VALUES (3, '25005644101', 2011, 114.000, 4.60);
INSERT INTO facts VALUES (3, '25005644102', 2011, 63.000, 3.30);
INSERT INTO facts VALUES (3, '25005644200', 2011, 130.000, 4.30);
INSERT INTO facts VALUES (3, '25005645101', 2011, 142.000, 6.50);
INSERT INTO facts VALUES (3, '25005645102', 2011, 66.000, 3.20);
INSERT INTO facts VALUES (3, '25005645103', 2011, 56.000, 2.60);
INSERT INTO facts VALUES (3, '25005646101', 2011, 167.000, 5.50);
INSERT INTO facts VALUES (3, '25005646103', 2011, 115.000, 5.20);
INSERT INTO facts VALUES (3, '25005646104', 2011, 757.000, 39.30);
INSERT INTO facts VALUES (3, '25005650101', 2011, 99.000, 4.50);
INSERT INTO facts VALUES (3, '25005650102', 2011, 150.000, 7.10);
INSERT INTO facts VALUES (3, '25005650201', 2011, 94.000, 7.10);
INSERT INTO facts VALUES (3, '25005650202', 2011, 48.000, 5.00);
INSERT INTO facts VALUES (3, '25005650300', 2011, 111.000, 7.10);
INSERT INTO facts VALUES (3, '25005650400', 2011, 149.000, 8.70);
INSERT INTO facts VALUES (3, '25005650500', 2011, 143.000, 9.70);
INSERT INTO facts VALUES (3, '25005650600', 2011, 163.000, 12.00);
INSERT INTO facts VALUES (3, '25005650700', 2011, 165.000, 15.70);
INSERT INTO facts VALUES (3, '25005650800', 2011, 187.000, 10.90);
INSERT INTO facts VALUES (3, '25005650900', 2011, 79.000, 6.80);
INSERT INTO facts VALUES (3, '25005651001', 2011, 60.000, 4.80);
INSERT INTO facts VALUES (3, '25005651002', 2011, 86.000, 5.40);
INSERT INTO facts VALUES (3, '25005651100', 2011, 259.000, 13.80);
INSERT INTO facts VALUES (3, '25005651200', 2011, 150.000, 15.70);
INSERT INTO facts VALUES (3, '25005651300', 2011, 148.000, 13.60);
INSERT INTO facts VALUES (3, '25005651400', 2011, 190.000, 13.60);
INSERT INTO facts VALUES (3, '25005651500', 2011, 117.000, 8.80);
INSERT INTO facts VALUES (3, '25005651600', 2011, 168.000, 9.90);
INSERT INTO facts VALUES (3, '25005651700', 2011, 85.000, 8.40);
INSERT INTO facts VALUES (3, '25005651800', 2011, 227.000, 16.40);
INSERT INTO facts VALUES (3, '25005651900', 2011, 107.000, 11.50);
INSERT INTO facts VALUES (3, '25005652000', 2011, 126.000, 10.30);
INSERT INTO facts VALUES (3, '25005652100', 2011, 114.000, 9.20);
INSERT INTO facts VALUES (3, '25005652200', 2011, 90.000, 7.30);
INSERT INTO facts VALUES (3, '25005652300', 2011, 94.000, 7.40);
INSERT INTO facts VALUES (3, '25005652400', 2011, 127.000, 10.30);
INSERT INTO facts VALUES (3, '25005652500', 2011, 146.000, 12.60);
INSERT INTO facts VALUES (3, '25005652600', 2011, 164.000, 14.10);
INSERT INTO facts VALUES (3, '25005652700', 2011, 230.000, 12.70);
INSERT INTO facts VALUES (3, '25005652800', 2011, 96.000, 6.60);
INSERT INTO facts VALUES (3, '25005653101', 2011, 169.000, 5.80);
INSERT INTO facts VALUES (3, '25005653102', 2011, 59.000, 4.00);
INSERT INTO facts VALUES (3, '25005653203', 2011, 126.000, 6.10);
INSERT INTO facts VALUES (3, '25005653204', 2011, 55.000, 4.50);
INSERT INTO facts VALUES (3, '25005653301', 2011, 272.000, 10.80);
INSERT INTO facts VALUES (3, '25005653304', 2011, 499.000, 28.80);
INSERT INTO facts VALUES (3, '25005654100', 2011, 102.000, 3.80);
INSERT INTO facts VALUES (3, '25005654200', 2011, 82.000, 5.60);
INSERT INTO facts VALUES (3, '25005655100', 2011, 107.000, 6.40);
INSERT INTO facts VALUES (3, '25005655200', 2011, 131.000, 6.20);
INSERT INTO facts VALUES (3, '25005655300', 2011, 76.000, 5.10);
INSERT INTO facts VALUES (3, '25005655400', 2011, 489.000, 22.10);
INSERT INTO facts VALUES (3, '25005985500', 2011, 18.000, 3.60);
INSERT INTO facts VALUES (3, '25005985600', 2011, 33.000, 2.80);
INSERT INTO facts VALUES (3, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25007200100', 2011, 1288.000, 41.60);
INSERT INTO facts VALUES (3, '25007200200', 2011, 2357.000, 54.20);
INSERT INTO facts VALUES (3, '25007200300', 2011, 3426.000, 65.60);
INSERT INTO facts VALUES (3, '25007200400', 2011, 2749.000, 60.70);
INSERT INTO facts VALUES (3, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25009201100', 2011, 137.000, 8.20);
INSERT INTO facts VALUES (3, '25009202101', 2011, 51.000, 6.00);
INSERT INTO facts VALUES (3, '25009202102', 2011, 180.000, 6.80);
INSERT INTO facts VALUES (3, '25009202200', 2011, 137.000, 5.70);
INSERT INTO facts VALUES (3, '25009205400', 2011, 65.000, 3.30);
INSERT INTO facts VALUES (3, '25009203100', 2011, 105.000, 4.10);
INSERT INTO facts VALUES (3, '25009203200', 2011, 157.000, 7.90);
INSERT INTO facts VALUES (3, '25009203301', 2011, 188.000, 9.20);
INSERT INTO facts VALUES (3, '25009203302', 2011, 244.000, 10.90);
INSERT INTO facts VALUES (3, '25009204101', 2011, 156.000, 8.20);
INSERT INTO facts VALUES (3, '25009204102', 2011, 136.000, 6.90);
INSERT INTO facts VALUES (3, '25009204200', 2011, 218.000, 8.70);
INSERT INTO facts VALUES (3, '25009204300', 2011, 139.000, 7.70);
INSERT INTO facts VALUES (3, '25009204400', 2011, 107.000, 5.90);
INSERT INTO facts VALUES (3, '25009204500', 2011, 128.000, 7.10);
INSERT INTO facts VALUES (3, '25009204600', 2011, 161.000, 6.90);
INSERT INTO facts VALUES (3, '25009204701', 2011, 125.000, 4.70);
INSERT INTO facts VALUES (3, '25009204702', 2011, 117.000, 5.00);
INSERT INTO facts VALUES (3, '25009205100', 2011, 92.000, 4.30);
INSERT INTO facts VALUES (3, '25009205200', 2011, 141.000, 6.60);
INSERT INTO facts VALUES (3, '25009205300', 2011, 61.000, 3.50);
INSERT INTO facts VALUES (3, '25009205500', 2011, 146.000, 8.60);
INSERT INTO facts VALUES (3, '25009205600', 2011, 58.000, 3.70);
INSERT INTO facts VALUES (3, '25009205700', 2011, 89.000, 5.10);
INSERT INTO facts VALUES (3, '25009205800', 2011, 81.000, 7.10);
INSERT INTO facts VALUES (3, '25009205900', 2011, 107.000, 6.90);
INSERT INTO facts VALUES (3, '25009206000', 2011, 82.000, 7.30);
INSERT INTO facts VALUES (3, '25009206100', 2011, 118.000, 8.10);
INSERT INTO facts VALUES (3, '25009206200', 2011, 145.000, 8.60);
INSERT INTO facts VALUES (3, '25009206300', 2011, 105.000, 8.00);
INSERT INTO facts VALUES (3, '25009206400', 2011, 161.000, 8.20);
INSERT INTO facts VALUES (3, '25009206500', 2011, 134.000, 11.60);
INSERT INTO facts VALUES (3, '25009206600', 2011, 218.000, 10.70);
INSERT INTO facts VALUES (3, '25009206700', 2011, 193.000, 9.40);
INSERT INTO facts VALUES (3, '25009206800', 2011, 127.000, 7.90);
INSERT INTO facts VALUES (3, '25009206900', 2011, 142.000, 5.90);
INSERT INTO facts VALUES (3, '25009207000', 2011, 42.000, 4.00);
INSERT INTO facts VALUES (3, '25009207100', 2011, 108.000, 9.90);
INSERT INTO facts VALUES (3, '25009207200', 2011, 51.000, 4.30);
INSERT INTO facts VALUES (3, '25009208101', 2011, 89.000, 4.50);
INSERT INTO facts VALUES (3, '25009208102', 2011, 64.000, 5.10);
INSERT INTO facts VALUES (3, '25009208200', 2011, 76.000, 3.30);
INSERT INTO facts VALUES (3, '25009208300', 2011, 144.000, 5.00);
INSERT INTO facts VALUES (3, '25009208400', 2011, 84.000, 3.60);
INSERT INTO facts VALUES (3, '25009209100', 2011, 105.000, 4.40);
INSERT INTO facts VALUES (3, '25009209200', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (3, '25009210100', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (3, '25009210200', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (3, '25009210300', 2011, 203.000, 4.30);
INSERT INTO facts VALUES (3, '25009210400', 2011, 117.000, 4.00);
INSERT INTO facts VALUES (3, '25009210500', 2011, 56.000, 2.30);
INSERT INTO facts VALUES (3, '25009210600', 2011, 63.000, 3.70);
INSERT INTO facts VALUES (3, '25009210700', 2011, 143.000, 8.20);
INSERT INTO facts VALUES (3, '25009210800', 2011, 140.000, 5.90);
INSERT INTO facts VALUES (3, '25009210900', 2011, 122.000, 7.00);
INSERT INTO facts VALUES (3, '25009211100', 2011, 77.000, 4.90);
INSERT INTO facts VALUES (3, '25009211200', 2011, 149.000, 5.10);
INSERT INTO facts VALUES (3, '25009211300', 2011, 100.000, 3.90);
INSERT INTO facts VALUES (3, '25009211401', 2011, 102.000, 6.80);
INSERT INTO facts VALUES (3, '25009211402', 2011, 92.000, 3.60);
INSERT INTO facts VALUES (3, '25009212100', 2011, 147.000, 4.80);
INSERT INTO facts VALUES (3, '25009213100', 2011, 69.000, 2.50);
INSERT INTO facts VALUES (3, '25009214100', 2011, 85.000, 3.90);
INSERT INTO facts VALUES (3, '25009215101', 2011, 61.000, 3.60);
INSERT INTO facts VALUES (3, '25009215102', 2011, 127.000, 10.70);
INSERT INTO facts VALUES (3, '25009216100', 2011, 72.000, 5.00);
INSERT INTO facts VALUES (3, '25009217100', 2011, 93.000, 3.10);
INSERT INTO facts VALUES (3, '25009217201', 2011, 54.000, 3.00);
INSERT INTO facts VALUES (3, '25009217202', 2011, 57.000, 3.90);
INSERT INTO facts VALUES (3, '25009217300', 2011, 136.000, 6.80);
INSERT INTO facts VALUES (3, '25009217400', 2011, 209.000, 7.10);
INSERT INTO facts VALUES (3, '25009217500', 2011, 127.000, 4.70);
INSERT INTO facts VALUES (3, '25009217600', 2011, 116.000, 4.20);
INSERT INTO facts VALUES (3, '25009218100', 2011, 247.000, 10.30);
INSERT INTO facts VALUES (3, '25009220101', 2011, 755.000, 28.50);
INSERT INTO facts VALUES (3, '25009220102', 2011, 255.000, 16.20);
INSERT INTO facts VALUES (3, '25009221100', 2011, 385.000, 17.80);
INSERT INTO facts VALUES (3, '25009221300', 2011, 549.000, 21.30);
INSERT INTO facts VALUES (3, '25009221400', 2011, 145.000, 9.50);
INSERT INTO facts VALUES (3, '25009221500', 2011, 135.000, 8.00);
INSERT INTO facts VALUES (3, '25009221600', 2011, 86.000, 8.10);
INSERT INTO facts VALUES (3, '25009221700', 2011, 98.000, 7.30);
INSERT INTO facts VALUES (3, '25009221800', 2011, 82.000, 11.40);
INSERT INTO facts VALUES (3, '25009221901', 2011, 168.000, 10.60);
INSERT INTO facts VALUES (3, '25009221902', 2011, 423.000, 22.30);
INSERT INTO facts VALUES (3, '25009222100', 2011, 198.000, 12.40);
INSERT INTO facts VALUES (3, '25009223100', 2011, 282.000, 14.80);
INSERT INTO facts VALUES (3, '25009223200', 2011, 129.000, 7.40);
INSERT INTO facts VALUES (3, '25009223300', 2011, 134.000, 5.70);
INSERT INTO facts VALUES (3, '25009250100', 2011, 89.000, 6.20);
INSERT INTO facts VALUES (3, '25009250200', 2011, 172.000, 9.20);
INSERT INTO facts VALUES (3, '25009250300', 2011, 63.000, 9.90);
INSERT INTO facts VALUES (3, '25009250400', 2011, 66.000, 5.40);
INSERT INTO facts VALUES (3, '25009250500', 2011, 90.000, 8.40);
INSERT INTO facts VALUES (3, '25009250600', 2011, 152.000, 8.70);
INSERT INTO facts VALUES (3, '25009250700', 2011, 162.000, 10.40);
INSERT INTO facts VALUES (3, '25009250800', 2011, 159.000, 6.80);
INSERT INTO facts VALUES (3, '25009250900', 2011, 60.000, 7.70);
INSERT INTO facts VALUES (3, '25009251000', 2011, 61.000, 11.30);
INSERT INTO facts VALUES (3, '25009251100', 2011, 54.000, 4.30);
INSERT INTO facts VALUES (3, '25009251200', 2011, 45.000, 7.70);
INSERT INTO facts VALUES (3, '25009251300', 2011, 76.000, 5.90);
INSERT INTO facts VALUES (3, '25009251400', 2011, 98.000, 6.40);
INSERT INTO facts VALUES (3, '25009251500', 2011, 154.000, 6.80);
INSERT INTO facts VALUES (3, '25009251600', 2011, 157.000, 7.50);
INSERT INTO facts VALUES (3, '25009251700', 2011, 135.000, 6.90);
INSERT INTO facts VALUES (3, '25009251800', 2011, 163.000, 5.50);
INSERT INTO facts VALUES (3, '25009252101', 2011, 76.000, 5.00);
INSERT INTO facts VALUES (3, '25009252102', 2011, 28.000, 2.10);
INSERT INTO facts VALUES (3, '25009252201', 2011, 23.000, 1.90);
INSERT INTO facts VALUES (3, '25009252202', 2011, 63.000, 5.60);
INSERT INTO facts VALUES (3, '25009252300', 2011, 179.000, 6.30);
INSERT INTO facts VALUES (3, '25009252400', 2011, 112.000, 7.80);
INSERT INTO facts VALUES (3, '25009252501', 2011, 71.000, 4.80);
INSERT INTO facts VALUES (3, '25009252502', 2011, 65.000, 3.60);
INSERT INTO facts VALUES (3, '25009252601', 2011, 139.000, 5.00);
INSERT INTO facts VALUES (3, '25009252602', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (3, '25009252603', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (3, '25009253100', 2011, 155.000, 6.20);
INSERT INTO facts VALUES (3, '25009253201', 2011, 45.000, 3.60);
INSERT INTO facts VALUES (3, '25009253202', 2011, 125.000, 4.80);
INSERT INTO facts VALUES (3, '25009253203', 2011, 60.000, 4.00);
INSERT INTO facts VALUES (3, '25009253204', 2011, 41.000, 2.30);
INSERT INTO facts VALUES (3, '25009253205', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (3, '25009254100', 2011, 132.000, 5.00);
INSERT INTO facts VALUES (3, '25009254200', 2011, 99.000, 5.10);
INSERT INTO facts VALUES (3, '25009254301', 2011, 40.000, 3.20);
INSERT INTO facts VALUES (3, '25009254302', 2011, 61.000, 3.70);
INSERT INTO facts VALUES (3, '25009254401', 2011, 36.000, 3.10);
INSERT INTO facts VALUES (3, '25009254402', 2011, 165.000, 6.70);
INSERT INTO facts VALUES (3, '25009254403', 2011, 39.000, 3.00);
INSERT INTO facts VALUES (3, '25009260100', 2011, 237.000, 10.30);
INSERT INTO facts VALUES (3, '25009260200', 2011, 148.000, 8.60);
INSERT INTO facts VALUES (3, '25009260301', 2011, 80.000, 4.30);
INSERT INTO facts VALUES (3, '25009260302', 2011, 53.000, 4.30);
INSERT INTO facts VALUES (3, '25009260401', 2011, 55.000, 3.30);
INSERT INTO facts VALUES (3, '25009260402', 2011, 69.000, 2.70);
INSERT INTO facts VALUES (3, '25009260500', 2011, 76.000, 5.30);
INSERT INTO facts VALUES (3, '25009260600', 2011, 75.000, 5.50);
INSERT INTO facts VALUES (3, '25009260700', 2011, 88.000, 4.90);
INSERT INTO facts VALUES (3, '25009260800', 2011, 251.000, 12.70);
INSERT INTO facts VALUES (3, '25009260900', 2011, 132.000, 6.10);
INSERT INTO facts VALUES (3, '25009261000', 2011, 119.000, 6.80);
INSERT INTO facts VALUES (3, '25009261101', 2011, 61.000, 3.40);
INSERT INTO facts VALUES (3, '25009261102', 2011, 63.000, 3.00);
INSERT INTO facts VALUES (3, '25009262100', 2011, 138.000, 5.40);
INSERT INTO facts VALUES (3, '25009263100', 2011, 72.000, 4.60);
INSERT INTO facts VALUES (3, '25009264100', 2011, 93.000, 3.80);
INSERT INTO facts VALUES (3, '25009265101', 2011, 47.000, 3.30);
INSERT INTO facts VALUES (3, '25009265102', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (3, '25009266100', 2011, 115.000, 6.90);
INSERT INTO facts VALUES (3, '25009266200', 2011, 174.000, 7.50);
INSERT INTO facts VALUES (3, '25009266300', 2011, 109.000, 6.40);
INSERT INTO facts VALUES (3, '25009266400', 2011, 70.000, 4.90);
INSERT INTO facts VALUES (3, '25009267101', 2011, 990.000, 36.70);
INSERT INTO facts VALUES (3, '25009267102', 2011, 119.000, 6.40);
INSERT INTO facts VALUES (3, '25009268100', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (3, '25009268200', 2011, 174.000, 6.30);
INSERT INTO facts VALUES (3, '25009268300', 2011, 195.000, 8.50);
INSERT INTO facts VALUES (3, '25009268400', 2011, 267.000, 11.50);
INSERT INTO facts VALUES (3, '25009269100', 2011, 342.000, 11.60);
INSERT INTO facts VALUES (3, '25009270100', 2011, 98.000, 4.30);
INSERT INTO facts VALUES (3, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25011040100', 2011, 752.000, 28.40);
INSERT INTO facts VALUES (3, '25011040200', 2011, 135.000, 7.20);
INSERT INTO facts VALUES (3, '25011040300', 2011, 165.000, 11.90);
INSERT INTO facts VALUES (3, '25011040400', 2011, 204.000, 12.20);
INSERT INTO facts VALUES (3, '25011040501', 2011, 182.000, 10.20);
INSERT INTO facts VALUES (3, '25011040502', 2011, 239.000, 13.20);
INSERT INTO facts VALUES (3, '25011040600', 2011, 262.000, 12.20);
INSERT INTO facts VALUES (3, '25011040701', 2011, 146.000, 7.40);
INSERT INTO facts VALUES (3, '25011040702', 2011, 118.000, 6.00);
INSERT INTO facts VALUES (3, '25011040800', 2011, 116.000, 4.90);
INSERT INTO facts VALUES (3, '25011040900', 2011, 128.000, 5.90);
INSERT INTO facts VALUES (3, '25011041000', 2011, 56.000, 3.90);
INSERT INTO facts VALUES (3, '25011041100', 2011, 93.000, 5.50);
INSERT INTO facts VALUES (3, '25011041200', 2011, 74.000, 5.30);
INSERT INTO facts VALUES (3, '25011041300', 2011, 221.000, 8.30);
INSERT INTO facts VALUES (3, '25011041400', 2011, 81.000, 6.80);
INSERT INTO facts VALUES (3, '25011041501', 2011, 177.000, 10.40);
INSERT INTO facts VALUES (3, '25011041502', 2011, 147.000, 8.10);
INSERT INTO facts VALUES (3, '25013800101', 2011, 98.000, 6.00);
INSERT INTO facts VALUES (3, '25013800102', 2011, 214.000, 11.90);
INSERT INTO facts VALUES (3, '25013800201', 2011, 158.000, 6.00);
INSERT INTO facts VALUES (3, '25013800202', 2011, 34.000, 5.80);
INSERT INTO facts VALUES (3, '25013800300', 2011, 107.000, 5.80);
INSERT INTO facts VALUES (3, '25013800400', 2011, 212.000, 8.80);
INSERT INTO facts VALUES (3, '25013800500', 2011, 123.000, 9.90);
INSERT INTO facts VALUES (3, '25013800600', 2011, 121.000, 13.00);
INSERT INTO facts VALUES (3, '25013800700', 2011, 82.000, 5.50);
INSERT INTO facts VALUES (3, '25013800800', 2011, 82.000, 8.60);
INSERT INTO facts VALUES (3, '25013800900', 2011, 113.000, 6.20);
INSERT INTO facts VALUES (3, '25013801101', 2011, 138.000, 11.00);
INSERT INTO facts VALUES (3, '25013801102', 2011, 52.000, 6.70);
INSERT INTO facts VALUES (3, '25013801200', 2011, 127.000, 9.80);
INSERT INTO facts VALUES (3, '25013801300', 2011, 266.000, 14.60);
INSERT INTO facts VALUES (3, '25013801401', 2011, 162.000, 11.20);
INSERT INTO facts VALUES (3, '25013801402', 2011, 49.000, 6.20);
INSERT INTO facts VALUES (3, '25013801501', 2011, 115.000, 5.50);
INSERT INTO facts VALUES (3, '25013801502', 2011, 60.000, 4.40);
INSERT INTO facts VALUES (3, '25013801503', 2011, 82.000, 4.90);
INSERT INTO facts VALUES (3, '25013801601', 2011, 84.000, 5.10);
INSERT INTO facts VALUES (3, '25013801602', 2011, 45.000, 2.40);
INSERT INTO facts VALUES (3, '25013801603', 2011, 52.000, 2.90);
INSERT INTO facts VALUES (3, '25013801604', 2011, 38.000, 2.50);
INSERT INTO facts VALUES (3, '25013801605', 2011, 48.000, 2.70);
INSERT INTO facts VALUES (3, '25013801700', 2011, 222.000, 10.40);
INSERT INTO facts VALUES (3, '25013801800', 2011, 210.000, 13.70);
INSERT INTO facts VALUES (3, '25013801901', 2011, 257.000, 15.30);
INSERT INTO facts VALUES (3, '25013801902', 2011, 152.000, 8.70);
INSERT INTO facts VALUES (3, '25013802000', 2011, 134.000, 10.70);
INSERT INTO facts VALUES (3, '25013802100', 2011, 334.000, 12.00);
INSERT INTO facts VALUES (3, '25013802200', 2011, 178.000, 14.10);
INSERT INTO facts VALUES (3, '25013802300', 2011, 354.000, 13.90);
INSERT INTO facts VALUES (3, '25013802400', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (3, '25013802500', 2011, 113.000, 4.00);
INSERT INTO facts VALUES (3, '25013802601', 2011, 242.000, 8.80);
INSERT INTO facts VALUES (3, '25013802602', 2011, 42.000, 4.30);
INSERT INTO facts VALUES (3, '25013810100', 2011, 221.000, 7.70);
INSERT INTO facts VALUES (3, '25013810200', 2011, 100.000, 8.10);
INSERT INTO facts VALUES (3, '25013810300', 2011, 114.000, 7.90);
INSERT INTO facts VALUES (3, '25013810403', 2011, 112.000, 5.90);
INSERT INTO facts VALUES (3, '25013810404', 2011, 37.000, 2.40);
INSERT INTO facts VALUES (3, '25013810412', 2011, 75.000, 3.00);
INSERT INTO facts VALUES (3, '25013810414', 2011, 79.000, 3.30);
INSERT INTO facts VALUES (3, '25013810601', 2011, 137.000, 6.20);
INSERT INTO facts VALUES (3, '25013810602', 2011, 27.000, 2.50);
INSERT INTO facts VALUES (3, '25013810700', 2011, 131.000, 4.70);
INSERT INTO facts VALUES (3, '25013810800', 2011, 166.000, 8.60);
INSERT INTO facts VALUES (3, '25013810901', 2011, 108.000, 10.80);
INSERT INTO facts VALUES (3, '25013810902', 2011, 114.000, 6.00);
INSERT INTO facts VALUES (3, '25013811000', 2011, 98.000, 4.60);
INSERT INTO facts VALUES (3, '25013811101', 2011, 145.000, 6.90);
INSERT INTO facts VALUES (3, '25013811102', 2011, 107.000, 4.10);
INSERT INTO facts VALUES (3, '25013811200', 2011, 117.000, 5.30);
INSERT INTO facts VALUES (3, '25013811301', 2011, 99.000, 3.80);
INSERT INTO facts VALUES (3, '25013811302', 2011, 152.000, 5.90);
INSERT INTO facts VALUES (3, '25013811400', 2011, 46.000, 4.90);
INSERT INTO facts VALUES (3, '25013811500', 2011, 101.000, 12.90);
INSERT INTO facts VALUES (3, '25013811600', 2011, 132.000, 9.40);
INSERT INTO facts VALUES (3, '25013811700', 2011, 75.000, 6.80);
INSERT INTO facts VALUES (3, '25013811800', 2011, 137.000, 8.20);
INSERT INTO facts VALUES (3, '25013811900', 2011, 85.000, 5.30);
INSERT INTO facts VALUES (3, '25013812001', 2011, 115.000, 7.50);
INSERT INTO facts VALUES (3, '25013812002', 2011, 85.000, 4.60);
INSERT INTO facts VALUES (3, '25013812101', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (3, '25013812103', 2011, 77.000, 5.40);
INSERT INTO facts VALUES (3, '25013812104', 2011, 130.000, 6.70);
INSERT INTO facts VALUES (3, '25013812201', 2011, 133.000, 5.70);
INSERT INTO facts VALUES (3, '25013812202', 2011, 97.000, 4.50);
INSERT INTO facts VALUES (3, '25013812300', 2011, 160.000, 6.70);
INSERT INTO facts VALUES (3, '25013812401', 2011, 76.000, 3.00);
INSERT INTO facts VALUES (3, '25013812403', 2011, 72.000, 4.00);
INSERT INTO facts VALUES (3, '25013812404', 2011, 35.000, 2.40);
INSERT INTO facts VALUES (3, '25013812500', 2011, 140.000, 4.60);
INSERT INTO facts VALUES (3, '25013812600', 2011, 61.000, 2.30);
INSERT INTO facts VALUES (3, '25013812701', 2011, 108.000, 6.00);
INSERT INTO facts VALUES (3, '25013812702', 2011, 180.000, 7.00);
INSERT INTO facts VALUES (3, '25013812800', 2011, 130.000, 4.80);
INSERT INTO facts VALUES (3, '25013812901', 2011, 47.000, 3.50);
INSERT INTO facts VALUES (3, '25013812902', 2011, 74.000, 3.80);
INSERT INTO facts VALUES (3, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25013813000', 2011, 592.000, 17.30);
INSERT INTO facts VALUES (3, '25013813101', 2011, 151.000, 6.00);
INSERT INTO facts VALUES (3, '25013813102', 2011, 55.000, 3.90);
INSERT INTO facts VALUES (3, '25013813204', 2011, 27.000, 2.20);
INSERT INTO facts VALUES (3, '25013813205', 2011, 82.000, 2.70);
INSERT INTO facts VALUES (3, '25013813206', 2011, 72.000, 4.30);
INSERT INTO facts VALUES (3, '25013813207', 2011, 99.000, 4.30);
INSERT INTO facts VALUES (3, '25013813208', 2011, 49.000, 4.00);
INSERT INTO facts VALUES (3, '25013813209', 2011, 146.000, 5.40);
INSERT INTO facts VALUES (3, '25013813301', 2011, 92.000, 3.50);
INSERT INTO facts VALUES (3, '25013813303', 2011, 72.000, 4.10);
INSERT INTO facts VALUES (3, '25013813304', 2011, 43.000, 2.80);
INSERT INTO facts VALUES (3, '25013813401', 2011, 50.000, 2.50);
INSERT INTO facts VALUES (3, '25013813403', 2011, 125.000, 7.70);
INSERT INTO facts VALUES (3, '25013813404', 2011, 80.000, 3.20);
INSERT INTO facts VALUES (3, '25013813500', 2011, 51.000, 2.60);
INSERT INTO facts VALUES (3, '25013813601', 2011, 116.000, 3.60);
INSERT INTO facts VALUES (3, '25013813602', 2011, 72.000, 3.10);
INSERT INTO facts VALUES (3, '25013813701', 2011, 56.000, 4.00);
INSERT INTO facts VALUES (3, '25013813702', 2011, 103.000, 5.10);
INSERT INTO facts VALUES (3, '25013813801', 2011, 517.000, 23.00);
INSERT INTO facts VALUES (3, '25013813802', 2011, 169.000, 10.60);
INSERT INTO facts VALUES (3, '25015820101', 2011, 191.000, 7.00);
INSERT INTO facts VALUES (3, '25015820102', 2011, 279.000, 15.00);
INSERT INTO facts VALUES (3, '25015820202', 2011, 21.000, 3.70);
INSERT INTO facts VALUES (3, '25015820203', 2011, 161.000, 4.60);
INSERT INTO facts VALUES (3, '25015820204', 2011, 83.000, 3.60);
INSERT INTO facts VALUES (3, '25015820300', 2011, 95.000, 3.50);
INSERT INTO facts VALUES (3, '25015820400', 2011, 17.000, 11.40);
INSERT INTO facts VALUES (3, '25015820500', 2011, 150.000, 5.50);
INSERT INTO facts VALUES (3, '25015820600', 2011, 3.000, 7.30);
INSERT INTO facts VALUES (3, '25015820700', 2011, 70.000, 3.90);
INSERT INTO facts VALUES (3, '25015820801', 2011, 117.000, 5.20);
INSERT INTO facts VALUES (3, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25015820900', 2011, 86.000, 3.50);
INSERT INTO facts VALUES (3, '25015821000', 2011, 85.000, 4.50);
INSERT INTO facts VALUES (3, '25015821100', 2011, 191.000, 5.90);
INSERT INTO facts VALUES (3, '25015821200', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (3, '25015821300', 2011, 83.000, 4.40);
INSERT INTO facts VALUES (3, '25015821400', 2011, 123.000, 5.50);
INSERT INTO facts VALUES (3, '25015821500', 2011, 80.000, 5.10);
INSERT INTO facts VALUES (3, '25015821601', 2011, 129.000, 7.40);
INSERT INTO facts VALUES (3, '25015821602', 2011, 94.000, 5.10);
INSERT INTO facts VALUES (3, '25015821700', 2011, 68.000, 4.40);
INSERT INTO facts VALUES (3, '25015821901', 2011, 111.000, 7.40);
INSERT INTO facts VALUES (3, '25015821903', 2011, 92.000, 5.00);
INSERT INTO facts VALUES (3, '25015821904', 2011, 139.000, 9.00);
INSERT INTO facts VALUES (3, '25015822000', 2011, 20.000, 12.10);
INSERT INTO facts VALUES (3, '25015822200', 2011, 75.000, 3.00);
INSERT INTO facts VALUES (3, '25015822300', 2011, 160.000, 5.90);
INSERT INTO facts VALUES (3, '25015822401', 2011, 50.000, 2.10);
INSERT INTO facts VALUES (3, '25015822402', 2011, 181.000, 7.00);
INSERT INTO facts VALUES (3, '25015822500', 2011, 88.000, 3.80);
INSERT INTO facts VALUES (3, '25015822601', 2011, 146.000, 14.40);
INSERT INTO facts VALUES (3, '25015822603', 2011, 73.000, 10.50);
INSERT INTO facts VALUES (3, '25015822605', 2011, 80.000, 13.50);
INSERT INTO facts VALUES (3, '25015822606', 2011, 247.000, 13.90);
INSERT INTO facts VALUES (3, '25015822700', 2011, 309.000, 17.90);
INSERT INTO facts VALUES (3, '25017300100', 2011, 86.000, 7.20);
INSERT INTO facts VALUES (3, '25017301101', 2011, 62.000, 4.00);
INSERT INTO facts VALUES (3, '25017301102', 2011, 83.000, 4.60);
INSERT INTO facts VALUES (3, '25017310100', 2011, 259.000, 9.10);
INSERT INTO facts VALUES (3, '25017310200', 2011, 170.000, 7.40);
INSERT INTO facts VALUES (3, '25017310300', 2011, 170.000, 6.90);
INSERT INTO facts VALUES (3, '25017310400', 2011, 141.000, 11.70);
INSERT INTO facts VALUES (3, '25017310500', 2011, 86.000, 6.80);
INSERT INTO facts VALUES (3, '25017310601', 2011, 54.000, 2.60);
INSERT INTO facts VALUES (3, '25017310602', 2011, 159.000, 6.60);
INSERT INTO facts VALUES (3, '25017310700', 2011, 170.000, 10.40);
INSERT INTO facts VALUES (3, '25017311100', 2011, 67.000, 7.90);
INSERT INTO facts VALUES (3, '25017311200', 2011, 90.000, 7.90);
INSERT INTO facts VALUES (3, '25017311300', 2011, 117.000, 8.30);
INSERT INTO facts VALUES (3, '25017311400', 2011, 181.000, 7.20);
INSERT INTO facts VALUES (3, '25017311500', 2011, 81.000, 7.40);
INSERT INTO facts VALUES (3, '25017311600', 2011, 78.000, 4.10);
INSERT INTO facts VALUES (3, '25017311700', 2011, 108.000, 6.60);
INSERT INTO facts VALUES (3, '25017311800', 2011, 79.000, 7.50);
INSERT INTO facts VALUES (3, '25017311900', 2011, 92.000, 7.90);
INSERT INTO facts VALUES (3, '25017312000', 2011, 90.000, 8.50);
INSERT INTO facts VALUES (3, '25017312100', 2011, 80.000, 6.70);
INSERT INTO facts VALUES (3, '25017312200', 2011, 81.000, 4.80);
INSERT INTO facts VALUES (3, '25017312300', 2011, 97.000, 4.60);
INSERT INTO facts VALUES (3, '25017312400', 2011, 85.000, 8.50);
INSERT INTO facts VALUES (3, '25017312501', 2011, 79.000, 4.40);
INSERT INTO facts VALUES (3, '25017312502', 2011, 87.000, 5.10);
INSERT INTO facts VALUES (3, '25017313101', 2011, 109.000, 5.40);
INSERT INTO facts VALUES (3, '25017313102', 2011, 98.000, 4.50);
INSERT INTO facts VALUES (3, '25017314101', 2011, 88.000, 3.90);
INSERT INTO facts VALUES (3, '25017314102', 2011, 93.000, 3.10);
INSERT INTO facts VALUES (3, '25017314200', 2011, 84.000, 4.00);
INSERT INTO facts VALUES (3, '25017314301', 2011, 116.000, 3.70);
INSERT INTO facts VALUES (3, '25017314302', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (3, '25017315100', 2011, 48.000, 2.50);
INSERT INTO facts VALUES (3, '25017315200', 2011, 163.000, 5.10);
INSERT INTO facts VALUES (3, '25017315401', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (3, '25017315402', 2011, 33.000, 3.30);
INSERT INTO facts VALUES (3, '25017315403', 2011, 12.000, 2.00);
INSERT INTO facts VALUES (3, '25017315500', 2011, 73.000, 2.70);
INSERT INTO facts VALUES (3, '25017316101', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (3, '25017316102', 2011, 86.000, 3.80);
INSERT INTO facts VALUES (3, '25017316201', 2011, 31.000, 2.20);
INSERT INTO facts VALUES (3, '25017316202', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (3, '25017316300', 2011, 151.000, 4.40);
INSERT INTO facts VALUES (3, '25017316400', 2011, 45.000, 2.30);
INSERT INTO facts VALUES (3, '25017316500', 2011, 77.000, 3.50);
INSERT INTO facts VALUES (3, '25017317101', 2011, 129.000, 4.60);
INSERT INTO facts VALUES (3, '25017317102', 2011, 65.000, 3.90);
INSERT INTO facts VALUES (3, '25017317103', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (3, '25017317201', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (3, '25017317202', 2011, 31.000, 2.50);
INSERT INTO facts VALUES (3, '25017317203', 2011, 54.000, 3.30);
INSERT INTO facts VALUES (3, '25017317301', 2011, 70.000, 5.70);
INSERT INTO facts VALUES (3, '25017317302', 2011, 99.000, 4.00);
INSERT INTO facts VALUES (3, '25017318100', 2011, 223.000, 9.10);
INSERT INTO facts VALUES (3, '25017318200', 2011, 57.000, 3.90);
INSERT INTO facts VALUES (3, '25017318300', 2011, 61.000, 2.30);
INSERT INTO facts VALUES (3, '25017318400', 2011, 37.000, 2.70);
INSERT INTO facts VALUES (3, '25017320102', 2011, 60.000, 3.50);
INSERT INTO facts VALUES (3, '25017320103', 2011, 37.000, 3.60);
INSERT INTO facts VALUES (3, '25017320104', 2011, 74.000, 3.10);
INSERT INTO facts VALUES (3, '25017321100', 2011, 146.000, 4.80);
INSERT INTO facts VALUES (3, '25017321200', 2011, 167.000, 6.00);
INSERT INTO facts VALUES (3, '25017321300', 2011, 289.000, 8.40);
INSERT INTO facts VALUES (3, '25017321400', 2011, 41.000, 3.20);
INSERT INTO facts VALUES (3, '25017321500', 2011, 243.000, 8.50);
INSERT INTO facts VALUES (3, '25017321600', 2011, 135.000, 4.40);
INSERT INTO facts VALUES (3, '25017322100', 2011, 81.000, 4.50);
INSERT INTO facts VALUES (3, '25017322200', 2011, 88.000, 5.40);
INSERT INTO facts VALUES (3, '25017322300', 2011, 155.000, 5.80);
INSERT INTO facts VALUES (3, '25017322400', 2011, 146.000, 7.70);
INSERT INTO facts VALUES (3, '25017323100', 2011, 97.000, 3.80);
INSERT INTO facts VALUES (3, '25017324101', 2011, 92.000, 4.90);
INSERT INTO facts VALUES (3, '25017324102', 2011, 88.000, 5.40);
INSERT INTO facts VALUES (3, '25017325100', 2011, 344.000, 9.90);
INSERT INTO facts VALUES (3, '25017326101', 2011, 98.000, 6.70);
INSERT INTO facts VALUES (3, '25017326102', 2011, 138.000, 5.50);
INSERT INTO facts VALUES (3, '25017327101', 2011, 31.000, 2.50);
INSERT INTO facts VALUES (3, '25017327102', 2011, 70.000, 4.20);
INSERT INTO facts VALUES (3, '25017327103', 2011, 50.000, 3.50);
INSERT INTO facts VALUES (3, '25017328100', 2011, 35.000, 3.20);
INSERT INTO facts VALUES (3, '25017330100', 2011, 87.000, 3.00);
INSERT INTO facts VALUES (3, '25017330200', 2011, 107.000, 3.90);
INSERT INTO facts VALUES (3, '25017331101', 2011, 49.000, 4.30);
INSERT INTO facts VALUES (3, '25017331102', 2011, 144.000, 5.80);
INSERT INTO facts VALUES (3, '25017331200', 2011, 42.000, 2.30);
INSERT INTO facts VALUES (3, '25017331300', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (3, '25017332100', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (3, '25017332200', 2011, 134.000, 3.80);
INSERT INTO facts VALUES (3, '25017332300', 2011, 104.000, 4.10);
INSERT INTO facts VALUES (3, '25017332400', 2011, 130.000, 8.10);
INSERT INTO facts VALUES (3, '25017333100', 2011, 105.000, 3.30);
INSERT INTO facts VALUES (3, '25017333200', 2011, 79.000, 3.50);
INSERT INTO facts VALUES (3, '25017333300', 2011, 166.000, 8.90);
INSERT INTO facts VALUES (3, '25017333400', 2011, 132.000, 5.10);
INSERT INTO facts VALUES (3, '25017333501', 2011, 93.000, 4.60);
INSERT INTO facts VALUES (3, '25017333502', 2011, 98.000, 6.70);
INSERT INTO facts VALUES (3, '25017333600', 2011, 112.000, 3.90);
INSERT INTO facts VALUES (3, '25017334100', 2011, 79.000, 3.10);
INSERT INTO facts VALUES (3, '25017334200', 2011, 58.000, 3.50);
INSERT INTO facts VALUES (3, '25017334300', 2011, 58.000, 2.20);
INSERT INTO facts VALUES (3, '25017334400', 2011, 117.000, 4.20);
INSERT INTO facts VALUES (3, '25017335100', 2011, 162.000, 6.30);
INSERT INTO facts VALUES (3, '25017335200', 2011, 78.000, 3.30);
INSERT INTO facts VALUES (3, '25017335301', 2011, 104.000, 5.80);
INSERT INTO facts VALUES (3, '25017335302', 2011, 114.000, 6.00);
INSERT INTO facts VALUES (3, '25017335400', 2011, 48.000, 2.60);
INSERT INTO facts VALUES (3, '25017336100', 2011, 113.000, 4.50);
INSERT INTO facts VALUES (3, '25017336200', 2011, 61.000, 2.70);
INSERT INTO facts VALUES (3, '25017336300', 2011, 77.000, 3.00);
INSERT INTO facts VALUES (3, '25017336401', 2011, 204.000, 9.30);
INSERT INTO facts VALUES (3, '25017336402', 2011, 83.000, 3.80);
INSERT INTO facts VALUES (3, '25017337101', 2011, 40.000, 3.10);
INSERT INTO facts VALUES (3, '25017337102', 2011, 65.000, 3.20);
INSERT INTO facts VALUES (3, '25017337201', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (3, '25017337202', 2011, 78.000, 3.60);
INSERT INTO facts VALUES (3, '25017337300', 2011, 215.000, 8.70);
INSERT INTO facts VALUES (3, '25017338100', 2011, 41.000, 3.80);
INSERT INTO facts VALUES (3, '25017338200', 2011, 67.000, 4.20);
INSERT INTO facts VALUES (3, '25017338300', 2011, 78.000, 6.20);
INSERT INTO facts VALUES (3, '25017338400', 2011, 77.000, 3.80);
INSERT INTO facts VALUES (3, '25017338500', 2011, 78.000, 3.80);
INSERT INTO facts VALUES (3, '25017339100', 2011, 96.000, 3.20);
INSERT INTO facts VALUES (3, '25017339200', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (3, '25017339300', 2011, 66.000, 5.10);
INSERT INTO facts VALUES (3, '25017339400', 2011, 101.000, 6.40);
INSERT INTO facts VALUES (3, '25017339500', 2011, 80.000, 4.70);
INSERT INTO facts VALUES (3, '25017339600', 2011, 148.000, 6.40);
INSERT INTO facts VALUES (3, '25017339700', 2011, 89.000, 5.30);
INSERT INTO facts VALUES (3, '25017339801', 2011, 285.000, 12.00);
INSERT INTO facts VALUES (3, '25017339802', 2011, 80.000, 4.00);
INSERT INTO facts VALUES (3, '25017339900', 2011, 112.000, 5.10);
INSERT INTO facts VALUES (3, '25017340000', 2011, 54.000, 4.80);
INSERT INTO facts VALUES (3, '25017340100', 2011, 75.000, 3.00);
INSERT INTO facts VALUES (3, '25017341101', 2011, 67.000, 4.60);
INSERT INTO facts VALUES (3, '25017341102', 2011, 111.000, 4.80);
INSERT INTO facts VALUES (3, '25017341200', 2011, 146.000, 5.20);
INSERT INTO facts VALUES (3, '25017341300', 2011, 215.000, 8.10);
INSERT INTO facts VALUES (3, '25017341400', 2011, 138.000, 5.60);
INSERT INTO facts VALUES (3, '25017341500', 2011, 111.000, 6.20);
INSERT INTO facts VALUES (3, '25017341600', 2011, 129.000, 4.70);
INSERT INTO facts VALUES (3, '25017341700', 2011, 117.000, 5.30);
INSERT INTO facts VALUES (3, '25017341800', 2011, 117.000, 4.40);
INSERT INTO facts VALUES (3, '25017341901', 2011, 33.000, 6.20);
INSERT INTO facts VALUES (3, '25017341902', 2011, 304.000, 8.30);
INSERT INTO facts VALUES (3, '25017342101', 2011, 107.000, 6.40);
INSERT INTO facts VALUES (3, '25017342102', 2011, 91.000, 5.40);
INSERT INTO facts VALUES (3, '25017342201', 2011, 143.000, 6.90);
INSERT INTO facts VALUES (3, '25017342202', 2011, 77.000, 5.00);
INSERT INTO facts VALUES (3, '25017342300', 2011, 269.000, 9.80);
INSERT INTO facts VALUES (3, '25017342400', 2011, 182.000, 7.10);
INSERT INTO facts VALUES (3, '25017342500', 2011, 198.000, 7.10);
INSERT INTO facts VALUES (3, '25017342600', 2011, 105.000, 6.20);
INSERT INTO facts VALUES (3, '25017350103', 2011, 23.000, 4.40);
INSERT INTO facts VALUES (3, '25017350104', 2011, 146.000, 5.00);
INSERT INTO facts VALUES (3, '25017350200', 2011, 145.000, 5.20);
INSERT INTO facts VALUES (3, '25017350300', 2011, 81.000, 7.10);
INSERT INTO facts VALUES (3, '25017350400', 2011, 94.000, 3.70);
INSERT INTO facts VALUES (3, '25017350500', 2011, 23.000, 3.00);
INSERT INTO facts VALUES (3, '25017350600', 2011, 37.000, 3.40);
INSERT INTO facts VALUES (3, '25017350700', 2011, 250.000, 8.00);
INSERT INTO facts VALUES (3, '25017350800', 2011, 50.000, 5.40);
INSERT INTO facts VALUES (3, '25017350900', 2011, 53.000, 3.20);
INSERT INTO facts VALUES (3, '25017351000', 2011, 123.000, 3.90);
INSERT INTO facts VALUES (3, '25017351100', 2011, 93.000, 3.30);
INSERT INTO facts VALUES (3, '25017351203', 2011, 83.000, 4.20);
INSERT INTO facts VALUES (3, '25017351204', 2011, 106.000, 5.50);
INSERT INTO facts VALUES (3, '25017351300', 2011, 65.000, 3.10);
INSERT INTO facts VALUES (3, '25017351403', 2011, 94.000, 5.60);
INSERT INTO facts VALUES (3, '25017351404', 2011, 81.000, 5.00);
INSERT INTO facts VALUES (3, '25017351500', 2011, 68.000, 5.80);
INSERT INTO facts VALUES (3, '25017352101', 2011, 323.000, 25.00);
INSERT INTO facts VALUES (3, '25017352102', 2011, 199.000, 13.90);
INSERT INTO facts VALUES (3, '25017352200', 2011, 72.000, 6.30);
INSERT INTO facts VALUES (3, '25017352300', 2011, 294.000, 14.20);
INSERT INTO facts VALUES (3, '25017352400', 2011, 27.000, 3.30);
INSERT INTO facts VALUES (3, '25017352500', 2011, 60.000, 4.70);
INSERT INTO facts VALUES (3, '25017352600', 2011, 38.000, 3.60);
INSERT INTO facts VALUES (3, '25017352700', 2011, 39.000, 3.80);
INSERT INTO facts VALUES (3, '25017352800', 2011, 56.000, 5.90);
INSERT INTO facts VALUES (3, '25017352900', 2011, 82.000, 5.80);
INSERT INTO facts VALUES (3, '25017353000', 2011, 95.000, 4.70);
INSERT INTO facts VALUES (3, '25017353101', 2011, 73.000, 7.10);
INSERT INTO facts VALUES (3, '25017353102', 2011, 14.000, 4.30);
INSERT INTO facts VALUES (3, '25017353200', 2011, 89.000, 5.20);
INSERT INTO facts VALUES (3, '25017353300', 2011, 151.000, 8.50);
INSERT INTO facts VALUES (3, '25017353400', 2011, 63.000, 4.90);
INSERT INTO facts VALUES (3, '25017353500', 2011, 59.000, 4.40);
INSERT INTO facts VALUES (3, '25017353600', 2011, 82.000, 5.20);
INSERT INTO facts VALUES (3, '25017353700', 2011, 119.000, 6.10);
INSERT INTO facts VALUES (3, '25017353800', 2011, 209.000, 7.10);
INSERT INTO facts VALUES (3, '25017353900', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (3, '25017354000', 2011, 127.000, 6.10);
INSERT INTO facts VALUES (3, '25017354100', 2011, 196.000, 11.40);
INSERT INTO facts VALUES (3, '25017354200', 2011, 113.000, 8.00);
INSERT INTO facts VALUES (3, '25017354300', 2011, 100.000, 6.10);
INSERT INTO facts VALUES (3, '25017354400', 2011, 43.000, 5.40);
INSERT INTO facts VALUES (3, '25017354500', 2011, 73.000, 5.70);
INSERT INTO facts VALUES (3, '25017354600', 2011, 114.000, 5.20);
INSERT INTO facts VALUES (3, '25017354700', 2011, 62.000, 5.10);
INSERT INTO facts VALUES (3, '25017354800', 2011, 64.000, 6.60);
INSERT INTO facts VALUES (3, '25017354900', 2011, 80.000, 3.00);
INSERT INTO facts VALUES (3, '25017355000', 2011, 77.000, 5.40);
INSERT INTO facts VALUES (3, '25017356100', 2011, 70.000, 4.80);
INSERT INTO facts VALUES (3, '25017356300', 2011, 106.000, 4.40);
INSERT INTO facts VALUES (3, '25017356400', 2011, 98.000, 3.30);
INSERT INTO facts VALUES (3, '25017356500', 2011, 111.000, 3.80);
INSERT INTO facts VALUES (3, '25017356601', 2011, 195.000, 9.10);
INSERT INTO facts VALUES (3, '25017356602', 2011, 61.000, 3.50);
INSERT INTO facts VALUES (3, '25017356701', 2011, 253.000, 7.90);
INSERT INTO facts VALUES (3, '25017356702', 2011, 111.000, 3.60);
INSERT INTO facts VALUES (3, '25017357100', 2011, 85.000, 4.90);
INSERT INTO facts VALUES (3, '25017357200', 2011, 43.000, 3.70);
INSERT INTO facts VALUES (3, '25017357300', 2011, 86.000, 6.40);
INSERT INTO facts VALUES (3, '25017357400', 2011, 35.000, 3.70);
INSERT INTO facts VALUES (3, '25017357500', 2011, 48.000, 5.30);
INSERT INTO facts VALUES (3, '25017357600', 2011, 55.000, 5.10);
INSERT INTO facts VALUES (3, '25017357700', 2011, 112.000, 6.70);
INSERT INTO facts VALUES (3, '25017357800', 2011, 69.000, 5.00);
INSERT INTO facts VALUES (3, '25017358100', 2011, 68.000, 3.60);
INSERT INTO facts VALUES (3, '25017358300', 2011, 126.000, 5.50);
INSERT INTO facts VALUES (3, '25017358400', 2011, 87.000, 4.50);
INSERT INTO facts VALUES (3, '25017358500', 2011, 63.000, 3.50);
INSERT INTO facts VALUES (3, '25017358600', 2011, 71.000, 3.20);
INSERT INTO facts VALUES (3, '25017358700', 2011, 74.000, 3.90);
INSERT INTO facts VALUES (3, '25017359100', 2011, 123.000, 4.80);
INSERT INTO facts VALUES (3, '25017359300', 2011, 115.000, 4.10);
INSERT INTO facts VALUES (3, '25017360100', 2011, 112.000, 23.50);
INSERT INTO facts VALUES (3, '25017360200', 2011, 101.000, 4.70);
INSERT INTO facts VALUES (3, '25017361100', 2011, 149.000, 6.00);
INSERT INTO facts VALUES (3, '25017361200', 2011, 84.000, 4.30);
INSERT INTO facts VALUES (3, '25017361300', 2011, 230.000, 9.10);
INSERT INTO facts VALUES (3, '25017362100', 2011, 63.000, 3.60);
INSERT INTO facts VALUES (3, '25017363102', 2011, 151.000, 5.70);
INSERT INTO facts VALUES (3, '25017363103', 2011, 43.000, 3.60);
INSERT INTO facts VALUES (3, '25017363104', 2011, 70.000, 3.10);
INSERT INTO facts VALUES (3, '25017363201', 2011, 23.000, 2.00);
INSERT INTO facts VALUES (3, '25017363202', 2011, 56.000, 4.40);
INSERT INTO facts VALUES (3, '25017364101', 2011, 118.000, 5.00);
INSERT INTO facts VALUES (3, '25017364102', 2011, 90.000, 4.30);
INSERT INTO facts VALUES (3, '25017365100', 2011, 62.000, 2.50);
INSERT INTO facts VALUES (3, '25017365201', 2011, 47.000, 2.50);
INSERT INTO facts VALUES (3, '25017365202', 2011, 71.000, 4.60);
INSERT INTO facts VALUES (3, '25017366100', 2011, 68.000, 3.70);
INSERT INTO facts VALUES (3, '25017366201', 2011, 46.000, 3.70);
INSERT INTO facts VALUES (3, '25017366202', 2011, 99.000, 5.20);
INSERT INTO facts VALUES (3, '25017367100', 2011, 57.000, 3.90);
INSERT INTO facts VALUES (3, '25017367200', 2011, 175.000, 6.90);
INSERT INTO facts VALUES (3, '25017368101', 2011, 105.000, 3.80);
INSERT INTO facts VALUES (3, '25017368102', 2011, 86.000, 5.80);
INSERT INTO facts VALUES (3, '25017368200', 2011, 84.000, 4.50);
INSERT INTO facts VALUES (3, '25017368300', 2011, 153.000, 5.90);
INSERT INTO facts VALUES (3, '25017368400', 2011, 152.000, 6.20);
INSERT INTO facts VALUES (3, '25017368500', 2011, 104.000, 5.50);
INSERT INTO facts VALUES (3, '25017368600', 2011, 153.000, 6.20);
INSERT INTO facts VALUES (3, '25017368700', 2011, 55.000, 5.20);
INSERT INTO facts VALUES (3, '25017368800', 2011, 89.000, 4.50);
INSERT INTO facts VALUES (3, '25017368901', 2011, 107.000, 4.90);
INSERT INTO facts VALUES (3, '25017368902', 2011, 82.000, 5.10);
INSERT INTO facts VALUES (3, '25017369000', 2011, 17.000, 2.90);
INSERT INTO facts VALUES (3, '25017369100', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (3, '25017370101', 2011, 117.000, 4.00);
INSERT INTO facts VALUES (3, '25017370102', 2011, 191.000, 5.50);
INSERT INTO facts VALUES (3, '25017370201', 2011, 143.000, 7.60);
INSERT INTO facts VALUES (3, '25017370202', 2011, 101.000, 5.40);
INSERT INTO facts VALUES (3, '25017370300', 2011, 192.000, 6.60);
INSERT INTO facts VALUES (3, '25017370400', 2011, 131.000, 5.30);
INSERT INTO facts VALUES (3, '25017373100', 2011, 113.000, 5.10);
INSERT INTO facts VALUES (3, '25017373200', 2011, 117.000, 5.70);
INSERT INTO facts VALUES (3, '25017373300', 2011, 76.000, 6.00);
INSERT INTO facts VALUES (3, '25017373400', 2011, 60.000, 4.20);
INSERT INTO facts VALUES (3, '25017373500', 2011, 71.000, 3.50);
INSERT INTO facts VALUES (3, '25017373600', 2011, 41.000, 4.00);
INSERT INTO facts VALUES (3, '25017373700', 2011, 38.000, 2.70);
INSERT INTO facts VALUES (3, '25017373800', 2011, 150.000, 5.90);
INSERT INTO facts VALUES (3, '25017373900', 2011, 182.000, 6.80);
INSERT INTO facts VALUES (3, '25017374000', 2011, 75.000, 4.20);
INSERT INTO facts VALUES (3, '25017374100', 2011, 113.000, 5.60);
INSERT INTO facts VALUES (3, '25017374200', 2011, 50.000, 3.10);
INSERT INTO facts VALUES (3, '25017374300', 2011, 43.000, 3.20);
INSERT INTO facts VALUES (3, '25017374400', 2011, 88.000, 3.90);
INSERT INTO facts VALUES (3, '25017374500', 2011, 53.000, 3.10);
INSERT INTO facts VALUES (3, '25017374600', 2011, 100.000, 5.00);
INSERT INTO facts VALUES (3, '25017374700', 2011, 58.000, 3.10);
INSERT INTO facts VALUES (3, '25017374800', 2011, 52.000, 3.40);
INSERT INTO facts VALUES (3, '25017382100', 2011, 67.000, 3.60);
INSERT INTO facts VALUES (3, '25017382200', 2011, 94.000, 4.60);
INSERT INTO facts VALUES (3, '25017382300', 2011, 116.000, 5.20);
INSERT INTO facts VALUES (3, '25017382400', 2011, 86.000, 4.50);
INSERT INTO facts VALUES (3, '25017382500', 2011, 101.000, 5.20);
INSERT INTO facts VALUES (3, '25017382601', 2011, 110.000, 4.80);
INSERT INTO facts VALUES (3, '25017382602', 2011, 141.000, 7.70);
INSERT INTO facts VALUES (3, '25017383101', 2011, 90.000, 6.80);
INSERT INTO facts VALUES (3, '25017383102', 2011, 92.000, 5.00);
INSERT INTO facts VALUES (3, '25017383200', 2011, 178.000, 8.00);
INSERT INTO facts VALUES (3, '25017383300', 2011, 72.000, 5.30);
INSERT INTO facts VALUES (3, '25017383400', 2011, 188.000, 8.00);
INSERT INTO facts VALUES (3, '25017383501', 2011, 105.000, 5.00);
INSERT INTO facts VALUES (3, '25017383502', 2011, 50.000, 4.70);
INSERT INTO facts VALUES (3, '25017383600', 2011, 111.000, 4.40);
INSERT INTO facts VALUES (3, '25017383700', 2011, 66.000, 3.10);
INSERT INTO facts VALUES (3, '25017383800', 2011, 71.000, 3.20);
INSERT INTO facts VALUES (3, '25017383901', 2011, 86.000, 2.80);
INSERT INTO facts VALUES (3, '25017383902', 2011, 37.000, 1.90);
INSERT INTO facts VALUES (3, '25017384001', 2011, 16.000, 2.80);
INSERT INTO facts VALUES (3, '25017384002', 2011, 194.000, 6.90);
INSERT INTO facts VALUES (3, '25017385100', 2011, 124.000, 5.00);
INSERT INTO facts VALUES (3, '25017385201', 2011, 26.000, 2.40);
INSERT INTO facts VALUES (3, '25017385202', 2011, 74.000, 2.40);
INSERT INTO facts VALUES (3, '25017386100', 2011, 57.000, 3.80);
INSERT INTO facts VALUES (3, '25017387100', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (3, '25017387201', 2011, 73.000, 3.40);
INSERT INTO facts VALUES (3, '25017387202', 2011, 48.000, 3.50);
INSERT INTO facts VALUES (3, '25017388100', 2011, 124.000, 6.00);
INSERT INTO facts VALUES (3, '25017388200', 2011, 163.000, 6.70);
INSERT INTO facts VALUES (3, '25017388300', 2011, 260.000, 13.50);
INSERT INTO facts VALUES (3, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25019950100', 2011, 2410.000, 76.80);
INSERT INTO facts VALUES (3, '25019950200', 2011, 1053.000, 35.70);
INSERT INTO facts VALUES (3, '25019950307', 2011, 944.000, 85.20);
INSERT INTO facts VALUES (3, '25019950400', 2011, 723.000, 44.00);
INSERT INTO facts VALUES (3, '25019950500', 2011, 2259.000, 81.30);
INSERT INTO facts VALUES (3, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25021400100', 2011, 197.000, 7.80);
INSERT INTO facts VALUES (3, '25021400200', 2011, 115.000, 3.90);
INSERT INTO facts VALUES (3, '25021400300', 2011, 71.000, 4.20);
INSERT INTO facts VALUES (3, '25021400400', 2011, 132.000, 4.60);
INSERT INTO facts VALUES (3, '25021400500', 2011, 125.000, 5.00);
INSERT INTO facts VALUES (3, '25021400600', 2011, 102.000, 4.60);
INSERT INTO facts VALUES (3, '25021400700', 2011, 42.000, 2.90);
INSERT INTO facts VALUES (3, '25021400800', 2011, 107.000, 4.10);
INSERT INTO facts VALUES (3, '25021400900', 2011, 80.000, 4.00);
INSERT INTO facts VALUES (3, '25021401000', 2011, 71.000, 5.30);
INSERT INTO facts VALUES (3, '25021401100', 2011, 82.000, 5.00);
INSERT INTO facts VALUES (3, '25021401200', 2011, 232.000, 8.80);
INSERT INTO facts VALUES (3, '25021402101', 2011, 55.000, 3.50);
INSERT INTO facts VALUES (3, '25021402102', 2011, 126.000, 7.10);
INSERT INTO facts VALUES (3, '25021402200', 2011, 30.000, 3.50);
INSERT INTO facts VALUES (3, '25021402300', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (3, '25021402400', 2011, 85.000, 3.30);
INSERT INTO facts VALUES (3, '25021402500', 2011, 208.000, 11.80);
INSERT INTO facts VALUES (3, '25021403100', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (3, '25021403300', 2011, 53.000, 3.60);
INSERT INTO facts VALUES (3, '25021403400', 2011, 182.000, 7.00);
INSERT INTO facts VALUES (3, '25021403500', 2011, 387.000, 15.50);
INSERT INTO facts VALUES (3, '25021404100', 2011, 47.000, 3.30);
INSERT INTO facts VALUES (3, '25021404201', 2011, 59.000, 4.70);
INSERT INTO facts VALUES (3, '25021404202', 2011, 95.000, 6.80);
INSERT INTO facts VALUES (3, '25021404301', 2011, 75.000, 4.00);
INSERT INTO facts VALUES (3, '25021404302', 2011, 93.000, 6.50);
INSERT INTO facts VALUES (3, '25021404400', 2011, 125.000, 7.00);
INSERT INTO facts VALUES (3, '25021405100', 2011, 100.000, 5.10);
INSERT INTO facts VALUES (3, '25021406101', 2011, 87.000, 4.30);
INSERT INTO facts VALUES (3, '25021406102', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (3, '25021407100', 2011, 128.000, 4.10);
INSERT INTO facts VALUES (3, '25021408101', 2011, 62.000, 2.30);
INSERT INTO facts VALUES (3, '25021408102', 2011, 116.000, 6.00);
INSERT INTO facts VALUES (3, '25021409101', 2011, 44.000, 3.10);
INSERT INTO facts VALUES (3, '25021409102', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (3, '25021410100', 2011, 174.000, 6.80);
INSERT INTO facts VALUES (3, '25021410300', 2011, 88.000, 5.10);
INSERT INTO facts VALUES (3, '25021410400', 2011, 129.000, 4.90);
INSERT INTO facts VALUES (3, '25021411100', 2011, 120.000, 3.90);
INSERT INTO facts VALUES (3, '25021411200', 2011, 77.000, 3.10);
INSERT INTO facts VALUES (3, '25021411301', 2011, 62.000, 3.00);
INSERT INTO facts VALUES (3, '25021411302', 2011, 51.000, 3.70);
INSERT INTO facts VALUES (3, '25021412100', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (3, '25021412200', 2011, 91.000, 6.10);
INSERT INTO facts VALUES (3, '25021412300', 2011, 41.000, 2.50);
INSERT INTO facts VALUES (3, '25021413100', 2011, 67.000, 2.80);
INSERT INTO facts VALUES (3, '25021413200', 2011, 95.000, 3.40);
INSERT INTO facts VALUES (3, '25021413300', 2011, 66.000, 3.40);
INSERT INTO facts VALUES (3, '25021413401', 2011, 95.000, 5.90);
INSERT INTO facts VALUES (3, '25021413402', 2011, 124.000, 6.60);
INSERT INTO facts VALUES (3, '25021413500', 2011, 115.000, 6.30);
INSERT INTO facts VALUES (3, '25021414100', 2011, 72.000, 3.40);
INSERT INTO facts VALUES (3, '25021414200', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (3, '25021414300', 2011, 131.000, 6.70);
INSERT INTO facts VALUES (3, '25021415101', 2011, 44.000, 2.60);
INSERT INTO facts VALUES (3, '25021415102', 2011, 158.000, 4.70);
INSERT INTO facts VALUES (3, '25021415200', 2011, 96.000, 4.20);
INSERT INTO facts VALUES (3, '25021415300', 2011, 86.000, 6.30);
INSERT INTO facts VALUES (3, '25021416101', 2011, 88.000, 4.00);
INSERT INTO facts VALUES (3, '25021416102', 2011, 57.000, 5.60);
INSERT INTO facts VALUES (3, '25021416200', 2011, 116.000, 4.80);
INSERT INTO facts VALUES (3, '25021416300', 2011, 75.000, 4.10);
INSERT INTO facts VALUES (3, '25021416400', 2011, 90.000, 4.00);
INSERT INTO facts VALUES (3, '25021417100', 2011, 59.000, 3.50);
INSERT INTO facts VALUES (3, '25021417200', 2011, 103.000, 3.10);
INSERT INTO facts VALUES (3, '25021417300', 2011, 138.000, 7.60);
INSERT INTO facts VALUES (3, '25021417400', 2011, 53.000, 4.80);
INSERT INTO facts VALUES (3, '25021417501', 2011, 88.000, 4.20);
INSERT INTO facts VALUES (3, '25021417502', 2011, 111.000, 5.50);
INSERT INTO facts VALUES (3, '25021417601', 2011, 95.000, 4.50);
INSERT INTO facts VALUES (3, '25021417602', 2011, 73.000, 3.10);
INSERT INTO facts VALUES (3, '25021417701', 2011, 201.000, 6.70);
INSERT INTO facts VALUES (3, '25021417702', 2011, 51.000, 4.60);
INSERT INTO facts VALUES (3, '25021417801', 2011, 138.000, 5.80);
INSERT INTO facts VALUES (3, '25021417802', 2011, 35.000, 2.70);
INSERT INTO facts VALUES (3, '25021417901', 2011, 193.000, 5.80);
INSERT INTO facts VALUES (3, '25021417902', 2011, 113.000, 7.20);
INSERT INTO facts VALUES (3, '25021418002', 2011, 128.000, 3.90);
INSERT INTO facts VALUES (3, '25021418003', 2011, 95.000, 7.00);
INSERT INTO facts VALUES (3, '25021418004', 2011, 120.000, 6.00);
INSERT INTO facts VALUES (3, '25021418101', 2011, 118.000, 4.80);
INSERT INTO facts VALUES (3, '25021418102', 2011, 101.000, 6.00);
INSERT INTO facts VALUES (3, '25021418200', 2011, 167.000, 5.90);
INSERT INTO facts VALUES (3, '25021419100', 2011, 96.000, 4.30);
INSERT INTO facts VALUES (3, '25021419200', 2011, 63.000, 3.30);
INSERT INTO facts VALUES (3, '25021419300', 2011, 56.000, 3.60);
INSERT INTO facts VALUES (3, '25021419400', 2011, 35.000, 2.70);
INSERT INTO facts VALUES (3, '25021419500', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (3, '25021419600', 2011, 166.000, 5.70);
INSERT INTO facts VALUES (3, '25021419700', 2011, 63.000, 4.30);
INSERT INTO facts VALUES (3, '25021419800', 2011, 68.000, 3.80);
INSERT INTO facts VALUES (3, '25021420100', 2011, 141.000, 4.90);
INSERT INTO facts VALUES (3, '25021420201', 2011, 36.000, 3.00);
INSERT INTO facts VALUES (3, '25021420202', 2011, 89.000, 3.70);
INSERT INTO facts VALUES (3, '25021420301', 2011, 103.000, 4.00);
INSERT INTO facts VALUES (3, '25021420302', 2011, 88.000, 3.10);
INSERT INTO facts VALUES (3, '25021421100', 2011, 85.000, 4.00);
INSERT INTO facts VALUES (3, '25021421200', 2011, 87.000, 4.00);
INSERT INTO facts VALUES (3, '25021422100', 2011, 103.000, 5.10);
INSERT INTO facts VALUES (3, '25021422200', 2011, 173.000, 5.60);
INSERT INTO facts VALUES (3, '25021422301', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (3, '25021422302', 2011, 147.000, 4.60);
INSERT INTO facts VALUES (3, '25021422400', 2011, 138.000, 3.90);
INSERT INTO facts VALUES (3, '25021422501', 2011, 108.000, 5.00);
INSERT INTO facts VALUES (3, '25021422502', 2011, 125.000, 5.20);
INSERT INTO facts VALUES (3, '25021422600', 2011, 74.000, 2.90);
INSERT INTO facts VALUES (3, '25021422700', 2011, 63.000, 4.00);
INSERT INTO facts VALUES (3, '25021422800', 2011, 97.000, 5.20);
INSERT INTO facts VALUES (3, '25021423100', 2011, 258.000, 8.70);
INSERT INTO facts VALUES (3, '25021440100', 2011, 179.000, 5.10);
INSERT INTO facts VALUES (3, '25021441202', 2011, 27.000, 3.10);
INSERT INTO facts VALUES (3, '25021441203', 2011, 47.000, 3.30);
INSERT INTO facts VALUES (3, '25021441204', 2011, 92.000, 5.80);
INSERT INTO facts VALUES (3, '25021442101', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (3, '25021442102', 2011, 68.000, 2.60);
INSERT INTO facts VALUES (3, '25021442103', 2011, 42.000, 1.90);
INSERT INTO facts VALUES (3, '25021442201', 2011, 55.000, 3.80);
INSERT INTO facts VALUES (3, '25021442202', 2011, 189.000, 5.70);
INSERT INTO facts VALUES (3, '25021443101', 2011, 93.000, 3.10);
INSERT INTO facts VALUES (3, '25021443102', 2011, 117.000, 3.50);
INSERT INTO facts VALUES (3, '25021456101', 2011, 41.000, 3.20);
INSERT INTO facts VALUES (3, '25021456102', 2011, 110.000, 5.30);
INSERT INTO facts VALUES (3, '25021456200', 2011, 37.000, 3.20);
INSERT INTO facts VALUES (3, '25021456301', 2011, 80.000, 10.20);
INSERT INTO facts VALUES (3, '25021456302', 2011, 145.000, 5.70);
INSERT INTO facts VALUES (3, '25021456401', 2011, 40.000, 3.70);
INSERT INTO facts VALUES (3, '25021456402', 2011, 39.000, 2.00);
INSERT INTO facts VALUES (3, '25021457100', 2011, 60.000, 3.40);
INSERT INTO facts VALUES (3, '25021457200', 2011, 98.000, 4.40);
INSERT INTO facts VALUES (3, '25023500101', 2011, 455.000, 22.60);
INSERT INTO facts VALUES (3, '25023500103', 2011, 239.000, 16.70);
INSERT INTO facts VALUES (3, '25023500104', 2011, 438.000, 18.90);
INSERT INTO facts VALUES (3, '25023501101', 2011, 61.000, 4.70);
INSERT INTO facts VALUES (3, '25023501102', 2011, 166.000, 5.10);
INSERT INTO facts VALUES (3, '25023501201', 2011, 45.000, 3.40);
INSERT INTO facts VALUES (3, '25023501202', 2011, 216.000, 7.00);
INSERT INTO facts VALUES (3, '25023502101', 2011, 173.000, 7.10);
INSERT INTO facts VALUES (3, '25023502102', 2011, 75.000, 3.50);
INSERT INTO facts VALUES (3, '25023502200', 2011, 106.000, 4.30);
INSERT INTO facts VALUES (3, '25023503101', 2011, 72.000, 3.00);
INSERT INTO facts VALUES (3, '25023503102', 2011, 71.000, 2.90);
INSERT INTO facts VALUES (3, '25023504101', 2011, 62.000, 3.30);
INSERT INTO facts VALUES (3, '25023504102', 2011, 60.000, 3.40);
INSERT INTO facts VALUES (3, '25023505101', 2011, 478.000, 16.30);
INSERT INTO facts VALUES (3, '25023505102', 2011, 80.000, 4.30);
INSERT INTO facts VALUES (3, '25023505200', 2011, 618.000, 18.90);
INSERT INTO facts VALUES (3, '25023506101', 2011, 200.000, 7.80);
INSERT INTO facts VALUES (3, '25023506102', 2011, 91.000, 4.00);
INSERT INTO facts VALUES (3, '25023506202', 2011, 28.000, 2.90);
INSERT INTO facts VALUES (3, '25023506203', 2011, 230.000, 10.10);
INSERT INTO facts VALUES (3, '25023506204', 2011, 865.000, 30.00);
INSERT INTO facts VALUES (3, '25023507101', 2011, 76.000, 3.90);
INSERT INTO facts VALUES (3, '25023507103', 2011, 212.000, 12.00);
INSERT INTO facts VALUES (3, '25023507104', 2011, 243.000, 11.20);
INSERT INTO facts VALUES (3, '25023508101', 2011, 91.000, 3.70);
INSERT INTO facts VALUES (3, '25023508102', 2011, 115.000, 5.80);
INSERT INTO facts VALUES (3, '25023508200', 2011, 48.000, 2.30);
INSERT INTO facts VALUES (3, '25023509101', 2011, 107.000, 4.30);
INSERT INTO facts VALUES (3, '25023509102', 2011, 238.000, 9.30);
INSERT INTO facts VALUES (3, '25023510100', 2011, 62.000, 3.60);
INSERT INTO facts VALUES (3, '25023510200', 2011, 134.000, 6.00);
INSERT INTO facts VALUES (3, '25023510300', 2011, 148.000, 9.80);
INSERT INTO facts VALUES (3, '25023510400', 2011, 142.000, 11.30);
INSERT INTO facts VALUES (3, '25023510501', 2011, 69.000, 5.50);
INSERT INTO facts VALUES (3, '25023510502', 2011, 115.000, 4.10);
INSERT INTO facts VALUES (3, '25023510503', 2011, 80.000, 4.50);
INSERT INTO facts VALUES (3, '25023510600', 2011, 40.000, 3.90);
INSERT INTO facts VALUES (3, '25023510700', 2011, 109.000, 5.10);
INSERT INTO facts VALUES (3, '25023510800', 2011, 273.000, 11.90);
INSERT INTO facts VALUES (3, '25023510900', 2011, 67.000, 6.20);
INSERT INTO facts VALUES (3, '25023511000', 2011, 88.000, 8.10);
INSERT INTO facts VALUES (3, '25023511100', 2011, 66.000, 3.50);
INSERT INTO facts VALUES (3, '25023511200', 2011, 99.000, 5.20);
INSERT INTO facts VALUES (3, '25023511301', 2011, 125.000, 6.90);
INSERT INTO facts VALUES (3, '25023511302', 2011, 46.000, 3.70);
INSERT INTO facts VALUES (3, '25023511400', 2011, 123.000, 9.30);
INSERT INTO facts VALUES (3, '25023511500', 2011, 183.000, 11.90);
INSERT INTO facts VALUES (3, '25023511600', 2011, 207.000, 7.00);
INSERT INTO facts VALUES (3, '25023511701', 2011, 46.000, 2.70);
INSERT INTO facts VALUES (3, '25023511702', 2011, 27.000, 2.70);
INSERT INTO facts VALUES (3, '25023520100', 2011, 118.000, 4.80);
INSERT INTO facts VALUES (3, '25023520201', 2011, 68.000, 4.30);
INSERT INTO facts VALUES (3, '25023520202', 2011, 111.000, 4.80);
INSERT INTO facts VALUES (3, '25023521101', 2011, 43.000, 2.70);
INSERT INTO facts VALUES (3, '25023521102', 2011, 58.000, 4.50);
INSERT INTO facts VALUES (3, '25023521201', 2011, 80.000, 6.80);
INSERT INTO facts VALUES (3, '25023521202', 2011, 41.000, 2.90);
INSERT INTO facts VALUES (3, '25023522101', 2011, 65.000, 4.00);
INSERT INTO facts VALUES (3, '25023522102', 2011, 56.000, 2.80);
INSERT INTO facts VALUES (3, '25023523100', 2011, 36.000, 3.20);
INSERT INTO facts VALUES (3, '25023523201', 2011, 26.000, 2.70);
INSERT INTO facts VALUES (3, '25023523202', 2011, 94.000, 3.30);
INSERT INTO facts VALUES (3, '25023524101', 2011, 39.000, 3.60);
INSERT INTO facts VALUES (3, '25023524102', 2011, 59.000, 3.70);
INSERT INTO facts VALUES (3, '25023525101', 2011, 128.000, 5.00);
INSERT INTO facts VALUES (3, '25023525104', 2011, 81.000, 3.80);
INSERT INTO facts VALUES (3, '25023525203', 2011, 100.000, 4.30);
INSERT INTO facts VALUES (3, '25023525204', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (3, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25023526100', 2011, 151.000, 5.00);
INSERT INTO facts VALUES (3, '25023530100', 2011, 113.000, 6.90);
INSERT INTO facts VALUES (3, '25023530200', 2011, 128.000, 7.60);
INSERT INTO facts VALUES (3, '25023530300', 2011, 103.000, 5.40);
INSERT INTO facts VALUES (3, '25023530400', 2011, 134.000, 5.90);
INSERT INTO facts VALUES (3, '25023530500', 2011, 181.000, 7.20);
INSERT INTO facts VALUES (3, '25023530600', 2011, 305.000, 15.10);
INSERT INTO facts VALUES (3, '25023530700', 2011, 609.000, 24.00);
INSERT INTO facts VALUES (3, '25023530801', 2011, 173.000, 8.00);
INSERT INTO facts VALUES (3, '25023530802', 2011, 969.000, 34.10);
INSERT INTO facts VALUES (3, '25023530901', 2011, 572.000, 17.00);
INSERT INTO facts VALUES (3, '25023530902', 2011, 244.000, 13.20);
INSERT INTO facts VALUES (3, '25023540101', 2011, 89.000, 5.80);
INSERT INTO facts VALUES (3, '25023540102', 2011, 333.000, 26.50);
INSERT INTO facts VALUES (3, '25023540103', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (3, '25023541100', 2011, 72.000, 3.80);
INSERT INTO facts VALUES (3, '25023542101', 2011, 130.000, 5.20);
INSERT INTO facts VALUES (3, '25023542102', 2011, 45.000, 4.70);
INSERT INTO facts VALUES (3, '25023542200', 2011, 148.000, 5.70);
INSERT INTO facts VALUES (3, '25023542300', 2011, 232.000, 7.70);
INSERT INTO facts VALUES (3, '25023543100', 2011, 37.000, 3.50);
INSERT INTO facts VALUES (3, '25023544100', 2011, 73.000, 3.70);
INSERT INTO facts VALUES (3, '25023544200', 2011, 230.000, 8.80);
INSERT INTO facts VALUES (3, '25023545100', 2011, 414.000, 13.80);
INSERT INTO facts VALUES (3, '25023545200', 2011, 439.000, 16.60);
INSERT INTO facts VALUES (3, '25023545300', 2011, 1259.000, 38.10);
INSERT INTO facts VALUES (3, '25023545400', 2011, 1073.000, 32.40);
INSERT INTO facts VALUES (3, '25023560100', 2011, 757.000, 23.20);
INSERT INTO facts VALUES (3, '25023561100', 2011, 549.000, 22.50);
INSERT INTO facts VALUES (3, '25023561200', 2011, 14.000, 6.20);
INSERT INTO facts VALUES (3, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025000100', 2011, 91.000, 5.30);
INSERT INTO facts VALUES (3, '25025000201', 2011, 77.000, 4.80);
INSERT INTO facts VALUES (3, '25025000202', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (3, '25025000301', 2011, 60.000, 4.90);
INSERT INTO facts VALUES (3, '25025000302', 2011, 70.000, 5.20);
INSERT INTO facts VALUES (3, '25025000401', 2011, 88.000, 3.00);
INSERT INTO facts VALUES (3, '25025000402', 2011, 82.000, 5.30);
INSERT INTO facts VALUES (3, '25025000502', 2011, 169.000, 8.30);
INSERT INTO facts VALUES (3, '25025000503', 2011, 67.000, 4.80);
INSERT INTO facts VALUES (3, '25025000504', 2011, 89.000, 3.30);
INSERT INTO facts VALUES (3, '25025000601', 2011, 75.000, 4.90);
INSERT INTO facts VALUES (3, '25025000602', 2011, 67.000, 3.30);
INSERT INTO facts VALUES (3, '25025000701', 2011, 65.000, 2.80);
INSERT INTO facts VALUES (3, '25025000703', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (3, '25025000704', 2011, 55.000, 2.30);
INSERT INTO facts VALUES (3, '25025000802', 2011, 118.000, 3.80);
INSERT INTO facts VALUES (3, '25025000803', 2011, 64.000, 6.80);
INSERT INTO facts VALUES (3, '25025010103', 2011, 38.000, 7.20);
INSERT INTO facts VALUES (3, '25025010104', 2011, 220.000, 10.30);
INSERT INTO facts VALUES (3, '25025010203', 2011, 164.000, 4.50);
INSERT INTO facts VALUES (3, '25025010204', 2011, 95.000, 7.40);
INSERT INTO facts VALUES (3, '25025010300', 2011, 21.000, 5.00);
INSERT INTO facts VALUES (3, '25025010403', 2011, 51.000, 2.50);
INSERT INTO facts VALUES (3, '25025010404', 2011, 52.000, 2.80);
INSERT INTO facts VALUES (3, '25025010405', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (3, '25025010408', 2011, 18.000, 1.90);
INSERT INTO facts VALUES (3, '25025010500', 2011, 112.000, 6.30);
INSERT INTO facts VALUES (3, '25025010600', 2011, 471.000, 20.30);
INSERT INTO facts VALUES (3, '25025010701', 2011, 203.000, 12.70);
INSERT INTO facts VALUES (3, '25025010702', 2011, 241.000, 14.70);
INSERT INTO facts VALUES (3, '25025010801', 2011, 248.000, 13.10);
INSERT INTO facts VALUES (3, '25025010802', 2011, 235.000, 11.20);
INSERT INTO facts VALUES (3, '25025020101', 2011, 341.000, 12.10);
INSERT INTO facts VALUES (3, '25025020200', 2011, 176.000, 7.10);
INSERT INTO facts VALUES (3, '25025020301', 2011, 164.000, 11.60);
INSERT INTO facts VALUES (3, '25025020302', 2011, 46.000, 6.40);
INSERT INTO facts VALUES (3, '25025020303', 2011, 215.000, 11.60);
INSERT INTO facts VALUES (3, '25025030100', 2011, 101.000, 7.30);
INSERT INTO facts VALUES (3, '25025030200', 2011, 59.000, 5.30);
INSERT INTO facts VALUES (3, '25025030300', 2011, 492.000, 16.60);
INSERT INTO facts VALUES (3, '25025030400', 2011, 146.000, 8.80);
INSERT INTO facts VALUES (3, '25025030500', 2011, 199.000, 12.00);
INSERT INTO facts VALUES (3, '25025040100', 2011, 51.000, 4.10);
INSERT INTO facts VALUES (3, '25025040200', 2011, 64.000, 8.80);
INSERT INTO facts VALUES (3, '25025040300', 2011, 143.000, 7.00);
INSERT INTO facts VALUES (3, '25025040401', 2011, 48.000, 3.90);
INSERT INTO facts VALUES (3, '25025040600', 2011, 96.000, 7.20);
INSERT INTO facts VALUES (3, '25025040801', 2011, 213.000, 10.20);
INSERT INTO facts VALUES (3, '25025050101', 2011, 137.000, 7.40);
INSERT INTO facts VALUES (3, '25025050200', 2011, 139.000, 7.60);
INSERT INTO facts VALUES (3, '25025050300', 2011, 68.000, 6.50);
INSERT INTO facts VALUES (3, '25025050400', 2011, 68.000, 6.60);
INSERT INTO facts VALUES (3, '25025050500', 2011, 43.000, 6.10);
INSERT INTO facts VALUES (3, '25025050600', 2011, 60.000, 7.40);
INSERT INTO facts VALUES (3, '25025050700', 2011, 151.000, 9.40);
INSERT INTO facts VALUES (3, '25025050901', 2011, 122.000, 8.40);
INSERT INTO facts VALUES (3, '25025051000', 2011, 114.000, 6.40);
INSERT INTO facts VALUES (3, '25025051101', 2011, 155.000, 6.60);
INSERT INTO facts VALUES (3, '25025051200', 2011, 137.000, 11.80);
INSERT INTO facts VALUES (3, '25025060101', 2011, 109.000, 6.50);
INSERT INTO facts VALUES (3, '25025060200', 2011, 72.000, 7.20);
INSERT INTO facts VALUES (3, '25025060301', 2011, 107.000, 6.50);
INSERT INTO facts VALUES (3, '25025060400', 2011, 165.000, 6.50);
INSERT INTO facts VALUES (3, '25025060501', 2011, 111.000, 5.70);
INSERT INTO facts VALUES (3, '25025060600', 2011, 160.000, 10.50);
INSERT INTO facts VALUES (3, '25025060700', 2011, 19.000, 3.00);
INSERT INTO facts VALUES (3, '25025060800', 2011, 140.000, 6.50);
INSERT INTO facts VALUES (3, '25025061000', 2011, 169.000, 12.00);
INSERT INTO facts VALUES (3, '25025061101', 2011, 62.000, 5.90);
INSERT INTO facts VALUES (3, '25025061200', 2011, 288.000, 14.10);
INSERT INTO facts VALUES (3, '25025070101', 2011, 508.000, 15.00);
INSERT INTO facts VALUES (3, '25025070200', 2011, 157.000, 9.30);
INSERT INTO facts VALUES (3, '25025070300', 2011, 258.000, 9.50);
INSERT INTO facts VALUES (3, '25025070402', 2011, 14.000, 2.10);
INSERT INTO facts VALUES (3, '25025070500', 2011, 163.000, 5.30);
INSERT INTO facts VALUES (3, '25025070600', 2011, 99.000, 7.60);
INSERT INTO facts VALUES (3, '25025070700', 2011, 128.000, 9.40);
INSERT INTO facts VALUES (3, '25025070800', 2011, 112.000, 5.20);
INSERT INTO facts VALUES (3, '25025070900', 2011, 70.000, 3.90);
INSERT INTO facts VALUES (3, '25025071101', 2011, 97.000, 4.40);
INSERT INTO facts VALUES (3, '25025071201', 2011, 95.000, 6.80);
INSERT INTO facts VALUES (3, '25025080100', 2011, 63.000, 8.50);
INSERT INTO facts VALUES (3, '25025080300', 2011, 98.000, 12.40);
INSERT INTO facts VALUES (3, '25025080401', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (3, '25025080500', 2011, 54.000, 4.10);
INSERT INTO facts VALUES (3, '25025080601', 2011, 38.000, 4.10);
INSERT INTO facts VALUES (3, '25025080801', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (3, '25025080900', 2011, 90.000, 5.10);
INSERT INTO facts VALUES (3, '25025081001', 2011, 53.000, 2.30);
INSERT INTO facts VALUES (3, '25025081100', 2011, 99.000, 5.60);
INSERT INTO facts VALUES (3, '25025081200', 2011, 107.000, 8.70);
INSERT INTO facts VALUES (3, '25025081300', 2011, 110.000, 5.20);
INSERT INTO facts VALUES (3, '25025081400', 2011, 162.000, 11.10);
INSERT INTO facts VALUES (3, '25025081500', 2011, 66.000, 7.30);
INSERT INTO facts VALUES (3, '25025081700', 2011, 126.000, 7.90);
INSERT INTO facts VALUES (3, '25025081800', 2011, 249.000, 17.90);
INSERT INTO facts VALUES (3, '25025081900', 2011, 141.000, 10.10);
INSERT INTO facts VALUES (3, '25025082000', 2011, 120.000, 9.40);
INSERT INTO facts VALUES (3, '25025082100', 2011, 82.000, 3.90);
INSERT INTO facts VALUES (3, '25025090100', 2011, 182.000, 9.80);
INSERT INTO facts VALUES (3, '25025090200', 2011, 58.000, 7.00);
INSERT INTO facts VALUES (3, '25025090300', 2011, 145.000, 11.40);
INSERT INTO facts VALUES (3, '25025090400', 2011, 146.000, 11.30);
INSERT INTO facts VALUES (3, '25025090600', 2011, 73.000, 9.20);
INSERT INTO facts VALUES (3, '25025090700', 2011, 158.000, 7.90);
INSERT INTO facts VALUES (3, '25025090901', 2011, 100.000, 6.10);
INSERT INTO facts VALUES (3, '25025091001', 2011, 79.000, 6.00);
INSERT INTO facts VALUES (3, '25025091100', 2011, 174.000, 8.90);
INSERT INTO facts VALUES (3, '25025091200', 2011, 79.000, 6.40);
INSERT INTO facts VALUES (3, '25025091300', 2011, 78.000, 9.00);
INSERT INTO facts VALUES (3, '25025091400', 2011, 60.000, 6.40);
INSERT INTO facts VALUES (3, '25025091500', 2011, 183.000, 11.10);
INSERT INTO facts VALUES (3, '25025091600', 2011, 122.000, 10.50);
INSERT INTO facts VALUES (3, '25025091700', 2011, 133.000, 12.70);
INSERT INTO facts VALUES (3, '25025091800', 2011, 172.000, 14.20);
INSERT INTO facts VALUES (3, '25025091900', 2011, 136.000, 9.90);
INSERT INTO facts VALUES (3, '25025092000', 2011, 161.000, 9.50);
INSERT INTO facts VALUES (3, '25025092101', 2011, 202.000, 8.20);
INSERT INTO facts VALUES (3, '25025092200', 2011, 93.000, 7.60);
INSERT INTO facts VALUES (3, '25025092300', 2011, 121.000, 11.20);
INSERT INTO facts VALUES (3, '25025092400', 2011, 192.000, 9.30);
INSERT INTO facts VALUES (3, '25025100100', 2011, 152.000, 7.40);
INSERT INTO facts VALUES (3, '25025100200', 2011, 108.000, 10.70);
INSERT INTO facts VALUES (3, '25025100300', 2011, 141.000, 11.20);
INSERT INTO facts VALUES (3, '25025100400', 2011, 135.000, 7.40);
INSERT INTO facts VALUES (3, '25025100500', 2011, 209.000, 8.80);
INSERT INTO facts VALUES (3, '25025100601', 2011, 164.000, 7.50);
INSERT INTO facts VALUES (3, '25025100603', 2011, 86.000, 10.20);
INSERT INTO facts VALUES (3, '25025100700', 2011, 102.000, 5.20);
INSERT INTO facts VALUES (3, '25025100800', 2011, 178.000, 6.60);
INSERT INTO facts VALUES (3, '25025100900', 2011, 119.000, 6.90);
INSERT INTO facts VALUES (3, '25025101001', 2011, 139.000, 6.10);
INSERT INTO facts VALUES (3, '25025101002', 2011, 181.000, 8.40);
INSERT INTO facts VALUES (3, '25025101101', 2011, 112.000, 9.70);
INSERT INTO facts VALUES (3, '25025101102', 2011, 161.000, 9.60);
INSERT INTO facts VALUES (3, '25025110103', 2011, 167.000, 7.10);
INSERT INTO facts VALUES (3, '25025110201', 2011, 59.000, 6.80);
INSERT INTO facts VALUES (3, '25025110301', 2011, 57.000, 6.00);
INSERT INTO facts VALUES (3, '25025110401', 2011, 77.000, 5.70);
INSERT INTO facts VALUES (3, '25025110403', 2011, 92.000, 5.20);
INSERT INTO facts VALUES (3, '25025110501', 2011, 71.000, 5.20);
INSERT INTO facts VALUES (3, '25025110502', 2011, 104.000, 6.20);
INSERT INTO facts VALUES (3, '25025110601', 2011, 60.000, 4.60);
INSERT INTO facts VALUES (3, '25025110607', 2011, 138.000, 6.20);
INSERT INTO facts VALUES (3, '25025120103', 2011, 36.000, 5.20);
INSERT INTO facts VALUES (3, '25025120104', 2011, 60.000, 5.70);
INSERT INTO facts VALUES (3, '25025120105', 2011, 55.000, 5.80);
INSERT INTO facts VALUES (3, '25025120201', 2011, 67.000, 3.90);
INSERT INTO facts VALUES (3, '25025120301', 2011, 111.000, 5.90);
INSERT INTO facts VALUES (3, '25025120400', 2011, 115.000, 4.10);
INSERT INTO facts VALUES (3, '25025120500', 2011, 53.000, 5.90);
INSERT INTO facts VALUES (3, '25025120600', 2011, 49.000, 4.40);
INSERT INTO facts VALUES (3, '25025120700', 2011, 61.000, 5.80);
INSERT INTO facts VALUES (3, '25025130100', 2011, 148.000, 5.30);
INSERT INTO facts VALUES (3, '25025130200', 2011, 85.000, 4.40);
INSERT INTO facts VALUES (3, '25025130300', 2011, 55.000, 3.00);
INSERT INTO facts VALUES (3, '25025130402', 2011, 94.000, 4.30);
INSERT INTO facts VALUES (3, '25025130404', 2011, 64.000, 4.80);
INSERT INTO facts VALUES (3, '25025130406', 2011, 80.000, 3.60);
INSERT INTO facts VALUES (3, '25025140102', 2011, 106.000, 6.40);
INSERT INTO facts VALUES (3, '25025140105', 2011, 50.000, 3.80);
INSERT INTO facts VALUES (3, '25025140106', 2011, 107.000, 11.90);
INSERT INTO facts VALUES (3, '25025140107', 2011, 74.000, 7.00);
INSERT INTO facts VALUES (3, '25025140201', 2011, 74.000, 7.90);
INSERT INTO facts VALUES (3, '25025140202', 2011, 129.000, 6.20);
INSERT INTO facts VALUES (3, '25025140300', 2011, 172.000, 6.80);
INSERT INTO facts VALUES (3, '25025140400', 2011, 163.000, 5.60);
INSERT INTO facts VALUES (3, '25025160101', 2011, 145.000, 6.70);
INSERT INTO facts VALUES (3, '25025160200', 2011, 44.000, 3.60);
INSERT INTO facts VALUES (3, '25025160300', 2011, 82.000, 6.40);
INSERT INTO facts VALUES (3, '25025160400', 2011, 85.000, 8.30);
INSERT INTO facts VALUES (3, '25025160501', 2011, 104.000, 5.30);
INSERT INTO facts VALUES (3, '25025160502', 2011, 113.000, 7.10);
INSERT INTO facts VALUES (3, '25025160601', 2011, 100.000, 6.40);
INSERT INTO facts VALUES (3, '25025160602', 2011, 117.000, 6.50);
INSERT INTO facts VALUES (3, '25025170100', 2011, 212.000, 6.90);
INSERT INTO facts VALUES (3, '25025170200', 2011, 86.000, 4.70);
INSERT INTO facts VALUES (3, '25025170300', 2011, 230.000, 6.00);
INSERT INTO facts VALUES (3, '25025170400', 2011, 141.000, 6.00);
INSERT INTO facts VALUES (3, '25025170501', 2011, 293.000, 15.20);
INSERT INTO facts VALUES (3, '25025170502', 2011, 142.000, 9.20);
INSERT INTO facts VALUES (3, '25025170601', 2011, 132.000, 6.60);
INSERT INTO facts VALUES (3, '25025170701', 2011, 90.000, 8.50);
INSERT INTO facts VALUES (3, '25025170702', 2011, 175.000, 7.50);
INSERT INTO facts VALUES (3, '25025170800', 2011, 145.000, 6.50);
INSERT INTO facts VALUES (3, '25025180101', 2011, 155.000, 6.20);
INSERT INTO facts VALUES (3, '25025180200', 2011, 111.000, 6.20);
INSERT INTO facts VALUES (3, '25025180301', 2011, 48.000, 3.90);
INSERT INTO facts VALUES (3, '25025180400', 2011, 40.000, 5.10);
INSERT INTO facts VALUES (3, '25025180500', 2011, 183.000, 9.10);
INSERT INTO facts VALUES (3, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25025980700', 2011, 1.000, 20.00);
INSERT INTO facts VALUES (3, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25025981100', 2011, 51.000, 37.50);
INSERT INTO facts VALUES (3, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025981300', 2011, 9.000, 3.70);
INSERT INTO facts VALUES (3, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25025981800', 2011, 3.000, 6.10);
INSERT INTO facts VALUES (3, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (3, '25027700100', 2011, 451.000, 17.40);
INSERT INTO facts VALUES (3, '25027701100', 2011, 355.000, 10.30);
INSERT INTO facts VALUES (3, '25027702200', 2011, 110.000, 8.30);
INSERT INTO facts VALUES (3, '25027703100', 2011, 228.000, 11.50);
INSERT INTO facts VALUES (3, '25027703200', 2011, 157.000, 9.80);
INSERT INTO facts VALUES (3, '25027703300', 2011, 190.000, 11.60);
INSERT INTO facts VALUES (3, '25027704200', 2011, 222.000, 16.50);
INSERT INTO facts VALUES (3, '25027705100', 2011, 257.000, 8.20);
INSERT INTO facts VALUES (3, '25027706100', 2011, 96.000, 5.80);
INSERT INTO facts VALUES (3, '25027707100', 2011, 118.000, 6.80);
INSERT INTO facts VALUES (3, '25027707200', 2011, 103.000, 10.60);
INSERT INTO facts VALUES (3, '25027707300', 2011, 387.000, 17.30);
INSERT INTO facts VALUES (3, '25027707400', 2011, 168.000, 8.20);
INSERT INTO facts VALUES (3, '25027707500', 2011, 126.000, 5.90);
INSERT INTO facts VALUES (3, '25027708100', 2011, 244.000, 8.20);
INSERT INTO facts VALUES (3, '25027709100', 2011, 64.000, 4.10);
INSERT INTO facts VALUES (3, '25027709201', 2011, 123.000, 4.30);
INSERT INTO facts VALUES (3, '25027709202', 2011, 227.000, 7.20);
INSERT INTO facts VALUES (3, '25027709400', 2011, 192.000, 9.00);
INSERT INTO facts VALUES (3, '25027709501', 2011, 31.000, 3.80);
INSERT INTO facts VALUES (3, '25027709502', 2011, 114.000, 4.60);
INSERT INTO facts VALUES (3, '25027709600', 2011, 92.000, 8.00);
INSERT INTO facts VALUES (3, '25027709701', 2011, 183.000, 7.20);
INSERT INTO facts VALUES (3, '25027709702', 2011, 80.000, 6.70);
INSERT INTO facts VALUES (3, '25027710100', 2011, 171.000, 11.30);
INSERT INTO facts VALUES (3, '25027710200', 2011, 209.000, 7.00);
INSERT INTO facts VALUES (3, '25027710300', 2011, 98.000, 7.60);
INSERT INTO facts VALUES (3, '25027710400', 2011, 80.000, 8.70);
INSERT INTO facts VALUES (3, '25027710500', 2011, 212.000, 14.10);
INSERT INTO facts VALUES (3, '25027710600', 2011, 350.000, 12.00);
INSERT INTO facts VALUES (3, '25027710700', 2011, 259.000, 23.30);
INSERT INTO facts VALUES (3, '25027710800', 2011, 312.000, 16.10);
INSERT INTO facts VALUES (3, '25027711000', 2011, 174.000, 13.50);
INSERT INTO facts VALUES (3, '25027711100', 2011, 87.000, 5.30);
INSERT INTO facts VALUES (3, '25027712101', 2011, 173.000, 6.80);
INSERT INTO facts VALUES (3, '25027712102', 2011, 125.000, 7.80);
INSERT INTO facts VALUES (3, '25027713100', 2011, 205.000, 7.80);
INSERT INTO facts VALUES (3, '25027715100', 2011, 68.000, 3.90);
INSERT INTO facts VALUES (3, '25027716100', 2011, 254.000, 7.50);
INSERT INTO facts VALUES (3, '25027716200', 2011, 115.000, 8.50);
INSERT INTO facts VALUES (3, '25027716300', 2011, 197.000, 12.00);
INSERT INTO facts VALUES (3, '25027717100', 2011, 64.000, 5.40);
INSERT INTO facts VALUES (3, '25027718100', 2011, 80.000, 4.50);
INSERT INTO facts VALUES (3, '25027719100', 2011, 155.000, 5.20);
INSERT INTO facts VALUES (3, '25027720100', 2011, 60.000, 4.50);
INSERT INTO facts VALUES (3, '25027721101', 2011, 26.000, 3.70);
INSERT INTO facts VALUES (3, '25027721102', 2011, 199.000, 6.70);
INSERT INTO facts VALUES (3, '25027722100', 2011, 151.000, 6.90);
INSERT INTO facts VALUES (3, '25027723100', 2011, 144.000, 9.00);
INSERT INTO facts VALUES (3, '25027724100', 2011, 220.000, 12.90);
INSERT INTO facts VALUES (3, '25027725100', 2011, 196.000, 9.50);
INSERT INTO facts VALUES (3, '25027726100', 2011, 246.000, 9.90);
INSERT INTO facts VALUES (3, '25027726200', 2011, 305.000, 10.90);
INSERT INTO facts VALUES (3, '25027727100', 2011, 53.000, 3.30);
INSERT INTO facts VALUES (3, '25027728100', 2011, 66.000, 4.20);
INSERT INTO facts VALUES (3, '25027728200', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (3, '25027728300', 2011, 66.000, 3.80);
INSERT INTO facts VALUES (3, '25027728400', 2011, 82.000, 4.40);
INSERT INTO facts VALUES (3, '25027729100', 2011, 76.000, 4.80);
INSERT INTO facts VALUES (3, '25027729200', 2011, 54.000, 4.70);
INSERT INTO facts VALUES (3, '25027730100', 2011, 117.000, 4.80);
INSERT INTO facts VALUES (3, '25027730200', 2011, 160.000, 6.50);
INSERT INTO facts VALUES (3, '25027730300', 2011, 141.000, 6.60);
INSERT INTO facts VALUES (3, '25027730401', 2011, 66.000, 2.70);
INSERT INTO facts VALUES (3, '25027730402', 2011, 62.000, 9.20);
INSERT INTO facts VALUES (3, '25027730500', 2011, 188.000, 11.10);
INSERT INTO facts VALUES (3, '25027730600', 2011, 195.000, 6.50);
INSERT INTO facts VALUES (3, '25027730700', 2011, 121.000, 4.30);
INSERT INTO facts VALUES (3, '25027730801', 2011, 63.000, 4.00);
INSERT INTO facts VALUES (3, '25027730802', 2011, 62.000, 7.30);
INSERT INTO facts VALUES (3, '25027730901', 2011, 94.000, 6.30);
INSERT INTO facts VALUES (3, '25027730902', 2011, 69.000, 6.00);
INSERT INTO facts VALUES (3, '25027731001', 2011, 38.000, 4.60);
INSERT INTO facts VALUES (3, '25027731002', 2011, 141.000, 5.40);
INSERT INTO facts VALUES (3, '25027731101', 2011, 102.000, 6.30);
INSERT INTO facts VALUES (3, '25027731102', 2011, 57.000, 5.40);
INSERT INTO facts VALUES (3, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (3, '25027731203', 2011, 193.000, 8.50);
INSERT INTO facts VALUES (3, '25027731204', 2011, 96.000, 11.10);
INSERT INTO facts VALUES (3, '25027731300', 2011, 199.000, 13.20);
INSERT INTO facts VALUES (3, '25027731400', 2011, 167.000, 9.40);
INSERT INTO facts VALUES (3, '25027731500', 2011, 164.000, 7.70);
INSERT INTO facts VALUES (3, '25027731600', 2011, 217.000, 8.20);
INSERT INTO facts VALUES (3, '25027731700', 2011, 255.000, 16.90);
INSERT INTO facts VALUES (3, '25027731800', 2011, 273.000, 9.20);
INSERT INTO facts VALUES (3, '25027731900', 2011, 315.000, 14.00);
INSERT INTO facts VALUES (3, '25027732001', 2011, 66.000, 5.60);
INSERT INTO facts VALUES (3, '25027732002', 2011, 81.000, 4.80);
INSERT INTO facts VALUES (3, '25027732201', 2011, 83.000, 5.50);
INSERT INTO facts VALUES (3, '25027732202', 2011, 89.000, 6.50);
INSERT INTO facts VALUES (3, '25027732203', 2011, 130.000, 10.30);
INSERT INTO facts VALUES (3, '25027732301', 2011, 119.000, 6.50);
INSERT INTO facts VALUES (3, '25027732302', 2011, 156.000, 9.10);
INSERT INTO facts VALUES (3, '25027732400', 2011, 325.000, 13.20);
INSERT INTO facts VALUES (3, '25027732500', 2011, 139.000, 16.90);
INSERT INTO facts VALUES (3, '25027732600', 2011, 236.000, 12.40);
INSERT INTO facts VALUES (3, '25027732700', 2011, 238.000, 12.90);
INSERT INTO facts VALUES (3, '25027732801', 2011, 112.000, 4.70);
INSERT INTO facts VALUES (3, '25027732802', 2011, 107.000, 6.30);
INSERT INTO facts VALUES (3, '25027732901', 2011, 229.000, 7.70);
INSERT INTO facts VALUES (3, '25027732902', 2011, 4.000, 16.00);
INSERT INTO facts VALUES (3, '25027733000', 2011, 210.000, 15.00);
INSERT INTO facts VALUES (3, '25027733101', 2011, 55.000, 6.40);
INSERT INTO facts VALUES (3, '25027733102', 2011, 98.000, 10.40);
INSERT INTO facts VALUES (3, '25027735100', 2011, 125.000, 4.80);
INSERT INTO facts VALUES (3, '25027735200', 2011, 124.000, 7.40);
INSERT INTO facts VALUES (3, '25027736100', 2011, 43.000, 4.30);
INSERT INTO facts VALUES (3, '25027736200', 2011, 70.000, 4.60);
INSERT INTO facts VALUES (3, '25027736300', 2011, 43.000, 4.30);
INSERT INTO facts VALUES (3, '25027736400', 2011, 44.000, 3.40);
INSERT INTO facts VALUES (3, '25027736500', 2011, 98.000, 4.90);
INSERT INTO facts VALUES (3, '25027737100', 2011, 127.000, 5.80);
INSERT INTO facts VALUES (3, '25027737200', 2011, 102.000, 11.00);
INSERT INTO facts VALUES (3, '25027737300', 2011, 104.000, 4.10);
INSERT INTO facts VALUES (3, '25027738100', 2011, 88.000, 4.70);
INSERT INTO facts VALUES (3, '25027738201', 2011, 51.000, 3.20);
INSERT INTO facts VALUES (3, '25027738202', 2011, 98.000, 4.10);
INSERT INTO facts VALUES (3, '25027739100', 2011, 174.000, 4.80);
INSERT INTO facts VALUES (3, '25027739200', 2011, 144.000, 5.30);
INSERT INTO facts VALUES (3, '25027739300', 2011, 56.000, 3.50);
INSERT INTO facts VALUES (3, '25027739400', 2011, 116.000, 3.40);
INSERT INTO facts VALUES (3, '25027739500', 2011, 73.000, 2.70);
INSERT INTO facts VALUES (3, '25027740101', 2011, 51.000, 2.80);
INSERT INTO facts VALUES (3, '25027740102', 2011, 82.000, 3.70);
INSERT INTO facts VALUES (3, '25027740200', 2011, 71.000, 5.60);
INSERT INTO facts VALUES (3, '25027741101', 2011, 72.000, 4.20);
INSERT INTO facts VALUES (3, '25027741102', 2011, 56.000, 3.20);
INSERT INTO facts VALUES (3, '25027742300', 2011, 89.000, 4.80);
INSERT INTO facts VALUES (3, '25027742401', 2011, 35.000, 2.00);
INSERT INTO facts VALUES (3, '25027742402', 2011, 158.000, 12.80);
INSERT INTO facts VALUES (3, '25027743100', 2011, 99.000, 3.50);
INSERT INTO facts VALUES (3, '25027744101', 2011, 90.000, 3.10);
INSERT INTO facts VALUES (3, '25027744102', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (3, '25027744200', 2011, 182.000, 5.80);
INSERT INTO facts VALUES (3, '25027744300', 2011, 131.000, 7.70);
INSERT INTO facts VALUES (3, '25027744400', 2011, 93.000, 5.70);
INSERT INTO facts VALUES (3, '25027745100', 2011, 91.000, 4.00);
INSERT INTO facts VALUES (3, '25027746100', 2011, 69.000, 3.30);
INSERT INTO facts VALUES (3, '25027747101', 2011, 124.000, 6.00);
INSERT INTO facts VALUES (3, '25027747102', 2011, 101.000, 6.50);
INSERT INTO facts VALUES (3, '25027748100', 2011, 68.000, 5.90);
INSERT INTO facts VALUES (3, '25027749100', 2011, 105.000, 3.60);
INSERT INTO facts VALUES (3, '25027749200', 2011, 141.000, 5.80);
INSERT INTO facts VALUES (3, '25027750100', 2011, 133.000, 5.60);
INSERT INTO facts VALUES (3, '25027750200', 2011, 71.000, 2.70);
INSERT INTO facts VALUES (3, '25027750300', 2011, 72.000, 6.00);
INSERT INTO facts VALUES (3, '25027751101', 2011, 95.000, 4.20);
INSERT INTO facts VALUES (3, '25027751102', 2011, 86.000, 7.80);
INSERT INTO facts VALUES (3, '25027752100', 2011, 293.000, 8.90);
INSERT INTO facts VALUES (3, '25027753100', 2011, 168.000, 5.50);
INSERT INTO facts VALUES (3, '25027753200', 2011, 101.000, 4.00);
INSERT INTO facts VALUES (3, '25027754100', 2011, 344.000, 11.40);
INSERT INTO facts VALUES (3, '25027754200', 2011, 142.000, 8.40);
INSERT INTO facts VALUES (3, '25027754300', 2011, 263.000, 16.60);
INSERT INTO facts VALUES (3, '25027754400', 2011, 174.000, 10.10);
INSERT INTO facts VALUES (3, '25027755100', 2011, 168.000, 10.80);
INSERT INTO facts VALUES (3, '25027755200', 2011, 173.000, 6.10);
INSERT INTO facts VALUES (3, '25027756101', 2011, 125.000, 6.60);
INSERT INTO facts VALUES (3, '25027756102', 2011, 152.000, 5.10);
INSERT INTO facts VALUES (3, '25027757100', 2011, 166.000, 8.20);
INSERT INTO facts VALUES (3, '25027757200', 2011, 148.000, 13.60);
INSERT INTO facts VALUES (3, '25027757300', 2011, 145.000, 10.80);
INSERT INTO facts VALUES (3, '25027757400', 2011, 94.000, 8.00);
INSERT INTO facts VALUES (3, '25027757500', 2011, 108.000, 5.70);
INSERT INTO facts VALUES (3, '25027758101', 2011, 87.000, 11.00);
INSERT INTO facts VALUES (3, '25027758102', 2011, 291.000, 9.10);
INSERT INTO facts VALUES (3, '25027759100', 2011, 103.000, 11.10);
INSERT INTO facts VALUES (3, '25027760100', 2011, 118.000, 7.90);
INSERT INTO facts VALUES (3, '25027761100', 2011, 190.000, 8.60);
INSERT INTO facts VALUES (3, '25027761200', 2011, 144.000, 5.80);
INSERT INTO facts VALUES (3, '25027761300', 2011, 48.000, 3.70);
INSERT INTO facts VALUES (3, '25027761400', 2011, 154.000, 7.50);
INSERT INTO facts VALUES (4, '25001010400', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (4, '25001010500', 2011, 1456.000, 100.00);
INSERT INTO facts VALUES (4, '25001010100', 2011, 1765.000, 100.00);
INSERT INTO facts VALUES (4, '25001010206', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (4, '25001010208', 2011, 984.000, 100.00);
INSERT INTO facts VALUES (4, '25001010304', 2011, 1179.000, 100.00);
INSERT INTO facts VALUES (4, '25001010306', 2011, 1209.000, 100.00);
INSERT INTO facts VALUES (4, '25001010600', 2011, 1536.000, 100.00);
INSERT INTO facts VALUES (4, '25001010700', 2011, 1549.000, 100.00);
INSERT INTO facts VALUES (4, '25001010800', 2011, 2164.000, 100.00);
INSERT INTO facts VALUES (4, '25001010900', 2011, 2219.000, 100.00);
INSERT INTO facts VALUES (4, '25001011002', 2011, 1800.000, 100.00);
INSERT INTO facts VALUES (4, '25001011100', 2011, 2102.000, 100.00);
INSERT INTO facts VALUES (4, '25001011200', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (4, '25001011300', 2011, 1293.000, 100.00);
INSERT INTO facts VALUES (4, '25001011400', 2011, 1466.000, 100.00);
INSERT INTO facts VALUES (4, '25001011500', 2011, 1808.000, 100.00);
INSERT INTO facts VALUES (4, '25001011600', 2011, 1390.000, 100.00);
INSERT INTO facts VALUES (4, '25001011700', 2011, 971.000, 100.00);
INSERT INTO facts VALUES (4, '25001011801', 2011, 1297.000, 100.00);
INSERT INTO facts VALUES (4, '25001011802', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (4, '25001012001', 2011, 2715.000, 100.00);
INSERT INTO facts VALUES (4, '25001012002', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (4, '25001012101', 2011, 2330.000, 100.00);
INSERT INTO facts VALUES (4, '25001012102', 2011, 1498.000, 100.00);
INSERT INTO facts VALUES (4, '25001012200', 2011, 2139.000, 100.00);
INSERT INTO facts VALUES (4, '25001012502', 2011, 1440.000, 100.00);
INSERT INTO facts VALUES (4, '25001012601', 2011, 1141.000, 100.00);
INSERT INTO facts VALUES (4, '25001012602', 2011, 1999.000, 100.00);
INSERT INTO facts VALUES (4, '25001012700', 2011, 2023.000, 100.00);
INSERT INTO facts VALUES (4, '25001012800', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (4, '25001012900', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (4, '25001013002', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (4, '25001013100', 2011, 2293.000, 100.00);
INSERT INTO facts VALUES (4, '25001013200', 2011, 1990.000, 100.00);
INSERT INTO facts VALUES (4, '25001013300', 2011, 1501.000, 100.00);
INSERT INTO facts VALUES (4, '25001013400', 2011, 1583.000, 100.00);
INSERT INTO facts VALUES (4, '25001013500', 2011, 2494.000, 100.00);
INSERT INTO facts VALUES (4, '25001013600', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (4, '25001013700', 2011, 1676.000, 100.00);
INSERT INTO facts VALUES (4, '25001013800', 2011, 1907.000, 100.00);
INSERT INTO facts VALUES (4, '25001013900', 2011, 2181.000, 100.00);
INSERT INTO facts VALUES (4, '25001014002', 2011, 1877.000, 100.00);
INSERT INTO facts VALUES (4, '25001014100', 2011, 226.000, 100.00);
INSERT INTO facts VALUES (4, '25001014300', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (4, '25001014402', 2011, 2792.000, 100.00);
INSERT INTO facts VALUES (4, '25001014500', 2011, 2169.000, 100.00);
INSERT INTO facts VALUES (4, '25001014600', 2011, 1797.000, 100.00);
INSERT INTO facts VALUES (4, '25001014700', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (4, '25001014800', 2011, 1795.000, 100.00);
INSERT INTO facts VALUES (4, '25001014900', 2011, 1794.000, 100.00);
INSERT INTO facts VALUES (4, '25001015001', 2011, 1730.000, 100.00);
INSERT INTO facts VALUES (4, '25001015002', 2011, 1732.000, 100.00);
INSERT INTO facts VALUES (4, '25001015100', 2011, 1648.000, 100.00);
INSERT INTO facts VALUES (4, '25001015200', 2011, 1007.000, 100.00);
INSERT INTO facts VALUES (4, '25001015300', 2011, 1440.000, 100.00);
INSERT INTO facts VALUES (4, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25003900100', 2011, 1920.000, 100.00);
INSERT INTO facts VALUES (4, '25003900200', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (4, '25003900300', 2011, 1211.000, 100.00);
INSERT INTO facts VALUES (4, '25003900400', 2011, 2101.000, 100.00);
INSERT INTO facts VALUES (4, '25003900500', 2011, 1318.000, 100.00);
INSERT INTO facts VALUES (4, '25003900600', 2011, 1689.000, 100.00);
INSERT INTO facts VALUES (4, '25003900700', 2011, 1192.000, 100.00);
INSERT INTO facts VALUES (4, '25003900800', 2011, 2060.000, 100.00);
INSERT INTO facts VALUES (4, '25003900900', 2011, 2325.000, 100.00);
INSERT INTO facts VALUES (4, '25003901100', 2011, 1647.000, 100.00);
INSERT INTO facts VALUES (4, '25003911100', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (4, '25003912100', 2011, 2737.000, 100.00);
INSERT INTO facts VALUES (4, '25003913100', 2011, 2283.000, 100.00);
INSERT INTO facts VALUES (4, '25003914100', 2011, 2560.000, 100.00);
INSERT INTO facts VALUES (4, '25003920101', 2011, 1604.000, 100.00);
INSERT INTO facts VALUES (4, '25003920102', 2011, 938.000, 100.00);
INSERT INTO facts VALUES (4, '25003921300', 2011, 2029.000, 100.00);
INSERT INTO facts VALUES (4, '25003921400', 2011, 770.000, 100.00);
INSERT INTO facts VALUES (4, '25003921500', 2011, 1346.000, 100.00);
INSERT INTO facts VALUES (4, '25003922100', 2011, 1339.000, 100.00);
INSERT INTO facts VALUES (4, '25003922200', 2011, 1668.000, 100.00);
INSERT INTO facts VALUES (4, '25003922300', 2011, 900.000, 100.00);
INSERT INTO facts VALUES (4, '25003923100', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (4, '25003924100', 2011, 919.000, 100.00);
INSERT INTO facts VALUES (4, '25003925100', 2011, 2879.000, 100.00);
INSERT INTO facts VALUES (4, '25003926100', 2011, 1424.000, 100.00);
INSERT INTO facts VALUES (4, '25003931100', 2011, 675.000, 100.00);
INSERT INTO facts VALUES (4, '25003931300', 2011, 606.000, 100.00);
INSERT INTO facts VALUES (4, '25003931400', 2011, 705.000, 100.00);
INSERT INTO facts VALUES (4, '25003932200', 2011, 988.000, 100.00);
INSERT INTO facts VALUES (4, '25003932300', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (4, '25003933200', 2011, 564.000, 100.00);
INSERT INTO facts VALUES (4, '25003933300', 2011, 630.000, 100.00);
INSERT INTO facts VALUES (4, '25003933400', 2011, 1085.000, 100.00);
INSERT INTO facts VALUES (4, '25003934200', 2011, 593.000, 100.00);
INSERT INTO facts VALUES (4, '25003934300', 2011, 860.000, 100.00);
INSERT INTO facts VALUES (4, '25003935100', 2011, 1051.000, 100.00);
INSERT INTO facts VALUES (4, '25003935200', 2011, 2222.000, 100.00);
INSERT INTO facts VALUES (4, '25003935300', 2011, 1723.000, 100.00);
INSERT INTO facts VALUES (4, '25005600100', 2011, 1568.000, 100.00);
INSERT INTO facts VALUES (4, '25005600202', 2011, 1912.000, 100.00);
INSERT INTO facts VALUES (4, '25005600203', 2011, 1938.000, 100.00);
INSERT INTO facts VALUES (4, '25005600204', 2011, 1318.000, 100.00);
INSERT INTO facts VALUES (4, '25005610100', 2011, 2189.000, 100.00);
INSERT INTO facts VALUES (4, '25005610202', 2011, 1847.000, 100.00);
INSERT INTO facts VALUES (4, '25005610203', 2011, 2334.000, 100.00);
INSERT INTO facts VALUES (4, '25005610204', 2011, 2029.000, 100.00);
INSERT INTO facts VALUES (4, '25005611101', 2011, 1676.000, 100.00);
INSERT INTO facts VALUES (4, '25005611102', 2011, 1307.000, 100.00);
INSERT INTO facts VALUES (4, '25005611201', 2011, 1042.000, 100.00);
INSERT INTO facts VALUES (4, '25005611202', 2011, 2391.000, 100.00);
INSERT INTO facts VALUES (4, '25005612100', 2011, 1640.000, 100.00);
INSERT INTO facts VALUES (4, '25005612200', 2011, 3235.000, 100.00);
INSERT INTO facts VALUES (4, '25005613100', 2011, 2620.000, 100.00);
INSERT INTO facts VALUES (4, '25005613300', 2011, 2650.000, 100.00);
INSERT INTO facts VALUES (4, '25005613400', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (4, '25005613600', 2011, 1568.000, 100.00);
INSERT INTO facts VALUES (4, '25005613700', 2011, 1844.000, 100.00);
INSERT INTO facts VALUES (4, '25005613800', 2011, 2130.000, 100.00);
INSERT INTO facts VALUES (4, '25005613901', 2011, 1260.000, 100.00);
INSERT INTO facts VALUES (4, '25005613902', 2011, 1868.000, 100.00);
INSERT INTO facts VALUES (4, '25005614000', 2011, 1796.000, 100.00);
INSERT INTO facts VALUES (4, '25005614101', 2011, 2724.000, 100.00);
INSERT INTO facts VALUES (4, '25005614102', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (4, '25005615100', 2011, 2472.000, 100.00);
INSERT INTO facts VALUES (4, '25005616100', 2011, 2109.000, 100.00);
INSERT INTO facts VALUES (4, '25005617101', 2011, 1665.000, 100.00);
INSERT INTO facts VALUES (4, '25005617102', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (4, '25005630101', 2011, 1246.000, 100.00);
INSERT INTO facts VALUES (4, '25005630102', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (4, '25005630200', 2011, 2763.000, 100.00);
INSERT INTO facts VALUES (4, '25005630300', 2011, 3064.000, 100.00);
INSERT INTO facts VALUES (4, '25005630400', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (4, '25005631100', 2011, 3210.000, 100.00);
INSERT INTO facts VALUES (4, '25005631200', 2011, 2617.000, 100.00);
INSERT INTO facts VALUES (4, '25005631300', 2011, 2023.000, 100.00);
INSERT INTO facts VALUES (4, '25005631400', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (4, '25005631500', 2011, 1136.000, 100.00);
INSERT INTO facts VALUES (4, '25005631600', 2011, 1441.000, 100.00);
INSERT INTO facts VALUES (4, '25005631700', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (4, '25005631800', 2011, 2905.000, 100.00);
INSERT INTO facts VALUES (4, '25005632100', 2011, 2395.000, 100.00);
INSERT INTO facts VALUES (4, '25005632200', 2011, 2676.000, 100.00);
INSERT INTO facts VALUES (4, '25005633100', 2011, 1938.000, 100.00);
INSERT INTO facts VALUES (4, '25005633200', 2011, 2163.000, 100.00);
INSERT INTO facts VALUES (4, '25005640100', 2011, 2024.000, 100.00);
INSERT INTO facts VALUES (4, '25005640200', 2011, 2698.000, 100.00);
INSERT INTO facts VALUES (4, '25005640300', 2011, 1581.000, 100.00);
INSERT INTO facts VALUES (4, '25005640400', 2011, 1167.000, 100.00);
INSERT INTO facts VALUES (4, '25005640500', 2011, 2418.000, 100.00);
INSERT INTO facts VALUES (4, '25005640600', 2011, 1855.000, 100.00);
INSERT INTO facts VALUES (4, '25005640700', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (4, '25005640800', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (4, '25005640901', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (4, '25005641000', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (4, '25005641101', 2011, 1051.000, 100.00);
INSERT INTO facts VALUES (4, '25005641200', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (4, '25005641300', 2011, 2270.000, 100.00);
INSERT INTO facts VALUES (4, '25005641400', 2011, 1151.000, 100.00);
INSERT INTO facts VALUES (4, '25005641500', 2011, 1133.000, 100.00);
INSERT INTO facts VALUES (4, '25005641600', 2011, 992.000, 100.00);
INSERT INTO facts VALUES (4, '25005641700', 2011, 2032.000, 100.00);
INSERT INTO facts VALUES (4, '25005641800', 2011, 937.000, 100.00);
INSERT INTO facts VALUES (4, '25005641900', 2011, 1127.000, 100.00);
INSERT INTO facts VALUES (4, '25005642000', 2011, 1391.000, 100.00);
INSERT INTO facts VALUES (4, '25005642100', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (4, '25005642200', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (4, '25005642300', 2011, 845.000, 100.00);
INSERT INTO facts VALUES (4, '25005642400', 2011, 1268.000, 100.00);
INSERT INTO facts VALUES (4, '25005642500', 2011, 1786.000, 100.00);
INSERT INTO facts VALUES (4, '25005644101', 2011, 2367.000, 100.00);
INSERT INTO facts VALUES (4, '25005644102', 2011, 1861.000, 100.00);
INSERT INTO facts VALUES (4, '25005644200', 2011, 2859.000, 100.00);
INSERT INTO facts VALUES (4, '25005645101', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (4, '25005645102', 2011, 1965.000, 100.00);
INSERT INTO facts VALUES (4, '25005645103', 2011, 2072.000, 100.00);
INSERT INTO facts VALUES (4, '25005646101', 2011, 2891.000, 100.00);
INSERT INTO facts VALUES (4, '25005646103', 2011, 2092.000, 100.00);
INSERT INTO facts VALUES (4, '25005646104', 2011, 1171.000, 100.00);
INSERT INTO facts VALUES (4, '25005650101', 2011, 2092.000, 100.00);
INSERT INTO facts VALUES (4, '25005650102', 2011, 1971.000, 100.00);
INSERT INTO facts VALUES (4, '25005650201', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (4, '25005650202', 2011, 916.000, 100.00);
INSERT INTO facts VALUES (4, '25005650300', 2011, 1460.000, 100.00);
INSERT INTO facts VALUES (4, '25005650400', 2011, 1572.000, 100.00);
INSERT INTO facts VALUES (4, '25005650500', 2011, 1332.000, 100.00);
INSERT INTO facts VALUES (4, '25005650600', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (4, '25005650700', 2011, 887.000, 100.00);
INSERT INTO facts VALUES (4, '25005650800', 2011, 1526.000, 100.00);
INSERT INTO facts VALUES (4, '25005650900', 2011, 1078.000, 100.00);
INSERT INTO facts VALUES (4, '25005651001', 2011, 1185.000, 100.00);
INSERT INTO facts VALUES (4, '25005651002', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (4, '25005651100', 2011, 1624.000, 100.00);
INSERT INTO facts VALUES (4, '25005651200', 2011, 807.000, 100.00);
INSERT INTO facts VALUES (4, '25005651300', 2011, 938.000, 100.00);
INSERT INTO facts VALUES (4, '25005651400', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (4, '25005651500', 2011, 1213.000, 100.00);
INSERT INTO facts VALUES (4, '25005651600', 2011, 1526.000, 100.00);
INSERT INTO facts VALUES (4, '25005651700', 2011, 921.000, 100.00);
INSERT INTO facts VALUES (4, '25005651800', 2011, 1155.000, 100.00);
INSERT INTO facts VALUES (4, '25005651900', 2011, 825.000, 100.00);
INSERT INTO facts VALUES (4, '25005652000', 2011, 1098.000, 100.00);
INSERT INTO facts VALUES (4, '25005652100', 2011, 1124.000, 100.00);
INSERT INTO facts VALUES (4, '25005652200', 2011, 1148.000, 100.00);
INSERT INTO facts VALUES (4, '25005652300', 2011, 1184.000, 100.00);
INSERT INTO facts VALUES (4, '25005652400', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (4, '25005652500', 2011, 1017.000, 100.00);
INSERT INTO facts VALUES (4, '25005652600', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (4, '25005652700', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (4, '25005652800', 2011, 1349.000, 100.00);
INSERT INTO facts VALUES (4, '25005653101', 2011, 2729.000, 100.00);
INSERT INTO facts VALUES (4, '25005653102', 2011, 1408.000, 100.00);
INSERT INTO facts VALUES (4, '25005653203', 2011, 1956.000, 100.00);
INSERT INTO facts VALUES (4, '25005653204', 2011, 1175.000, 100.00);
INSERT INTO facts VALUES (4, '25005653301', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (4, '25005653304', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (4, '25005654100', 2011, 2555.000, 100.00);
INSERT INTO facts VALUES (4, '25005654200', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (4, '25005655100', 2011, 1559.000, 100.00);
INSERT INTO facts VALUES (4, '25005655200', 2011, 1991.000, 100.00);
INSERT INTO facts VALUES (4, '25005655300', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (4, '25005655400', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (4, '25005985500', 2011, 481.000, 100.00);
INSERT INTO facts VALUES (4, '25005985600', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (4, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25007200100', 2011, 1806.000, 100.00);
INSERT INTO facts VALUES (4, '25007200200', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (4, '25007200300', 2011, 1794.000, 100.00);
INSERT INTO facts VALUES (4, '25007200400', 2011, 1779.000, 100.00);
INSERT INTO facts VALUES (4, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25009201100', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (4, '25009202101', 2011, 795.000, 100.00);
INSERT INTO facts VALUES (4, '25009202102', 2011, 2450.000, 100.00);
INSERT INTO facts VALUES (4, '25009202200', 2011, 2275.000, 100.00);
INSERT INTO facts VALUES (4, '25009205400', 2011, 1893.000, 100.00);
INSERT INTO facts VALUES (4, '25009203100', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (4, '25009203200', 2011, 1830.000, 100.00);
INSERT INTO facts VALUES (4, '25009203301', 2011, 1846.000, 100.00);
INSERT INTO facts VALUES (4, '25009203302', 2011, 1990.000, 100.00);
INSERT INTO facts VALUES (4, '25009204101', 2011, 1746.000, 100.00);
INSERT INTO facts VALUES (4, '25009204102', 2011, 1848.000, 100.00);
INSERT INTO facts VALUES (4, '25009204200', 2011, 2274.000, 100.00);
INSERT INTO facts VALUES (4, '25009204300', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (4, '25009204400', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (4, '25009204500', 2011, 1663.000, 100.00);
INSERT INTO facts VALUES (4, '25009204600', 2011, 2170.000, 100.00);
INSERT INTO facts VALUES (4, '25009204701', 2011, 2539.000, 100.00);
INSERT INTO facts VALUES (4, '25009204702', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (4, '25009205100', 2011, 2036.000, 100.00);
INSERT INTO facts VALUES (4, '25009205200', 2011, 2006.000, 100.00);
INSERT INTO facts VALUES (4, '25009205300', 2011, 1663.000, 100.00);
INSERT INTO facts VALUES (4, '25009205500', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (4, '25009205600', 2011, 1524.000, 100.00);
INSERT INTO facts VALUES (4, '25009205700', 2011, 1671.000, 100.00);
INSERT INTO facts VALUES (4, '25009205800', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (4, '25009205900', 2011, 1436.000, 100.00);
INSERT INTO facts VALUES (4, '25009206000', 2011, 1038.000, 100.00);
INSERT INTO facts VALUES (4, '25009206100', 2011, 1344.000, 100.00);
INSERT INTO facts VALUES (4, '25009206200', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (4, '25009206300', 2011, 1207.000, 100.00);
INSERT INTO facts VALUES (4, '25009206400', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (4, '25009206500', 2011, 1026.000, 100.00);
INSERT INTO facts VALUES (4, '25009206600', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (4, '25009206700', 2011, 1863.000, 100.00);
INSERT INTO facts VALUES (4, '25009206800', 2011, 1475.000, 100.00);
INSERT INTO facts VALUES (4, '25009206900', 2011, 2250.000, 100.00);
INSERT INTO facts VALUES (4, '25009207000', 2011, 999.000, 100.00);
INSERT INTO facts VALUES (4, '25009207100', 2011, 985.000, 100.00);
INSERT INTO facts VALUES (4, '25009207200', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (4, '25009208101', 2011, 1911.000, 100.00);
INSERT INTO facts VALUES (4, '25009208102', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (4, '25009208200', 2011, 2219.000, 100.00);
INSERT INTO facts VALUES (4, '25009208300', 2011, 2748.000, 100.00);
INSERT INTO facts VALUES (4, '25009208400', 2011, 2252.000, 100.00);
INSERT INTO facts VALUES (4, '25009209100', 2011, 2297.000, 100.00);
INSERT INTO facts VALUES (4, '25009209200', 2011, 1882.000, 100.00);
INSERT INTO facts VALUES (4, '25009210100', 2011, 2471.000, 100.00);
INSERT INTO facts VALUES (4, '25009210200', 2011, 1965.000, 100.00);
INSERT INTO facts VALUES (4, '25009210300', 2011, 4568.000, 100.00);
INSERT INTO facts VALUES (4, '25009210400', 2011, 2829.000, 100.00);
INSERT INTO facts VALUES (4, '25009210500', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (4, '25009210600', 2011, 1653.000, 100.00);
INSERT INTO facts VALUES (4, '25009210700', 2011, 1594.000, 100.00);
INSERT INTO facts VALUES (4, '25009210800', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (4, '25009210900', 2011, 1621.000, 100.00);
INSERT INTO facts VALUES (4, '25009211100', 2011, 1508.000, 100.00);
INSERT INTO facts VALUES (4, '25009211200', 2011, 2747.000, 100.00);
INSERT INTO facts VALUES (4, '25009211300', 2011, 2490.000, 100.00);
INSERT INTO facts VALUES (4, '25009211401', 2011, 1394.000, 100.00);
INSERT INTO facts VALUES (4, '25009211402', 2011, 2476.000, 100.00);
INSERT INTO facts VALUES (4, '25009212100', 2011, 2898.000, 100.00);
INSERT INTO facts VALUES (4, '25009213100', 2011, 2687.000, 100.00);
INSERT INTO facts VALUES (4, '25009214100', 2011, 2091.000, 100.00);
INSERT INTO facts VALUES (4, '25009215101', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (4, '25009215102', 2011, 1056.000, 100.00);
INSERT INTO facts VALUES (4, '25009216100', 2011, 1358.000, 100.00);
INSERT INTO facts VALUES (4, '25009217100', 2011, 2901.000, 100.00);
INSERT INTO facts VALUES (4, '25009217201', 2011, 1761.000, 100.00);
INSERT INTO facts VALUES (4, '25009217202', 2011, 1398.000, 100.00);
INSERT INTO facts VALUES (4, '25009217300', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (4, '25009217400', 2011, 2718.000, 100.00);
INSERT INTO facts VALUES (4, '25009217500', 2011, 2582.000, 100.00);
INSERT INTO facts VALUES (4, '25009217600', 2011, 2628.000, 100.00);
INSERT INTO facts VALUES (4, '25009218100', 2011, 2147.000, 100.00);
INSERT INTO facts VALUES (4, '25009220101', 2011, 1890.000, 100.00);
INSERT INTO facts VALUES (4, '25009220102', 2011, 1323.000, 100.00);
INSERT INTO facts VALUES (4, '25009221100', 2011, 1777.000, 100.00);
INSERT INTO facts VALUES (4, '25009221300', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (4, '25009221400', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (4, '25009221500', 2011, 1550.000, 100.00);
INSERT INTO facts VALUES (4, '25009221600', 2011, 981.000, 100.00);
INSERT INTO facts VALUES (4, '25009221700', 2011, 1236.000, 100.00);
INSERT INTO facts VALUES (4, '25009221800', 2011, 640.000, 100.00);
INSERT INTO facts VALUES (4, '25009221901', 2011, 1419.000, 100.00);
INSERT INTO facts VALUES (4, '25009221902', 2011, 1474.000, 100.00);
INSERT INTO facts VALUES (4, '25009222100', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (4, '25009223100', 2011, 1629.000, 100.00);
INSERT INTO facts VALUES (4, '25009223200', 2011, 1625.000, 100.00);
INSERT INTO facts VALUES (4, '25009223300', 2011, 2208.000, 100.00);
INSERT INTO facts VALUES (4, '25009250100', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (4, '25009250200', 2011, 1704.000, 100.00);
INSERT INTO facts VALUES (4, '25009250300', 2011, 573.000, 100.00);
INSERT INTO facts VALUES (4, '25009250400', 2011, 1147.000, 100.00);
INSERT INTO facts VALUES (4, '25009250500', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (4, '25009250600', 2011, 1593.000, 100.00);
INSERT INTO facts VALUES (4, '25009250700', 2011, 1389.000, 100.00);
INSERT INTO facts VALUES (4, '25009250800', 2011, 2189.000, 100.00);
INSERT INTO facts VALUES (4, '25009250900', 2011, 716.000, 100.00);
INSERT INTO facts VALUES (4, '25009251000', 2011, 478.000, 100.00);
INSERT INTO facts VALUES (4, '25009251100', 2011, 1203.000, 100.00);
INSERT INTO facts VALUES (4, '25009251200', 2011, 543.000, 100.00);
INSERT INTO facts VALUES (4, '25009251300', 2011, 1205.000, 100.00);
INSERT INTO facts VALUES (4, '25009251400', 2011, 1445.000, 100.00);
INSERT INTO facts VALUES (4, '25009251500', 2011, 2121.000, 100.00);
INSERT INTO facts VALUES (4, '25009251600', 2011, 1926.000, 100.00);
INSERT INTO facts VALUES (4, '25009251700', 2011, 1822.000, 100.00);
INSERT INTO facts VALUES (4, '25009251800', 2011, 2809.000, 100.00);
INSERT INTO facts VALUES (4, '25009252101', 2011, 1439.000, 100.00);
INSERT INTO facts VALUES (4, '25009252102', 2011, 1332.000, 100.00);
INSERT INTO facts VALUES (4, '25009252201', 2011, 1216.000, 100.00);
INSERT INTO facts VALUES (4, '25009252202', 2011, 1057.000, 100.00);
INSERT INTO facts VALUES (4, '25009252300', 2011, 2653.000, 100.00);
INSERT INTO facts VALUES (4, '25009252400', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (4, '25009252501', 2011, 1399.000, 100.00);
INSERT INTO facts VALUES (4, '25009252502', 2011, 1750.000, 100.00);
INSERT INTO facts VALUES (4, '25009252601', 2011, 2664.000, 100.00);
INSERT INTO facts VALUES (4, '25009252602', 2011, 1602.000, 100.00);
INSERT INTO facts VALUES (4, '25009252603', 2011, 1095.000, 100.00);
INSERT INTO facts VALUES (4, '25009253100', 2011, 2339.000, 100.00);
INSERT INTO facts VALUES (4, '25009253201', 2011, 1209.000, 100.00);
INSERT INTO facts VALUES (4, '25009253202', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (4, '25009253203', 2011, 1452.000, 100.00);
INSERT INTO facts VALUES (4, '25009253204', 2011, 1725.000, 100.00);
INSERT INTO facts VALUES (4, '25009253205', 2011, 1306.000, 100.00);
INSERT INTO facts VALUES (4, '25009254100', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (4, '25009254200', 2011, 1842.000, 100.00);
INSERT INTO facts VALUES (4, '25009254301', 2011, 1222.000, 100.00);
INSERT INTO facts VALUES (4, '25009254302', 2011, 1586.000, 100.00);
INSERT INTO facts VALUES (4, '25009254401', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (4, '25009254402', 2011, 2305.000, 100.00);
INSERT INTO facts VALUES (4, '25009254403', 2011, 1280.000, 100.00);
INSERT INTO facts VALUES (4, '25009260100', 2011, 2068.000, 100.00);
INSERT INTO facts VALUES (4, '25009260200', 2011, 1569.000, 100.00);
INSERT INTO facts VALUES (4, '25009260301', 2011, 1774.000, 100.00);
INSERT INTO facts VALUES (4, '25009260302', 2011, 1176.000, 100.00);
INSERT INTO facts VALUES (4, '25009260401', 2011, 1591.000, 100.00);
INSERT INTO facts VALUES (4, '25009260402', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (4, '25009260500', 2011, 1356.000, 100.00);
INSERT INTO facts VALUES (4, '25009260600', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (4, '25009260700', 2011, 1726.000, 100.00);
INSERT INTO facts VALUES (4, '25009260800', 2011, 1725.000, 100.00);
INSERT INTO facts VALUES (4, '25009260900', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (4, '25009261000', 2011, 1630.000, 100.00);
INSERT INTO facts VALUES (4, '25009261101', 2011, 1710.000, 100.00);
INSERT INTO facts VALUES (4, '25009261102', 2011, 2040.000, 100.00);
INSERT INTO facts VALUES (4, '25009262100', 2011, 2417.000, 100.00);
INSERT INTO facts VALUES (4, '25009263100', 2011, 1508.000, 100.00);
INSERT INTO facts VALUES (4, '25009264100', 2011, 2346.000, 100.00);
INSERT INTO facts VALUES (4, '25009265101', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (4, '25009265102', 2011, 1565.000, 100.00);
INSERT INTO facts VALUES (4, '25009266100', 2011, 1544.000, 100.00);
INSERT INTO facts VALUES (4, '25009266200', 2011, 2135.000, 100.00);
INSERT INTO facts VALUES (4, '25009266300', 2011, 1605.000, 100.00);
INSERT INTO facts VALUES (4, '25009266400', 2011, 1358.000, 100.00);
INSERT INTO facts VALUES (4, '25009267101', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (4, '25009267102', 2011, 1733.000, 100.00);
INSERT INTO facts VALUES (4, '25009268100', 2011, 871.000, 100.00);
INSERT INTO facts VALUES (4, '25009268200', 2011, 2609.000, 100.00);
INSERT INTO facts VALUES (4, '25009268300', 2011, 2096.000, 100.00);
INSERT INTO facts VALUES (4, '25009268400', 2011, 2046.000, 100.00);
INSERT INTO facts VALUES (4, '25009269100', 2011, 2594.000, 100.00);
INSERT INTO facts VALUES (4, '25009270100', 2011, 2155.000, 100.00);
INSERT INTO facts VALUES (4, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25011040100', 2011, 1898.000, 100.00);
INSERT INTO facts VALUES (4, '25011040200', 2011, 1746.000, 100.00);
INSERT INTO facts VALUES (4, '25011040300', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (4, '25011040400', 2011, 1465.000, 100.00);
INSERT INTO facts VALUES (4, '25011040501', 2011, 1600.000, 100.00);
INSERT INTO facts VALUES (4, '25011040502', 2011, 1572.000, 100.00);
INSERT INTO facts VALUES (4, '25011040600', 2011, 1880.000, 100.00);
INSERT INTO facts VALUES (4, '25011040701', 2011, 1834.000, 100.00);
INSERT INTO facts VALUES (4, '25011040702', 2011, 1860.000, 100.00);
INSERT INTO facts VALUES (4, '25011040800', 2011, 2274.000, 100.00);
INSERT INTO facts VALUES (4, '25011040900', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (4, '25011041000', 2011, 1375.000, 100.00);
INSERT INTO facts VALUES (4, '25011041100', 2011, 1609.000, 100.00);
INSERT INTO facts VALUES (4, '25011041200', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (4, '25011041300', 2011, 2430.000, 100.00);
INSERT INTO facts VALUES (4, '25011041400', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (4, '25011041501', 2011, 1530.000, 100.00);
INSERT INTO facts VALUES (4, '25011041502', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (4, '25013800101', 2011, 1535.000, 100.00);
INSERT INTO facts VALUES (4, '25013800102', 2011, 1589.000, 100.00);
INSERT INTO facts VALUES (4, '25013800201', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (4, '25013800202', 2011, 550.000, 100.00);
INSERT INTO facts VALUES (4, '25013800300', 2011, 1736.000, 100.00);
INSERT INTO facts VALUES (4, '25013800400', 2011, 2199.000, 100.00);
INSERT INTO facts VALUES (4, '25013800500', 2011, 1116.000, 100.00);
INSERT INTO facts VALUES (4, '25013800600', 2011, 807.000, 100.00);
INSERT INTO facts VALUES (4, '25013800700', 2011, 1415.000, 100.00);
INSERT INTO facts VALUES (4, '25013800800', 2011, 869.000, 100.00);
INSERT INTO facts VALUES (4, '25013800900', 2011, 1720.000, 100.00);
INSERT INTO facts VALUES (4, '25013801101', 2011, 1115.000, 100.00);
INSERT INTO facts VALUES (4, '25013801102', 2011, 729.000, 100.00);
INSERT INTO facts VALUES (4, '25013801200', 2011, 1165.000, 100.00);
INSERT INTO facts VALUES (4, '25013801300', 2011, 1557.000, 100.00);
INSERT INTO facts VALUES (4, '25013801401', 2011, 1286.000, 100.00);
INSERT INTO facts VALUES (4, '25013801402', 2011, 741.000, 100.00);
INSERT INTO facts VALUES (4, '25013801501', 2011, 1983.000, 100.00);
INSERT INTO facts VALUES (4, '25013801502', 2011, 1295.000, 100.00);
INSERT INTO facts VALUES (4, '25013801503', 2011, 1606.000, 100.00);
INSERT INTO facts VALUES (4, '25013801601', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (4, '25013801602', 2011, 1845.000, 100.00);
INSERT INTO facts VALUES (4, '25013801603', 2011, 1769.000, 100.00);
INSERT INTO facts VALUES (4, '25013801604', 2011, 1511.000, 100.00);
INSERT INTO facts VALUES (4, '25013801605', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (4, '25013801700', 2011, 1922.000, 100.00);
INSERT INTO facts VALUES (4, '25013801800', 2011, 1323.000, 100.00);
INSERT INTO facts VALUES (4, '25013801901', 2011, 1422.000, 100.00);
INSERT INTO facts VALUES (4, '25013801902', 2011, 1603.000, 100.00);
INSERT INTO facts VALUES (4, '25013802000', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (4, '25013802100', 2011, 2458.000, 100.00);
INSERT INTO facts VALUES (4, '25013802200', 2011, 1082.000, 100.00);
INSERT INTO facts VALUES (4, '25013802300', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (4, '25013802400', 2011, 1527.000, 100.00);
INSERT INTO facts VALUES (4, '25013802500', 2011, 2747.000, 100.00);
INSERT INTO facts VALUES (4, '25013802601', 2011, 2495.000, 100.00);
INSERT INTO facts VALUES (4, '25013802602', 2011, 940.000, 100.00);
INSERT INTO facts VALUES (4, '25013810100', 2011, 2631.000, 100.00);
INSERT INTO facts VALUES (4, '25013810200', 2011, 1135.000, 100.00);
INSERT INTO facts VALUES (4, '25013810300', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (4, '25013810403', 2011, 1777.000, 100.00);
INSERT INTO facts VALUES (4, '25013810404', 2011, 1505.000, 100.00);
INSERT INTO facts VALUES (4, '25013810412', 2011, 2455.000, 100.00);
INSERT INTO facts VALUES (4, '25013810414', 2011, 2343.000, 100.00);
INSERT INTO facts VALUES (4, '25013810601', 2011, 2065.000, 100.00);
INSERT INTO facts VALUES (4, '25013810602', 2011, 1048.000, 100.00);
INSERT INTO facts VALUES (4, '25013810700', 2011, 2685.000, 100.00);
INSERT INTO facts VALUES (4, '25013810800', 2011, 1764.000, 100.00);
INSERT INTO facts VALUES (4, '25013810901', 2011, 889.000, 100.00);
INSERT INTO facts VALUES (4, '25013810902', 2011, 1781.000, 100.00);
INSERT INTO facts VALUES (4, '25013811000', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (4, '25013811101', 2011, 1949.000, 100.00);
INSERT INTO facts VALUES (4, '25013811102', 2011, 2489.000, 100.00);
INSERT INTO facts VALUES (4, '25013811200', 2011, 2074.000, 100.00);
INSERT INTO facts VALUES (4, '25013811301', 2011, 2522.000, 100.00);
INSERT INTO facts VALUES (4, '25013811302', 2011, 2420.000, 100.00);
INSERT INTO facts VALUES (4, '25013811400', 2011, 895.000, 100.00);
INSERT INTO facts VALUES (4, '25013811500', 2011, 682.000, 100.00);
INSERT INTO facts VALUES (4, '25013811600', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (4, '25013811700', 2011, 1031.000, 100.00);
INSERT INTO facts VALUES (4, '25013811800', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (4, '25013811900', 2011, 1509.000, 100.00);
INSERT INTO facts VALUES (4, '25013812001', 2011, 1418.000, 100.00);
INSERT INTO facts VALUES (4, '25013812002', 2011, 1776.000, 100.00);
INSERT INTO facts VALUES (4, '25013812101', 2011, 2050.000, 100.00);
INSERT INTO facts VALUES (4, '25013812103', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (4, '25013812104', 2011, 1822.000, 100.00);
INSERT INTO facts VALUES (4, '25013812201', 2011, 2188.000, 100.00);
INSERT INTO facts VALUES (4, '25013812202', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (4, '25013812300', 2011, 2246.000, 100.00);
INSERT INTO facts VALUES (4, '25013812401', 2011, 2481.000, 100.00);
INSERT INTO facts VALUES (4, '25013812403', 2011, 1732.000, 100.00);
INSERT INTO facts VALUES (4, '25013812404', 2011, 1435.000, 100.00);
INSERT INTO facts VALUES (4, '25013812500', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (4, '25013812600', 2011, 2593.000, 100.00);
INSERT INTO facts VALUES (4, '25013812701', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (4, '25013812702', 2011, 2391.000, 100.00);
INSERT INTO facts VALUES (4, '25013812800', 2011, 2571.000, 100.00);
INSERT INTO facts VALUES (4, '25013812901', 2011, 1277.000, 100.00);
INSERT INTO facts VALUES (4, '25013812902', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (4, '25013812903', 2011, 29.000, 100.00);
INSERT INTO facts VALUES (4, '25013813000', 2011, 2826.000, 100.00);
INSERT INTO facts VALUES (4, '25013813101', 2011, 2348.000, 100.00);
INSERT INTO facts VALUES (4, '25013813102', 2011, 1362.000, 100.00);
INSERT INTO facts VALUES (4, '25013813204', 2011, 1174.000, 100.00);
INSERT INTO facts VALUES (4, '25013813205', 2011, 2988.000, 100.00);
INSERT INTO facts VALUES (4, '25013813206', 2011, 1586.000, 100.00);
INSERT INTO facts VALUES (4, '25013813207', 2011, 2183.000, 100.00);
INSERT INTO facts VALUES (4, '25013813208', 2011, 1169.000, 100.00);
INSERT INTO facts VALUES (4, '25013813209', 2011, 2564.000, 100.00);
INSERT INTO facts VALUES (4, '25013813301', 2011, 2549.000, 100.00);
INSERT INTO facts VALUES (4, '25013813303', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (4, '25013813304', 2011, 1510.000, 100.00);
INSERT INTO facts VALUES (4, '25013813401', 2011, 1939.000, 100.00);
INSERT INTO facts VALUES (4, '25013813403', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (4, '25013813404', 2011, 2415.000, 100.00);
INSERT INTO facts VALUES (4, '25013813500', 2011, 1898.000, 100.00);
INSERT INTO facts VALUES (4, '25013813601', 2011, 3092.000, 100.00);
INSERT INTO facts VALUES (4, '25013813602', 2011, 2217.000, 100.00);
INSERT INTO facts VALUES (4, '25013813701', 2011, 1354.000, 100.00);
INSERT INTO facts VALUES (4, '25013813702', 2011, 1925.000, 100.00);
INSERT INTO facts VALUES (4, '25013813801', 2011, 1730.000, 100.00);
INSERT INTO facts VALUES (4, '25013813802', 2011, 1429.000, 100.00);
INSERT INTO facts VALUES (4, '25015820101', 2011, 2536.000, 100.00);
INSERT INTO facts VALUES (4, '25015820102', 2011, 1584.000, 100.00);
INSERT INTO facts VALUES (4, '25015820202', 2011, 549.000, 100.00);
INSERT INTO facts VALUES (4, '25015820203', 2011, 3369.000, 100.00);
INSERT INTO facts VALUES (4, '25015820204', 2011, 2226.000, 100.00);
INSERT INTO facts VALUES (4, '25015820300', 2011, 2627.000, 100.00);
INSERT INTO facts VALUES (4, '25015820400', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (4, '25015820500', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (4, '25015820600', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (4, '25015820700', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (4, '25015820801', 2011, 2138.000, 100.00);
INSERT INTO facts VALUES (4, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (4, '25015820900', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (4, '25015821000', 2011, 1823.000, 100.00);
INSERT INTO facts VALUES (4, '25015821100', 2011, 3072.000, 100.00);
INSERT INTO facts VALUES (4, '25015821200', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (4, '25015821300', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (4, '25015821400', 2011, 2107.000, 100.00);
INSERT INTO facts VALUES (4, '25015821500', 2011, 1483.000, 100.00);
INSERT INTO facts VALUES (4, '25015821601', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (4, '25015821602', 2011, 1737.000, 100.00);
INSERT INTO facts VALUES (4, '25015821700', 2011, 1495.000, 100.00);
INSERT INTO facts VALUES (4, '25015821901', 2011, 1397.000, 100.00);
INSERT INTO facts VALUES (4, '25015821903', 2011, 1762.000, 100.00);
INSERT INTO facts VALUES (4, '25015821904', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (4, '25015822000', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (4, '25015822200', 2011, 2445.000, 100.00);
INSERT INTO facts VALUES (4, '25015822300', 2011, 2542.000, 100.00);
INSERT INTO facts VALUES (4, '25015822401', 2011, 2277.000, 100.00);
INSERT INTO facts VALUES (4, '25015822402', 2011, 2405.000, 100.00);
INSERT INTO facts VALUES (4, '25015822500', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (4, '25015822601', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (4, '25015822603', 2011, 623.000, 100.00);
INSERT INTO facts VALUES (4, '25015822605', 2011, 511.000, 100.00);
INSERT INTO facts VALUES (4, '25015822606', 2011, 1534.000, 100.00);
INSERT INTO facts VALUES (4, '25015822700', 2011, 1413.000, 100.00);
INSERT INTO facts VALUES (4, '25017300100', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (4, '25017301101', 2011, 1502.000, 100.00);
INSERT INTO facts VALUES (4, '25017301102', 2011, 1738.000, 100.00);
INSERT INTO facts VALUES (4, '25017310100', 2011, 2599.000, 100.00);
INSERT INTO facts VALUES (4, '25017310200', 2011, 2113.000, 100.00);
INSERT INTO facts VALUES (4, '25017310300', 2011, 2277.000, 100.00);
INSERT INTO facts VALUES (4, '25017310400', 2011, 1067.000, 100.00);
INSERT INTO facts VALUES (4, '25017310500', 2011, 1170.000, 100.00);
INSERT INTO facts VALUES (4, '25017310601', 2011, 2058.000, 100.00);
INSERT INTO facts VALUES (4, '25017310602', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (4, '25017310700', 2011, 1458.000, 100.00);
INSERT INTO facts VALUES (4, '25017311100', 2011, 777.000, 100.00);
INSERT INTO facts VALUES (4, '25017311200', 2011, 1043.000, 100.00);
INSERT INTO facts VALUES (4, '25017311300', 2011, 1290.000, 100.00);
INSERT INTO facts VALUES (4, '25017311400', 2011, 2331.000, 100.00);
INSERT INTO facts VALUES (4, '25017311500', 2011, 1011.000, 100.00);
INSERT INTO facts VALUES (4, '25017311600', 2011, 1844.000, 100.00);
INSERT INTO facts VALUES (4, '25017311700', 2011, 1528.000, 100.00);
INSERT INTO facts VALUES (4, '25017311800', 2011, 979.000, 100.00);
INSERT INTO facts VALUES (4, '25017311900', 2011, 1077.000, 100.00);
INSERT INTO facts VALUES (4, '25017312000', 2011, 969.000, 100.00);
INSERT INTO facts VALUES (4, '25017312100', 2011, 1110.000, 100.00);
INSERT INTO facts VALUES (4, '25017312200', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (4, '25017312300', 2011, 2001.000, 100.00);
INSERT INTO facts VALUES (4, '25017312400', 2011, 911.000, 100.00);
INSERT INTO facts VALUES (4, '25017312501', 2011, 1712.000, 100.00);
INSERT INTO facts VALUES (4, '25017312502', 2011, 1607.000, 100.00);
INSERT INTO facts VALUES (4, '25017313101', 2011, 1924.000, 100.00);
INSERT INTO facts VALUES (4, '25017313102', 2011, 2075.000, 100.00);
INSERT INTO facts VALUES (4, '25017314101', 2011, 2144.000, 100.00);
INSERT INTO facts VALUES (4, '25017314102', 2011, 2879.000, 100.00);
INSERT INTO facts VALUES (4, '25017314200', 2011, 1997.000, 100.00);
INSERT INTO facts VALUES (4, '25017314301', 2011, 3024.000, 100.00);
INSERT INTO facts VALUES (4, '25017314302', 2011, 912.000, 100.00);
INSERT INTO facts VALUES (4, '25017315100', 2011, 1874.000, 100.00);
INSERT INTO facts VALUES (4, '25017315200', 2011, 3035.000, 100.00);
INSERT INTO facts VALUES (4, '25017315401', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (4, '25017315402', 2011, 961.000, 100.00);
INSERT INTO facts VALUES (4, '25017315403', 2011, 585.000, 100.00);
INSERT INTO facts VALUES (4, '25017315500', 2011, 2652.000, 100.00);
INSERT INTO facts VALUES (4, '25017316101', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (4, '25017316102', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (4, '25017316201', 2011, 1386.000, 100.00);
INSERT INTO facts VALUES (4, '25017316202', 2011, 1411.000, 100.00);
INSERT INTO facts VALUES (4, '25017316300', 2011, 3307.000, 100.00);
INSERT INTO facts VALUES (4, '25017316400', 2011, 1948.000, 100.00);
INSERT INTO facts VALUES (4, '25017316500', 2011, 2154.000, 100.00);
INSERT INTO facts VALUES (4, '25017317101', 2011, 2688.000, 100.00);
INSERT INTO facts VALUES (4, '25017317102', 2011, 1582.000, 100.00);
INSERT INTO facts VALUES (4, '25017317103', 2011, 1717.000, 100.00);
INSERT INTO facts VALUES (4, '25017317201', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (4, '25017317202', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (4, '25017317203', 2011, 1573.000, 100.00);
INSERT INTO facts VALUES (4, '25017317301', 2011, 1155.000, 100.00);
INSERT INTO facts VALUES (4, '25017317302', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (4, '25017318100', 2011, 2231.000, 100.00);
INSERT INTO facts VALUES (4, '25017318200', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (4, '25017318300', 2011, 2551.000, 100.00);
INSERT INTO facts VALUES (4, '25017318400', 2011, 1314.000, 100.00);
INSERT INTO facts VALUES (4, '25017320102', 2011, 1671.000, 100.00);
INSERT INTO facts VALUES (4, '25017320103', 2011, 991.000, 100.00);
INSERT INTO facts VALUES (4, '25017320104', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (4, '25017321100', 2011, 2906.000, 100.00);
INSERT INTO facts VALUES (4, '25017321200', 2011, 2614.000, 100.00);
INSERT INTO facts VALUES (4, '25017321300', 2011, 3134.000, 100.00);
INSERT INTO facts VALUES (4, '25017321400', 2011, 1241.000, 100.00);
INSERT INTO facts VALUES (4, '25017321500', 2011, 2600.000, 100.00);
INSERT INTO facts VALUES (4, '25017321600', 2011, 2900.000, 100.00);
INSERT INTO facts VALUES (4, '25017322100', 2011, 1722.000, 100.00);
INSERT INTO facts VALUES (4, '25017322200', 2011, 1531.000, 100.00);
INSERT INTO facts VALUES (4, '25017322300', 2011, 2520.000, 100.00);
INSERT INTO facts VALUES (4, '25017322400', 2011, 1755.000, 100.00);
INSERT INTO facts VALUES (4, '25017323100', 2011, 2429.000, 100.00);
INSERT INTO facts VALUES (4, '25017324101', 2011, 1770.000, 100.00);
INSERT INTO facts VALUES (4, '25017324102', 2011, 1527.000, 100.00);
INSERT INTO facts VALUES (4, '25017325100', 2011, 3118.000, 100.00);
INSERT INTO facts VALUES (4, '25017326101', 2011, 1365.000, 100.00);
INSERT INTO facts VALUES (4, '25017326102', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (4, '25017327101', 2011, 1205.000, 100.00);
INSERT INTO facts VALUES (4, '25017327102', 2011, 1615.000, 100.00);
INSERT INTO facts VALUES (4, '25017327103', 2011, 1377.000, 100.00);
INSERT INTO facts VALUES (4, '25017328100', 2011, 1063.000, 100.00);
INSERT INTO facts VALUES (4, '25017330100', 2011, 2804.000, 100.00);
INSERT INTO facts VALUES (4, '25017330200', 2011, 2635.000, 100.00);
INSERT INTO facts VALUES (4, '25017331101', 2011, 1094.000, 100.00);
INSERT INTO facts VALUES (4, '25017331102', 2011, 2344.000, 100.00);
INSERT INTO facts VALUES (4, '25017331200', 2011, 1802.000, 100.00);
INSERT INTO facts VALUES (4, '25017331300', 2011, 2292.000, 100.00);
INSERT INTO facts VALUES (4, '25017332100', 2011, 2017.000, 100.00);
INSERT INTO facts VALUES (4, '25017332200', 2011, 3378.000, 100.00);
INSERT INTO facts VALUES (4, '25017332300', 2011, 2408.000, 100.00);
INSERT INTO facts VALUES (4, '25017332400', 2011, 1466.000, 100.00);
INSERT INTO facts VALUES (4, '25017333100', 2011, 3118.000, 100.00);
INSERT INTO facts VALUES (4, '25017333200', 2011, 2153.000, 100.00);
INSERT INTO facts VALUES (4, '25017333300', 2011, 1706.000, 100.00);
INSERT INTO facts VALUES (4, '25017333400', 2011, 2467.000, 100.00);
INSERT INTO facts VALUES (4, '25017333501', 2011, 1946.000, 100.00);
INSERT INTO facts VALUES (4, '25017333502', 2011, 1367.000, 100.00);
INSERT INTO facts VALUES (4, '25017333600', 2011, 2767.000, 100.00);
INSERT INTO facts VALUES (4, '25017334100', 2011, 2484.000, 100.00);
INSERT INTO facts VALUES (4, '25017334200', 2011, 1579.000, 100.00);
INSERT INTO facts VALUES (4, '25017334300', 2011, 2548.000, 100.00);
INSERT INTO facts VALUES (4, '25017334400', 2011, 2694.000, 100.00);
INSERT INTO facts VALUES (4, '25017335100', 2011, 2417.000, 100.00);
INSERT INTO facts VALUES (4, '25017335200', 2011, 2268.000, 100.00);
INSERT INTO facts VALUES (4, '25017335301', 2011, 1700.000, 100.00);
INSERT INTO facts VALUES (4, '25017335302', 2011, 1799.000, 100.00);
INSERT INTO facts VALUES (4, '25017335400', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (4, '25017336100', 2011, 2400.000, 100.00);
INSERT INTO facts VALUES (4, '25017336200', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (4, '25017336300', 2011, 2504.000, 100.00);
INSERT INTO facts VALUES (4, '25017336401', 2011, 1998.000, 100.00);
INSERT INTO facts VALUES (4, '25017336402', 2011, 2076.000, 100.00);
INSERT INTO facts VALUES (4, '25017337101', 2011, 1243.000, 100.00);
INSERT INTO facts VALUES (4, '25017337102', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (4, '25017337201', 2011, 1464.000, 100.00);
INSERT INTO facts VALUES (4, '25017337202', 2011, 2062.000, 100.00);
INSERT INTO facts VALUES (4, '25017337300', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (4, '25017338100', 2011, 1027.000, 100.00);
INSERT INTO facts VALUES (4, '25017338200', 2011, 1514.000, 100.00);
INSERT INTO facts VALUES (4, '25017338300', 2011, 1175.000, 100.00);
INSERT INTO facts VALUES (4, '25017338400', 2011, 1953.000, 100.00);
INSERT INTO facts VALUES (4, '25017338500', 2011, 1976.000, 100.00);
INSERT INTO facts VALUES (4, '25017339100', 2011, 2928.000, 100.00);
INSERT INTO facts VALUES (4, '25017339200', 2011, 2220.000, 100.00);
INSERT INTO facts VALUES (4, '25017339300', 2011, 1237.000, 100.00);
INSERT INTO facts VALUES (4, '25017339400', 2011, 1472.000, 100.00);
INSERT INTO facts VALUES (4, '25017339500', 2011, 1610.000, 100.00);
INSERT INTO facts VALUES (4, '25017339600', 2011, 2167.000, 100.00);
INSERT INTO facts VALUES (4, '25017339700', 2011, 1595.000, 100.00);
INSERT INTO facts VALUES (4, '25017339801', 2011, 2085.000, 100.00);
INSERT INTO facts VALUES (4, '25017339802', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (4, '25017339900', 2011, 2100.000, 100.00);
INSERT INTO facts VALUES (4, '25017340000', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (4, '25017340100', 2011, 2439.000, 100.00);
INSERT INTO facts VALUES (4, '25017341101', 2011, 1383.000, 100.00);
INSERT INTO facts VALUES (4, '25017341102', 2011, 2178.000, 100.00);
INSERT INTO facts VALUES (4, '25017341200', 2011, 2640.000, 100.00);
INSERT INTO facts VALUES (4, '25017341300', 2011, 2427.000, 100.00);
INSERT INTO facts VALUES (4, '25017341400', 2011, 2313.000, 100.00);
INSERT INTO facts VALUES (4, '25017341500', 2011, 1679.000, 100.00);
INSERT INTO facts VALUES (4, '25017341600', 2011, 2621.000, 100.00);
INSERT INTO facts VALUES (4, '25017341700', 2011, 2074.000, 100.00);
INSERT INTO facts VALUES (4, '25017341800', 2011, 2516.000, 100.00);
INSERT INTO facts VALUES (4, '25017341901', 2011, 502.000, 100.00);
INSERT INTO facts VALUES (4, '25017341902', 2011, 3340.000, 100.00);
INSERT INTO facts VALUES (4, '25017342101', 2011, 1556.000, 100.00);
INSERT INTO facts VALUES (4, '25017342102', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (4, '25017342201', 2011, 1919.000, 100.00);
INSERT INTO facts VALUES (4, '25017342202', 2011, 1459.000, 100.00);
INSERT INTO facts VALUES (4, '25017342300', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (4, '25017342400', 2011, 2371.000, 100.00);
INSERT INTO facts VALUES (4, '25017342500', 2011, 2583.000, 100.00);
INSERT INTO facts VALUES (4, '25017342600', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (4, '25017350103', 2011, 497.000, 100.00);
INSERT INTO facts VALUES (4, '25017350104', 2011, 2752.000, 100.00);
INSERT INTO facts VALUES (4, '25017350200', 2011, 2618.000, 100.00);
INSERT INTO facts VALUES (4, '25017350300', 2011, 1067.000, 100.00);
INSERT INTO facts VALUES (4, '25017350400', 2011, 2414.000, 100.00);
INSERT INTO facts VALUES (4, '25017350500', 2011, 749.000, 100.00);
INSERT INTO facts VALUES (4, '25017350600', 2011, 1054.000, 100.00);
INSERT INTO facts VALUES (4, '25017350700', 2011, 2866.000, 100.00);
INSERT INTO facts VALUES (4, '25017350800', 2011, 870.000, 100.00);
INSERT INTO facts VALUES (4, '25017350900', 2011, 1595.000, 100.00);
INSERT INTO facts VALUES (4, '25017351000', 2011, 2992.000, 100.00);
INSERT INTO facts VALUES (4, '25017351100', 2011, 2685.000, 100.00);
INSERT INTO facts VALUES (4, '25017351203', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (4, '25017351204', 2011, 1821.000, 100.00);
INSERT INTO facts VALUES (4, '25017351300', 2011, 2013.000, 100.00);
INSERT INTO facts VALUES (4, '25017351403', 2011, 1584.000, 100.00);
INSERT INTO facts VALUES (4, '25017351404', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (4, '25017351500', 2011, 1104.000, 100.00);
INSERT INTO facts VALUES (4, '25017352101', 2011, 969.000, 100.00);
INSERT INTO facts VALUES (4, '25017352102', 2011, 1232.000, 100.00);
INSERT INTO facts VALUES (4, '25017352200', 2011, 1073.000, 100.00);
INSERT INTO facts VALUES (4, '25017352300', 2011, 1775.000, 100.00);
INSERT INTO facts VALUES (4, '25017352400', 2011, 791.000, 100.00);
INSERT INTO facts VALUES (4, '25017352500', 2011, 1207.000, 100.00);
INSERT INTO facts VALUES (4, '25017352600', 2011, 1017.000, 100.00);
INSERT INTO facts VALUES (4, '25017352700', 2011, 977.000, 100.00);
INSERT INTO facts VALUES (4, '25017352800', 2011, 899.000, 100.00);
INSERT INTO facts VALUES (4, '25017352900', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (4, '25017353000', 2011, 1906.000, 100.00);
INSERT INTO facts VALUES (4, '25017353101', 2011, 962.000, 100.00);
INSERT INTO facts VALUES (4, '25017353102', 2011, 313.000, 100.00);
INSERT INTO facts VALUES (4, '25017353200', 2011, 1612.000, 100.00);
INSERT INTO facts VALUES (4, '25017353300', 2011, 1620.000, 100.00);
INSERT INTO facts VALUES (4, '25017353400', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (4, '25017353500', 2011, 1271.000, 100.00);
INSERT INTO facts VALUES (4, '25017353600', 2011, 1486.000, 100.00);
INSERT INTO facts VALUES (4, '25017353700', 2011, 1837.000, 100.00);
INSERT INTO facts VALUES (4, '25017353800', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (4, '25017353900', 2011, 1453.000, 100.00);
INSERT INTO facts VALUES (4, '25017354000', 2011, 1962.000, 100.00);
INSERT INTO facts VALUES (4, '25017354100', 2011, 1521.000, 100.00);
INSERT INTO facts VALUES (4, '25017354200', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (4, '25017354300', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (4, '25017354400', 2011, 759.000, 100.00);
INSERT INTO facts VALUES (4, '25017354500', 2011, 1218.000, 100.00);
INSERT INTO facts VALUES (4, '25017354600', 2011, 2078.000, 100.00);
INSERT INTO facts VALUES (4, '25017354700', 2011, 1145.000, 100.00);
INSERT INTO facts VALUES (4, '25017354800', 2011, 913.000, 100.00);
INSERT INTO facts VALUES (4, '25017354900', 2011, 2552.000, 100.00);
INSERT INTO facts VALUES (4, '25017355000', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (4, '25017356100', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (4, '25017356300', 2011, 2320.000, 100.00);
INSERT INTO facts VALUES (4, '25017356400', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (4, '25017356500', 2011, 2839.000, 100.00);
INSERT INTO facts VALUES (4, '25017356601', 2011, 1939.000, 100.00);
INSERT INTO facts VALUES (4, '25017356602', 2011, 1691.000, 100.00);
INSERT INTO facts VALUES (4, '25017356701', 2011, 2931.000, 100.00);
INSERT INTO facts VALUES (4, '25017356702', 2011, 2988.000, 100.00);
INSERT INTO facts VALUES (4, '25017357100', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (4, '25017357200', 2011, 1113.000, 100.00);
INSERT INTO facts VALUES (4, '25017357300', 2011, 1257.000, 100.00);
INSERT INTO facts VALUES (4, '25017357400', 2011, 903.000, 100.00);
INSERT INTO facts VALUES (4, '25017357500', 2011, 854.000, 100.00);
INSERT INTO facts VALUES (4, '25017357600', 2011, 1026.000, 100.00);
INSERT INTO facts VALUES (4, '25017357700', 2011, 1549.000, 100.00);
INSERT INTO facts VALUES (4, '25017357800', 2011, 1313.000, 100.00);
INSERT INTO facts VALUES (4, '25017358100', 2011, 1817.000, 100.00);
INSERT INTO facts VALUES (4, '25017358300', 2011, 2175.000, 100.00);
INSERT INTO facts VALUES (4, '25017358400', 2011, 1836.000, 100.00);
INSERT INTO facts VALUES (4, '25017358500', 2011, 1723.000, 100.00);
INSERT INTO facts VALUES (4, '25017358600', 2011, 2175.000, 100.00);
INSERT INTO facts VALUES (4, '25017358700', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (4, '25017359100', 2011, 2465.000, 100.00);
INSERT INTO facts VALUES (4, '25017359300', 2011, 2665.000, 100.00);
INSERT INTO facts VALUES (4, '25017360100', 2011, 365.000, 100.00);
INSERT INTO facts VALUES (4, '25017360200', 2011, 2039.000, 100.00);
INSERT INTO facts VALUES (4, '25017361100', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (4, '25017361200', 2011, 1852.000, 100.00);
INSERT INTO facts VALUES (4, '25017361300', 2011, 2290.000, 100.00);
INSERT INTO facts VALUES (4, '25017362100', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (4, '25017363102', 2011, 2496.000, 100.00);
INSERT INTO facts VALUES (4, '25017363103', 2011, 1154.000, 100.00);
INSERT INTO facts VALUES (4, '25017363104', 2011, 2165.000, 100.00);
INSERT INTO facts VALUES (4, '25017363201', 2011, 1146.000, 100.00);
INSERT INTO facts VALUES (4, '25017363202', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (4, '25017364101', 2011, 2243.000, 100.00);
INSERT INTO facts VALUES (4, '25017364102', 2011, 1996.000, 100.00);
INSERT INTO facts VALUES (4, '25017365100', 2011, 2446.000, 100.00);
INSERT INTO facts VALUES (4, '25017365201', 2011, 1849.000, 100.00);
INSERT INTO facts VALUES (4, '25017365202', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (4, '25017366100', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (4, '25017366201', 2011, 1212.000, 100.00);
INSERT INTO facts VALUES (4, '25017366202', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (4, '25017367100', 2011, 1399.000, 100.00);
INSERT INTO facts VALUES (4, '25017367200', 2011, 2377.000, 100.00);
INSERT INTO facts VALUES (4, '25017368101', 2011, 2643.000, 100.00);
INSERT INTO facts VALUES (4, '25017368102', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (4, '25017368200', 2011, 1772.000, 100.00);
INSERT INTO facts VALUES (4, '25017368300', 2011, 2435.000, 100.00);
INSERT INTO facts VALUES (4, '25017368400', 2011, 2319.000, 100.00);
INSERT INTO facts VALUES (4, '25017368500', 2011, 1786.000, 100.00);
INSERT INTO facts VALUES (4, '25017368600', 2011, 2327.000, 100.00);
INSERT INTO facts VALUES (4, '25017368700', 2011, 994.000, 100.00);
INSERT INTO facts VALUES (4, '25017368800', 2011, 1894.000, 100.00);
INSERT INTO facts VALUES (4, '25017368901', 2011, 2067.000, 100.00);
INSERT INTO facts VALUES (4, '25017368902', 2011, 1531.000, 100.00);
INSERT INTO facts VALUES (4, '25017369000', 2011, 564.000, 100.00);
INSERT INTO facts VALUES (4, '25017369100', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (4, '25017370101', 2011, 2842.000, 100.00);
INSERT INTO facts VALUES (4, '25017370102', 2011, 3281.000, 100.00);
INSERT INTO facts VALUES (4, '25017370201', 2011, 1744.000, 100.00);
INSERT INTO facts VALUES (4, '25017370202', 2011, 1778.000, 100.00);
INSERT INTO facts VALUES (4, '25017370300', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (4, '25017370400', 2011, 2326.000, 100.00);
INSERT INTO facts VALUES (4, '25017373100', 2011, 2085.000, 100.00);
INSERT INTO facts VALUES (4, '25017373200', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (4, '25017373300', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (4, '25017373400', 2011, 1353.000, 100.00);
INSERT INTO facts VALUES (4, '25017373500', 2011, 1945.000, 100.00);
INSERT INTO facts VALUES (4, '25017373600', 2011, 988.000, 100.00);
INSERT INTO facts VALUES (4, '25017373700', 2011, 1363.000, 100.00);
INSERT INTO facts VALUES (4, '25017373800', 2011, 2398.000, 100.00);
INSERT INTO facts VALUES (4, '25017373900', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (4, '25017374000', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (4, '25017374100', 2011, 1914.000, 100.00);
INSERT INTO facts VALUES (4, '25017374200', 2011, 1544.000, 100.00);
INSERT INTO facts VALUES (4, '25017374300', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (4, '25017374400', 2011, 2156.000, 100.00);
INSERT INTO facts VALUES (4, '25017374500', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (4, '25017374600', 2011, 1884.000, 100.00);
INSERT INTO facts VALUES (4, '25017374700', 2011, 1788.000, 100.00);
INSERT INTO facts VALUES (4, '25017374800', 2011, 1463.000, 100.00);
INSERT INTO facts VALUES (4, '25017382100', 2011, 1801.000, 100.00);
INSERT INTO facts VALUES (4, '25017382200', 2011, 1962.000, 100.00);
INSERT INTO facts VALUES (4, '25017382300', 2011, 2108.000, 100.00);
INSERT INTO facts VALUES (4, '25017382400', 2011, 1818.000, 100.00);
INSERT INTO facts VALUES (4, '25017382500', 2011, 1835.000, 100.00);
INSERT INTO facts VALUES (4, '25017382601', 2011, 2185.000, 100.00);
INSERT INTO facts VALUES (4, '25017382602', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (4, '25017383101', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (4, '25017383102', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (4, '25017383200', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (4, '25017383300', 2011, 1298.000, 100.00);
INSERT INTO facts VALUES (4, '25017383400', 2011, 2168.000, 100.00);
INSERT INTO facts VALUES (4, '25017383501', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (4, '25017383502', 2011, 1024.000, 100.00);
INSERT INTO facts VALUES (4, '25017383600', 2011, 2398.000, 100.00);
INSERT INTO facts VALUES (4, '25017383700', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (4, '25017383800', 2011, 2166.000, 100.00);
INSERT INTO facts VALUES (4, '25017383901', 2011, 2973.000, 100.00);
INSERT INTO facts VALUES (4, '25017383902', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (4, '25017384001', 2011, 553.000, 100.00);
INSERT INTO facts VALUES (4, '25017384002', 2011, 2620.000, 100.00);
INSERT INTO facts VALUES (4, '25017385100', 2011, 2350.000, 100.00);
INSERT INTO facts VALUES (4, '25017385201', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (4, '25017385202', 2011, 2977.000, 100.00);
INSERT INTO facts VALUES (4, '25017386100', 2011, 1438.000, 100.00);
INSERT INTO facts VALUES (4, '25017387100', 2011, 1550.000, 100.00);
INSERT INTO facts VALUES (4, '25017387201', 2011, 2068.000, 100.00);
INSERT INTO facts VALUES (4, '25017387202', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (4, '25017388100', 2011, 1949.000, 100.00);
INSERT INTO facts VALUES (4, '25017388200', 2011, 2264.000, 100.00);
INSERT INTO facts VALUES (4, '25017388300', 2011, 1669.000, 100.00);
INSERT INTO facts VALUES (4, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25019950100', 2011, 726.000, 100.00);
INSERT INTO facts VALUES (4, '25019950200', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (4, '25019950307', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (4, '25019950400', 2011, 922.000, 100.00);
INSERT INTO facts VALUES (4, '25019950500', 2011, 521.000, 100.00);
INSERT INTO facts VALUES (4, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25021400100', 2011, 2314.000, 100.00);
INSERT INTO facts VALUES (4, '25021400200', 2011, 2839.000, 100.00);
INSERT INTO facts VALUES (4, '25021400300', 2011, 1601.000, 100.00);
INSERT INTO facts VALUES (4, '25021400400', 2011, 2737.000, 100.00);
INSERT INTO facts VALUES (4, '25021400500', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (4, '25021400600', 2011, 2116.000, 100.00);
INSERT INTO facts VALUES (4, '25021400700', 2011, 1400.000, 100.00);
INSERT INTO facts VALUES (4, '25021400800', 2011, 2529.000, 100.00);
INSERT INTO facts VALUES (4, '25021400900', 2011, 1937.000, 100.00);
INSERT INTO facts VALUES (4, '25021401000', 2011, 1271.000, 100.00);
INSERT INTO facts VALUES (4, '25021401100', 2011, 1547.000, 100.00);
INSERT INTO facts VALUES (4, '25021401200', 2011, 2413.000, 100.00);
INSERT INTO facts VALUES (4, '25021402101', 2011, 1505.000, 100.00);
INSERT INTO facts VALUES (4, '25021402102', 2011, 1643.000, 100.00);
INSERT INTO facts VALUES (4, '25021402200', 2011, 831.000, 100.00);
INSERT INTO facts VALUES (4, '25021402300', 2011, 1612.000, 100.00);
INSERT INTO facts VALUES (4, '25021402400', 2011, 2507.000, 100.00);
INSERT INTO facts VALUES (4, '25021402500', 2011, 1553.000, 100.00);
INSERT INTO facts VALUES (4, '25021403100', 2011, 2301.000, 100.00);
INSERT INTO facts VALUES (4, '25021403300', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (4, '25021403400', 2011, 2411.000, 100.00);
INSERT INTO facts VALUES (4, '25021403500', 2011, 2110.000, 100.00);
INSERT INTO facts VALUES (4, '25021404100', 2011, 1395.000, 100.00);
INSERT INTO facts VALUES (4, '25021404201', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (4, '25021404202', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (4, '25021404301', 2011, 1809.000, 100.00);
INSERT INTO facts VALUES (4, '25021404302', 2011, 1340.000, 100.00);
INSERT INTO facts VALUES (4, '25021404400', 2011, 1668.000, 100.00);
INSERT INTO facts VALUES (4, '25021405100', 2011, 1869.000, 100.00);
INSERT INTO facts VALUES (4, '25021406101', 2011, 1919.000, 100.00);
INSERT INTO facts VALUES (4, '25021406102', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (4, '25021407100', 2011, 3030.000, 100.00);
INSERT INTO facts VALUES (4, '25021408101', 2011, 2631.000, 100.00);
INSERT INTO facts VALUES (4, '25021408102', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (4, '25021409101', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (4, '25021409102', 2011, 1664.000, 100.00);
INSERT INTO facts VALUES (4, '25021410100', 2011, 2393.000, 100.00);
INSERT INTO facts VALUES (4, '25021410300', 2011, 1627.000, 100.00);
INSERT INTO facts VALUES (4, '25021410400', 2011, 2484.000, 100.00);
INSERT INTO facts VALUES (4, '25021411100', 2011, 2968.000, 100.00);
INSERT INTO facts VALUES (4, '25021411200', 2011, 2421.000, 100.00);
INSERT INTO facts VALUES (4, '25021411301', 2011, 2007.000, 100.00);
INSERT INTO facts VALUES (4, '25021411302', 2011, 1334.000, 100.00);
INSERT INTO facts VALUES (4, '25021412100', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (4, '25021412200', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (4, '25021412300', 2011, 1597.000, 100.00);
INSERT INTO facts VALUES (4, '25021413100', 2011, 2344.000, 100.00);
INSERT INTO facts VALUES (4, '25021413200', 2011, 2692.000, 100.00);
INSERT INTO facts VALUES (4, '25021413300', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (4, '25021413401', 2011, 1506.000, 100.00);
INSERT INTO facts VALUES (4, '25021413402', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (4, '25021413500', 2011, 1718.000, 100.00);
INSERT INTO facts VALUES (4, '25021414100', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (4, '25021414200', 2011, 2361.000, 100.00);
INSERT INTO facts VALUES (4, '25021414300', 2011, 1816.000, 100.00);
INSERT INTO facts VALUES (4, '25021415101', 2011, 1667.000, 100.00);
INSERT INTO facts VALUES (4, '25021415102', 2011, 3227.000, 100.00);
INSERT INTO facts VALUES (4, '25021415200', 2011, 2203.000, 100.00);
INSERT INTO facts VALUES (4, '25021415300', 2011, 1281.000, 100.00);
INSERT INTO facts VALUES (4, '25021416101', 2011, 2114.000, 100.00);
INSERT INTO facts VALUES (4, '25021416102', 2011, 970.000, 100.00);
INSERT INTO facts VALUES (4, '25021416200', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (4, '25021416300', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (4, '25021416400', 2011, 2146.000, 100.00);
INSERT INTO facts VALUES (4, '25021417100', 2011, 1645.000, 100.00);
INSERT INTO facts VALUES (4, '25021417200', 2011, 3222.000, 100.00);
INSERT INTO facts VALUES (4, '25021417300', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (4, '25021417400', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (4, '25021417501', 2011, 1993.000, 100.00);
INSERT INTO facts VALUES (4, '25021417502', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (4, '25021417601', 2011, 2007.000, 100.00);
INSERT INTO facts VALUES (4, '25021417602', 2011, 2307.000, 100.00);
INSERT INTO facts VALUES (4, '25021417701', 2011, 2782.000, 100.00);
INSERT INTO facts VALUES (4, '25021417702', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (4, '25021417801', 2011, 2237.000, 100.00);
INSERT INTO facts VALUES (4, '25021417802', 2011, 1282.000, 100.00);
INSERT INTO facts VALUES (4, '25021417901', 2011, 3138.000, 100.00);
INSERT INTO facts VALUES (4, '25021417902', 2011, 1451.000, 100.00);
INSERT INTO facts VALUES (4, '25021418002', 2011, 3192.000, 100.00);
INSERT INTO facts VALUES (4, '25021418003', 2011, 1255.000, 100.00);
INSERT INTO facts VALUES (4, '25021418004', 2011, 1867.000, 100.00);
INSERT INTO facts VALUES (4, '25021418101', 2011, 2332.000, 100.00);
INSERT INTO facts VALUES (4, '25021418102', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (4, '25021418200', 2011, 2678.000, 100.00);
INSERT INTO facts VALUES (4, '25021419100', 2011, 2150.000, 100.00);
INSERT INTO facts VALUES (4, '25021419200', 2011, 1851.000, 100.00);
INSERT INTO facts VALUES (4, '25021419300', 2011, 1502.000, 100.00);
INSERT INTO facts VALUES (4, '25021419400', 2011, 1253.000, 100.00);
INSERT INTO facts VALUES (4, '25021419500', 2011, 1063.000, 100.00);
INSERT INTO facts VALUES (4, '25021419600', 2011, 2770.000, 100.00);
INSERT INTO facts VALUES (4, '25021419700', 2011, 1418.000, 100.00);
INSERT INTO facts VALUES (4, '25021419800', 2011, 1729.000, 100.00);
INSERT INTO facts VALUES (4, '25021420100', 2011, 2754.000, 100.00);
INSERT INTO facts VALUES (4, '25021420201', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (4, '25021420202', 2011, 2341.000, 100.00);
INSERT INTO facts VALUES (4, '25021420301', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (4, '25021420302', 2011, 2795.000, 100.00);
INSERT INTO facts VALUES (4, '25021421100', 2011, 2018.000, 100.00);
INSERT INTO facts VALUES (4, '25021421200', 2011, 2084.000, 100.00);
INSERT INTO facts VALUES (4, '25021422100', 2011, 1920.000, 100.00);
INSERT INTO facts VALUES (4, '25021422200', 2011, 2932.000, 100.00);
INSERT INTO facts VALUES (4, '25021422301', 2011, 1087.000, 100.00);
INSERT INTO facts VALUES (4, '25021422302', 2011, 3029.000, 100.00);
INSERT INTO facts VALUES (4, '25021422400', 2011, 3357.000, 100.00);
INSERT INTO facts VALUES (4, '25021422501', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (4, '25021422502', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (4, '25021422600', 2011, 2497.000, 100.00);
INSERT INTO facts VALUES (4, '25021422700', 2011, 1528.000, 100.00);
INSERT INTO facts VALUES (4, '25021422800', 2011, 1775.000, 100.00);
INSERT INTO facts VALUES (4, '25021423100', 2011, 2722.000, 100.00);
INSERT INTO facts VALUES (4, '25021440100', 2011, 3303.000, 100.00);
INSERT INTO facts VALUES (4, '25021441202', 2011, 852.000, 100.00);
INSERT INTO facts VALUES (4, '25021441203', 2011, 1364.000, 100.00);
INSERT INTO facts VALUES (4, '25021441204', 2011, 1487.000, 100.00);
INSERT INTO facts VALUES (4, '25021442101', 2011, 1758.000, 100.00);
INSERT INTO facts VALUES (4, '25021442102', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (4, '25021442103', 2011, 2136.000, 100.00);
INSERT INTO facts VALUES (4, '25021442201', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (4, '25021442202', 2011, 3119.000, 100.00);
INSERT INTO facts VALUES (4, '25021443101', 2011, 2920.000, 100.00);
INSERT INTO facts VALUES (4, '25021443102', 2011, 3235.000, 100.00);
INSERT INTO facts VALUES (4, '25021456101', 2011, 1231.000, 100.00);
INSERT INTO facts VALUES (4, '25021456102', 2011, 1950.000, 100.00);
INSERT INTO facts VALUES (4, '25021456200', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (4, '25021456301', 2011, 705.000, 100.00);
INSERT INTO facts VALUES (4, '25021456302', 2011, 2377.000, 100.00);
INSERT INTO facts VALUES (4, '25021456401', 2011, 1032.000, 100.00);
INSERT INTO facts VALUES (4, '25021456402', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (4, '25021457100', 2011, 1709.000, 100.00);
INSERT INTO facts VALUES (4, '25021457200', 2011, 2118.000, 100.00);
INSERT INTO facts VALUES (4, '25023500101', 2011, 1559.000, 100.00);
INSERT INTO facts VALUES (4, '25023500103', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (4, '25023500104', 2011, 1877.000, 100.00);
INSERT INTO facts VALUES (4, '25023501101', 2011, 1240.000, 100.00);
INSERT INTO facts VALUES (4, '25023501102', 2011, 3102.000, 100.00);
INSERT INTO facts VALUES (4, '25023501201', 2011, 1268.000, 100.00);
INSERT INTO facts VALUES (4, '25023501202', 2011, 2855.000, 100.00);
INSERT INTO facts VALUES (4, '25023502101', 2011, 2263.000, 100.00);
INSERT INTO facts VALUES (4, '25023502102', 2011, 2079.000, 100.00);
INSERT INTO facts VALUES (4, '25023502200', 2011, 2355.000, 100.00);
INSERT INTO facts VALUES (4, '25023503101', 2011, 2340.000, 100.00);
INSERT INTO facts VALUES (4, '25023503102', 2011, 2369.000, 100.00);
INSERT INTO facts VALUES (4, '25023504101', 2011, 1833.000, 100.00);
INSERT INTO facts VALUES (4, '25023504102', 2011, 1720.000, 100.00);
INSERT INTO facts VALUES (4, '25023505101', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (4, '25023505102', 2011, 1760.000, 100.00);
INSERT INTO facts VALUES (4, '25023505200', 2011, 2645.000, 100.00);
INSERT INTO facts VALUES (4, '25023506101', 2011, 2362.000, 100.00);
INSERT INTO facts VALUES (4, '25023506102', 2011, 2177.000, 100.00);
INSERT INTO facts VALUES (4, '25023506202', 2011, 931.000, 100.00);
INSERT INTO facts VALUES (4, '25023506203', 2011, 2041.000, 100.00);
INSERT INTO facts VALUES (4, '25023506204', 2011, 2015.000, 100.00);
INSERT INTO facts VALUES (4, '25023507101', 2011, 1866.000, 100.00);
INSERT INTO facts VALUES (4, '25023507103', 2011, 1552.000, 100.00);
INSERT INTO facts VALUES (4, '25023507104', 2011, 1926.000, 100.00);
INSERT INTO facts VALUES (4, '25023508101', 2011, 2386.000, 100.00);
INSERT INTO facts VALUES (4, '25023508102', 2011, 1870.000, 100.00);
INSERT INTO facts VALUES (4, '25023508200', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (4, '25023509101', 2011, 2357.000, 100.00);
INSERT INTO facts VALUES (4, '25023509102', 2011, 2308.000, 100.00);
INSERT INTO facts VALUES (4, '25023510100', 2011, 1665.000, 100.00);
INSERT INTO facts VALUES (4, '25023510200', 2011, 2095.000, 100.00);
INSERT INTO facts VALUES (4, '25023510300', 2011, 1367.000, 100.00);
INSERT INTO facts VALUES (4, '25023510400', 2011, 1118.000, 100.00);
INSERT INTO facts VALUES (4, '25023510501', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (4, '25023510502', 2011, 2696.000, 100.00);
INSERT INTO facts VALUES (4, '25023510503', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (4, '25023510600', 2011, 989.000, 100.00);
INSERT INTO facts VALUES (4, '25023510700', 2011, 2038.000, 100.00);
INSERT INTO facts VALUES (4, '25023510800', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (4, '25023510900', 2011, 1022.000, 100.00);
INSERT INTO facts VALUES (4, '25023511000', 2011, 1001.000, 100.00);
INSERT INTO facts VALUES (4, '25023511100', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (4, '25023511200', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (4, '25023511301', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (4, '25023511302', 2011, 1192.000, 100.00);
INSERT INTO facts VALUES (4, '25023511400', 2011, 1206.000, 100.00);
INSERT INTO facts VALUES (4, '25023511500', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (4, '25023511600', 2011, 2734.000, 100.00);
INSERT INTO facts VALUES (4, '25023511701', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (4, '25023511702', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (4, '25023520100', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (4, '25023520201', 2011, 1516.000, 100.00);
INSERT INTO facts VALUES (4, '25023520202', 2011, 2205.000, 100.00);
INSERT INTO facts VALUES (4, '25023521101', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (4, '25023521102', 2011, 1243.000, 100.00);
INSERT INTO facts VALUES (4, '25023521201', 2011, 1103.000, 100.00);
INSERT INTO facts VALUES (4, '25023521202', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (4, '25023522101', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (4, '25023522102', 2011, 1917.000, 100.00);
INSERT INTO facts VALUES (4, '25023523100', 2011, 1072.000, 100.00);
INSERT INTO facts VALUES (4, '25023523201', 2011, 953.000, 100.00);
INSERT INTO facts VALUES (4, '25023523202', 2011, 2725.000, 100.00);
INSERT INTO facts VALUES (4, '25023524101', 2011, 1038.000, 100.00);
INSERT INTO facts VALUES (4, '25023524102', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (4, '25023525101', 2011, 2423.000, 100.00);
INSERT INTO facts VALUES (4, '25023525104', 2011, 2061.000, 100.00);
INSERT INTO facts VALUES (4, '25023525203', 2011, 2236.000, 100.00);
INSERT INTO facts VALUES (4, '25023525204', 2011, 1057.000, 100.00);
INSERT INTO facts VALUES (4, '25023525300', 2011, 6.000, 100.00);
INSERT INTO facts VALUES (4, '25023526100', 2011, 2863.000, 100.00);
INSERT INTO facts VALUES (4, '25023530100', 2011, 1519.000, 100.00);
INSERT INTO facts VALUES (4, '25023530200', 2011, 1547.000, 100.00);
INSERT INTO facts VALUES (4, '25023530300', 2011, 1807.000, 100.00);
INSERT INTO facts VALUES (4, '25023530400', 2011, 2140.000, 100.00);
INSERT INTO facts VALUES (4, '25023530500', 2011, 2347.000, 100.00);
INSERT INTO facts VALUES (4, '25023530600', 2011, 1711.000, 100.00);
INSERT INTO facts VALUES (4, '25023530700', 2011, 1930.000, 100.00);
INSERT INTO facts VALUES (4, '25023530801', 2011, 1994.000, 100.00);
INSERT INTO facts VALUES (4, '25023530802', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (4, '25023530901', 2011, 2796.000, 100.00);
INSERT INTO facts VALUES (4, '25023530902', 2011, 1607.000, 100.00);
INSERT INTO facts VALUES (4, '25023540101', 2011, 1442.000, 100.00);
INSERT INTO facts VALUES (4, '25023540102', 2011, 922.000, 100.00);
INSERT INTO facts VALUES (4, '25023540103', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (4, '25023541100', 2011, 1813.000, 100.00);
INSERT INTO facts VALUES (4, '25023542101', 2011, 2354.000, 100.00);
INSERT INTO facts VALUES (4, '25023542102', 2011, 916.000, 100.00);
INSERT INTO facts VALUES (4, '25023542200', 2011, 2426.000, 100.00);
INSERT INTO facts VALUES (4, '25023542300', 2011, 2772.000, 100.00);
INSERT INTO facts VALUES (4, '25023543100', 2011, 1006.000, 100.00);
INSERT INTO facts VALUES (4, '25023544100', 2011, 1900.000, 100.00);
INSERT INTO facts VALUES (4, '25023544200', 2011, 2397.000, 100.00);
INSERT INTO facts VALUES (4, '25023545100', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (4, '25023545200', 2011, 2202.000, 100.00);
INSERT INTO facts VALUES (4, '25023545300', 2011, 2048.000, 100.00);
INSERT INTO facts VALUES (4, '25023545400', 2011, 2240.000, 100.00);
INSERT INTO facts VALUES (4, '25023560100', 2011, 2505.000, 100.00);
INSERT INTO facts VALUES (4, '25023561100', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (4, '25023561200', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (4, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025000100', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (4, '25025000201', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (4, '25025000202', 2011, 1480.000, 100.00);
INSERT INTO facts VALUES (4, '25025000301', 2011, 1159.000, 100.00);
INSERT INTO facts VALUES (4, '25025000302', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (4, '25025000401', 2011, 2877.000, 100.00);
INSERT INTO facts VALUES (4, '25025000402', 2011, 1461.000, 100.00);
INSERT INTO facts VALUES (4, '25025000502', 2011, 1872.000, 100.00);
INSERT INTO facts VALUES (4, '25025000503', 2011, 1341.000, 100.00);
INSERT INTO facts VALUES (4, '25025000504', 2011, 2637.000, 100.00);
INSERT INTO facts VALUES (4, '25025000601', 2011, 1450.000, 100.00);
INSERT INTO facts VALUES (4, '25025000602', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (4, '25025000701', 2011, 2294.000, 100.00);
INSERT INTO facts VALUES (4, '25025000703', 2011, 1395.000, 100.00);
INSERT INTO facts VALUES (4, '25025000704', 2011, 2350.000, 100.00);
INSERT INTO facts VALUES (4, '25025000802', 2011, 3011.000, 100.00);
INSERT INTO facts VALUES (4, '25025000803', 2011, 882.000, 100.00);
INSERT INTO facts VALUES (4, '25025010103', 2011, 490.000, 100.00);
INSERT INTO facts VALUES (4, '25025010104', 2011, 1916.000, 100.00);
INSERT INTO facts VALUES (4, '25025010203', 2011, 3499.000, 100.00);
INSERT INTO facts VALUES (4, '25025010204', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (4, '25025010300', 2011, 395.000, 100.00);
INSERT INTO facts VALUES (4, '25025010403', 2011, 2025.000, 100.00);
INSERT INTO facts VALUES (4, '25025010404', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (4, '25025010405', 2011, 966.000, 100.00);
INSERT INTO facts VALUES (4, '25025010408', 2011, 943.000, 100.00);
INSERT INTO facts VALUES (4, '25025010500', 2011, 1655.000, 100.00);
INSERT INTO facts VALUES (4, '25025010600', 2011, 1854.000, 100.00);
INSERT INTO facts VALUES (4, '25025010701', 2011, 1396.000, 100.00);
INSERT INTO facts VALUES (4, '25025010702', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (4, '25025010801', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (4, '25025010802', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (4, '25025020101', 2011, 2473.000, 100.00);
INSERT INTO facts VALUES (4, '25025020200', 2011, 2302.000, 100.00);
INSERT INTO facts VALUES (4, '25025020301', 2011, 1250.000, 100.00);
INSERT INTO facts VALUES (4, '25025020302', 2011, 675.000, 100.00);
INSERT INTO facts VALUES (4, '25025020303', 2011, 1632.000, 100.00);
INSERT INTO facts VALUES (4, '25025030100', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (4, '25025030200', 2011, 1044.000, 100.00);
INSERT INTO facts VALUES (4, '25025030300', 2011, 2468.000, 100.00);
INSERT INTO facts VALUES (4, '25025030400', 2011, 1513.000, 100.00);
INSERT INTO facts VALUES (4, '25025030500', 2011, 1457.000, 100.00);
INSERT INTO facts VALUES (4, '25025040100', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (4, '25025040200', 2011, 663.000, 100.00);
INSERT INTO facts VALUES (4, '25025040300', 2011, 1894.000, 100.00);
INSERT INTO facts VALUES (4, '25025040401', 2011, 1174.000, 100.00);
INSERT INTO facts VALUES (4, '25025040600', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (4, '25025040801', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (4, '25025050101', 2011, 1713.000, 100.00);
INSERT INTO facts VALUES (4, '25025050200', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (4, '25025050300', 2011, 973.000, 100.00);
INSERT INTO facts VALUES (4, '25025050400', 2011, 967.000, 100.00);
INSERT INTO facts VALUES (4, '25025050500', 2011, 659.000, 100.00);
INSERT INTO facts VALUES (4, '25025050600', 2011, 746.000, 100.00);
INSERT INTO facts VALUES (4, '25025050700', 2011, 1455.000, 100.00);
INSERT INTO facts VALUES (4, '25025050901', 2011, 1324.000, 100.00);
INSERT INTO facts VALUES (4, '25025051000', 2011, 1670.000, 100.00);
INSERT INTO facts VALUES (4, '25025051101', 2011, 2190.000, 100.00);
INSERT INTO facts VALUES (4, '25025051200', 2011, 1023.000, 100.00);
INSERT INTO facts VALUES (4, '25025060101', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (4, '25025060200', 2011, 927.000, 100.00);
INSERT INTO facts VALUES (4, '25025060301', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (4, '25025060400', 2011, 2378.000, 100.00);
INSERT INTO facts VALUES (4, '25025060501', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (4, '25025060600', 2011, 1370.000, 100.00);
INSERT INTO facts VALUES (4, '25025060700', 2011, 617.000, 100.00);
INSERT INTO facts VALUES (4, '25025060800', 2011, 2002.000, 100.00);
INSERT INTO facts VALUES (4, '25025061000', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (4, '25025061101', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (4, '25025061200', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (4, '25025070101', 2011, 2875.000, 100.00);
INSERT INTO facts VALUES (4, '25025070200', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (4, '25025070300', 2011, 2448.000, 100.00);
INSERT INTO facts VALUES (4, '25025070402', 2011, 666.000, 100.00);
INSERT INTO facts VALUES (4, '25025070500', 2011, 2903.000, 100.00);
INSERT INTO facts VALUES (4, '25025070600', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (4, '25025070700', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (4, '25025070800', 2011, 2044.000, 100.00);
INSERT INTO facts VALUES (4, '25025070900', 2011, 1728.000, 100.00);
INSERT INTO facts VALUES (4, '25025071101', 2011, 2088.000, 100.00);
INSERT INTO facts VALUES (4, '25025071201', 2011, 1304.000, 100.00);
INSERT INTO facts VALUES (4, '25025080100', 2011, 681.000, 100.00);
INSERT INTO facts VALUES (4, '25025080300', 2011, 693.000, 100.00);
INSERT INTO facts VALUES (4, '25025080401', 2011, 1225.000, 100.00);
INSERT INTO facts VALUES (4, '25025080500', 2011, 1269.000, 100.00);
INSERT INTO facts VALUES (4, '25025080601', 2011, 882.000, 100.00);
INSERT INTO facts VALUES (4, '25025080801', 2011, 927.000, 100.00);
INSERT INTO facts VALUES (4, '25025080900', 2011, 1686.000, 100.00);
INSERT INTO facts VALUES (4, '25025081001', 2011, 2234.000, 100.00);
INSERT INTO facts VALUES (4, '25025081100', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (4, '25025081200', 2011, 1125.000, 100.00);
INSERT INTO facts VALUES (4, '25025081300', 2011, 2001.000, 100.00);
INSERT INTO facts VALUES (4, '25025081400', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (4, '25025081500', 2011, 839.000, 100.00);
INSERT INTO facts VALUES (4, '25025081700', 2011, 1473.000, 100.00);
INSERT INTO facts VALUES (4, '25025081800', 2011, 1139.000, 100.00);
INSERT INTO facts VALUES (4, '25025081900', 2011, 1256.000, 100.00);
INSERT INTO facts VALUES (4, '25025082000', 2011, 1158.000, 100.00);
INSERT INTO facts VALUES (4, '25025082100', 2011, 2035.000, 100.00);
INSERT INTO facts VALUES (4, '25025090100', 2011, 1681.000, 100.00);
INSERT INTO facts VALUES (4, '25025090200', 2011, 772.000, 100.00);
INSERT INTO facts VALUES (4, '25025090300', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (4, '25025090400', 2011, 1148.000, 100.00);
INSERT INTO facts VALUES (4, '25025090600', 2011, 720.000, 100.00);
INSERT INTO facts VALUES (4, '25025090700', 2011, 1832.000, 100.00);
INSERT INTO facts VALUES (4, '25025090901', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (4, '25025091001', 2011, 1236.000, 100.00);
INSERT INTO facts VALUES (4, '25025091100', 2011, 1792.000, 100.00);
INSERT INTO facts VALUES (4, '25025091200', 2011, 1160.000, 100.00);
INSERT INTO facts VALUES (4, '25025091300', 2011, 790.000, 100.00);
INSERT INTO facts VALUES (4, '25025091400', 2011, 879.000, 100.00);
INSERT INTO facts VALUES (4, '25025091500', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (4, '25025091600', 2011, 1043.000, 100.00);
INSERT INTO facts VALUES (4, '25025091700', 2011, 917.000, 100.00);
INSERT INTO facts VALUES (4, '25025091800', 2011, 1042.000, 100.00);
INSERT INTO facts VALUES (4, '25025091900', 2011, 1244.000, 100.00);
INSERT INTO facts VALUES (4, '25025092000', 2011, 1532.000, 100.00);
INSERT INTO facts VALUES (4, '25025092101', 2011, 2252.000, 100.00);
INSERT INTO facts VALUES (4, '25025092200', 2011, 1134.000, 100.00);
INSERT INTO facts VALUES (4, '25025092300', 2011, 956.000, 100.00);
INSERT INTO facts VALUES (4, '25025092400', 2011, 1873.000, 100.00);
INSERT INTO facts VALUES (4, '25025100100', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (4, '25025100200', 2011, 905.000, 100.00);
INSERT INTO facts VALUES (4, '25025100300', 2011, 1121.000, 100.00);
INSERT INTO facts VALUES (4, '25025100400', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (4, '25025100500', 2011, 2174.000, 100.00);
INSERT INTO facts VALUES (4, '25025100601', 2011, 2028.000, 100.00);
INSERT INTO facts VALUES (4, '25025100603', 2011, 754.000, 100.00);
INSERT INTO facts VALUES (4, '25025100700', 2011, 1873.000, 100.00);
INSERT INTO facts VALUES (4, '25025100800', 2011, 2524.000, 100.00);
INSERT INTO facts VALUES (4, '25025100900', 2011, 1610.000, 100.00);
INSERT INTO facts VALUES (4, '25025101001', 2011, 2127.000, 100.00);
INSERT INTO facts VALUES (4, '25025101002', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (4, '25025101101', 2011, 1048.000, 100.00);
INSERT INTO facts VALUES (4, '25025101102', 2011, 1511.000, 100.00);
INSERT INTO facts VALUES (4, '25025110103', 2011, 2186.000, 100.00);
INSERT INTO facts VALUES (4, '25025110201', 2011, 815.000, 100.00);
INSERT INTO facts VALUES (4, '25025110301', 2011, 898.000, 100.00);
INSERT INTO facts VALUES (4, '25025110401', 2011, 1285.000, 100.00);
INSERT INTO facts VALUES (4, '25025110403', 2011, 1675.000, 100.00);
INSERT INTO facts VALUES (4, '25025110501', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (4, '25025110502', 2011, 1580.000, 100.00);
INSERT INTO facts VALUES (4, '25025110601', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (4, '25025110607', 2011, 2089.000, 100.00);
INSERT INTO facts VALUES (4, '25025120103', 2011, 660.000, 100.00);
INSERT INTO facts VALUES (4, '25025120104', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (4, '25025120105', 2011, 898.000, 100.00);
INSERT INTO facts VALUES (4, '25025120201', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (4, '25025120301', 2011, 1784.000, 100.00);
INSERT INTO facts VALUES (4, '25025120400', 2011, 2710.000, 100.00);
INSERT INTO facts VALUES (4, '25025120500', 2011, 852.000, 100.00);
INSERT INTO facts VALUES (4, '25025120600', 2011, 1054.000, 100.00);
INSERT INTO facts VALUES (4, '25025120700', 2011, 983.000, 100.00);
INSERT INTO facts VALUES (4, '25025130100', 2011, 2668.000, 100.00);
INSERT INTO facts VALUES (4, '25025130200', 2011, 1829.000, 100.00);
INSERT INTO facts VALUES (4, '25025130300', 2011, 1756.000, 100.00);
INSERT INTO facts VALUES (4, '25025130402', 2011, 2102.000, 100.00);
INSERT INTO facts VALUES (4, '25025130404', 2011, 1258.000, 100.00);
INSERT INTO facts VALUES (4, '25025130406', 2011, 2112.000, 100.00);
INSERT INTO facts VALUES (4, '25025140102', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (4, '25025140105', 2011, 1274.000, 100.00);
INSERT INTO facts VALUES (4, '25025140106', 2011, 791.000, 100.00);
INSERT INTO facts VALUES (4, '25025140107', 2011, 977.000, 100.00);
INSERT INTO facts VALUES (4, '25025140201', 2011, 861.000, 100.00);
INSERT INTO facts VALUES (4, '25025140202', 2011, 1952.000, 100.00);
INSERT INTO facts VALUES (4, '25025140300', 2011, 2353.000, 100.00);
INSERT INTO facts VALUES (4, '25025140400', 2011, 2743.000, 100.00);
INSERT INTO facts VALUES (4, '25025160101', 2011, 2014.000, 100.00);
INSERT INTO facts VALUES (4, '25025160200', 2011, 1181.000, 100.00);
INSERT INTO facts VALUES (4, '25025160300', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (4, '25025160400', 2011, 943.000, 100.00);
INSERT INTO facts VALUES (4, '25025160501', 2011, 1867.000, 100.00);
INSERT INTO facts VALUES (4, '25025160502', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (4, '25025160601', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (4, '25025160602', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (4, '25025170100', 2011, 2852.000, 100.00);
INSERT INTO facts VALUES (4, '25025170200', 2011, 1728.000, 100.00);
INSERT INTO facts VALUES (4, '25025170300', 2011, 3586.000, 100.00);
INSERT INTO facts VALUES (4, '25025170400', 2011, 2191.000, 100.00);
INSERT INTO facts VALUES (4, '25025170501', 2011, 1634.000, 100.00);
INSERT INTO facts VALUES (4, '25025170502', 2011, 1406.000, 100.00);
INSERT INTO facts VALUES (4, '25025170601', 2011, 1875.000, 100.00);
INSERT INTO facts VALUES (4, '25025170701', 2011, 963.000, 100.00);
INSERT INTO facts VALUES (4, '25025170702', 2011, 2144.000, 100.00);
INSERT INTO facts VALUES (4, '25025170800', 2011, 2072.000, 100.00);
INSERT INTO facts VALUES (4, '25025180101', 2011, 2347.000, 100.00);
INSERT INTO facts VALUES (4, '25025180200', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (4, '25025180301', 2011, 1180.000, 100.00);
INSERT INTO facts VALUES (4, '25025180400', 2011, 742.000, 100.00);
INSERT INTO facts VALUES (4, '25025180500', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (4, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025980300', 2011, 2.000, 100.00);
INSERT INTO facts VALUES (4, '25025980700', 2011, 4.000, 100.00);
INSERT INTO facts VALUES (4, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (4, '25025981100', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (4, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025981300', 2011, 236.000, 100.00);
INSERT INTO facts VALUES (4, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025981502', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (4, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25025981800', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (4, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (4, '25027700100', 2011, 2148.000, 100.00);
INSERT INTO facts VALUES (4, '25027701100', 2011, 3091.000, 100.00);
INSERT INTO facts VALUES (4, '25027702200', 2011, 1217.000, 100.00);
INSERT INTO facts VALUES (4, '25027703100', 2011, 1760.000, 100.00);
INSERT INTO facts VALUES (4, '25027703200', 2011, 1443.000, 100.00);
INSERT INTO facts VALUES (4, '25027703300', 2011, 1453.000, 100.00);
INSERT INTO facts VALUES (4, '25027704200', 2011, 1126.000, 100.00);
INSERT INTO facts VALUES (4, '25027705100', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (4, '25027706100', 2011, 1566.000, 100.00);
INSERT INTO facts VALUES (4, '25027707100', 2011, 1619.000, 100.00);
INSERT INTO facts VALUES (4, '25027707200', 2011, 867.000, 100.00);
INSERT INTO facts VALUES (4, '25027707300', 2011, 1848.000, 100.00);
INSERT INTO facts VALUES (4, '25027707400', 2011, 1891.000, 100.00);
INSERT INTO facts VALUES (4, '25027707500', 2011, 1999.000, 100.00);
INSERT INTO facts VALUES (4, '25027708100', 2011, 2716.000, 100.00);
INSERT INTO facts VALUES (4, '25027709100', 2011, 1500.000, 100.00);
INSERT INTO facts VALUES (4, '25027709201', 2011, 2719.000, 100.00);
INSERT INTO facts VALUES (4, '25027709202', 2011, 2916.000, 100.00);
INSERT INTO facts VALUES (4, '25027709400', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (4, '25027709501', 2011, 778.000, 100.00);
INSERT INTO facts VALUES (4, '25027709502', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (4, '25027709600', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (4, '25027709701', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (4, '25027709702', 2011, 1109.000, 100.00);
INSERT INTO facts VALUES (4, '25027710100', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (4, '25027710200', 2011, 2788.000, 100.00);
INSERT INTO facts VALUES (4, '25027710300', 2011, 1189.000, 100.00);
INSERT INTO facts VALUES (4, '25027710400', 2011, 839.000, 100.00);
INSERT INTO facts VALUES (4, '25027710500', 2011, 1289.000, 100.00);
INSERT INTO facts VALUES (4, '25027710600', 2011, 2569.000, 100.00);
INSERT INTO facts VALUES (4, '25027710700', 2011, 854.000, 100.00);
INSERT INTO facts VALUES (4, '25027710800', 2011, 1628.000, 100.00);
INSERT INTO facts VALUES (4, '25027711000', 2011, 1115.000, 100.00);
INSERT INTO facts VALUES (4, '25027711100', 2011, 1558.000, 100.00);
INSERT INTO facts VALUES (4, '25027712101', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (4, '25027712102', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (4, '25027713100', 2011, 2409.000, 100.00);
INSERT INTO facts VALUES (4, '25027715100', 2011, 1670.000, 100.00);
INSERT INTO facts VALUES (4, '25027716100', 2011, 3145.000, 100.00);
INSERT INTO facts VALUES (4, '25027716200', 2011, 1237.000, 100.00);
INSERT INTO facts VALUES (4, '25027716300', 2011, 1449.000, 100.00);
INSERT INTO facts VALUES (4, '25027717100', 2011, 1125.000, 100.00);
INSERT INTO facts VALUES (4, '25027718100', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (4, '25027719100', 2011, 2810.000, 100.00);
INSERT INTO facts VALUES (4, '25027720100', 2011, 1279.000, 100.00);
INSERT INTO facts VALUES (4, '25027721101', 2011, 685.000, 100.00);
INSERT INTO facts VALUES (4, '25027721102', 2011, 2791.000, 100.00);
INSERT INTO facts VALUES (4, '25027722100', 2011, 2025.000, 100.00);
INSERT INTO facts VALUES (4, '25027723100', 2011, 1464.000, 100.00);
INSERT INTO facts VALUES (4, '25027724100', 2011, 1479.000, 100.00);
INSERT INTO facts VALUES (4, '25027725100', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (4, '25027726100', 2011, 2251.000, 100.00);
INSERT INTO facts VALUES (4, '25027726200', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (4, '25027727100', 2011, 1546.000, 100.00);
INSERT INTO facts VALUES (4, '25027728100', 2011, 1495.000, 100.00);
INSERT INTO facts VALUES (4, '25027728200', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (4, '25027728300', 2011, 1692.000, 100.00);
INSERT INTO facts VALUES (4, '25027728400', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (4, '25027729100', 2011, 1521.000, 100.00);
INSERT INTO facts VALUES (4, '25027729200', 2011, 1095.000, 100.00);
INSERT INTO facts VALUES (4, '25027730100', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (4, '25027730200', 2011, 2317.000, 100.00);
INSERT INTO facts VALUES (4, '25027730300', 2011, 1982.000, 100.00);
INSERT INTO facts VALUES (4, '25027730401', 2011, 2387.000, 100.00);
INSERT INTO facts VALUES (4, '25027730402', 2011, 614.000, 100.00);
INSERT INTO facts VALUES (4, '25027730500', 2011, 1504.000, 100.00);
INSERT INTO facts VALUES (4, '25027730600', 2011, 2812.000, 100.00);
INSERT INTO facts VALUES (4, '25027730700', 2011, 2683.000, 100.00);
INSERT INTO facts VALUES (4, '25027730801', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (4, '25027730802', 2011, 793.000, 100.00);
INSERT INTO facts VALUES (4, '25027730901', 2011, 1409.000, 100.00);
INSERT INTO facts VALUES (4, '25027730902', 2011, 1089.000, 100.00);
INSERT INTO facts VALUES (4, '25027731001', 2011, 785.000, 100.00);
INSERT INTO facts VALUES (4, '25027731002', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (4, '25027731101', 2011, 1523.000, 100.00);
INSERT INTO facts VALUES (4, '25027731102', 2011, 1006.000, 100.00);
INSERT INTO facts VALUES (4, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (4, '25027731203', 2011, 2083.000, 100.00);
INSERT INTO facts VALUES (4, '25027731204', 2011, 772.000, 100.00);
INSERT INTO facts VALUES (4, '25027731300', 2011, 1305.000, 100.00);
INSERT INTO facts VALUES (4, '25027731400', 2011, 1608.000, 100.00);
INSERT INTO facts VALUES (4, '25027731500', 2011, 1972.000, 100.00);
INSERT INTO facts VALUES (4, '25027731600', 2011, 2439.000, 100.00);
INSERT INTO facts VALUES (4, '25027731700', 2011, 1256.000, 100.00);
INSERT INTO facts VALUES (4, '25027731800', 2011, 2684.000, 100.00);
INSERT INTO facts VALUES (4, '25027731900', 2011, 1940.000, 100.00);
INSERT INTO facts VALUES (4, '25027732001', 2011, 1104.000, 100.00);
INSERT INTO facts VALUES (4, '25027732002', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (4, '25027732201', 2011, 1427.000, 100.00);
INSERT INTO facts VALUES (4, '25027732202', 2011, 1283.000, 100.00);
INSERT INTO facts VALUES (4, '25027732203', 2011, 1132.000, 100.00);
INSERT INTO facts VALUES (4, '25027732301', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (4, '25027732302', 2011, 1560.000, 100.00);
INSERT INTO facts VALUES (4, '25027732400', 2011, 2133.000, 100.00);
INSERT INTO facts VALUES (4, '25027732500', 2011, 682.000, 100.00);
INSERT INTO facts VALUES (4, '25027732600', 2011, 1661.000, 100.00);
INSERT INTO facts VALUES (4, '25027732700', 2011, 1611.000, 100.00);
INSERT INTO facts VALUES (4, '25027732801', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (4, '25027732802', 2011, 1591.000, 100.00);
INSERT INTO facts VALUES (4, '25027732901', 2011, 2736.000, 100.00);
INSERT INTO facts VALUES (4, '25027732902', 2011, 21.000, 100.00);
INSERT INTO facts VALUES (4, '25027733000', 2011, 1186.000, 100.00);
INSERT INTO facts VALUES (4, '25027733101', 2011, 805.000, 100.00);
INSERT INTO facts VALUES (4, '25027733102', 2011, 846.000, 100.00);
INSERT INTO facts VALUES (4, '25027735100', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (4, '25027735200', 2011, 1557.000, 100.00);
INSERT INTO facts VALUES (4, '25027736100', 2011, 965.000, 100.00);
INSERT INTO facts VALUES (4, '25027736200', 2011, 1465.000, 100.00);
INSERT INTO facts VALUES (4, '25027736300', 2011, 965.000, 100.00);
INSERT INTO facts VALUES (4, '25027736400', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (4, '25027736500', 2011, 1908.000, 100.00);
INSERT INTO facts VALUES (4, '25027737100', 2011, 2058.000, 100.00);
INSERT INTO facts VALUES (4, '25027737200', 2011, 829.000, 100.00);
INSERT INTO facts VALUES (4, '25027737300', 2011, 2407.000, 100.00);
INSERT INTO facts VALUES (4, '25027738100', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (4, '25027738201', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (4, '25027738202', 2011, 2296.000, 100.00);
INSERT INTO facts VALUES (4, '25027739100', 2011, 3437.000, 100.00);
INSERT INTO facts VALUES (4, '25027739200', 2011, 2551.000, 100.00);
INSERT INTO facts VALUES (4, '25027739300', 2011, 1563.000, 100.00);
INSERT INTO facts VALUES (4, '25027739400', 2011, 3247.000, 100.00);
INSERT INTO facts VALUES (4, '25027739500', 2011, 2626.000, 100.00);
INSERT INTO facts VALUES (4, '25027740101', 2011, 1762.000, 100.00);
INSERT INTO facts VALUES (4, '25027740102', 2011, 2160.000, 100.00);
INSERT INTO facts VALUES (4, '25027740200', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (4, '25027741101', 2011, 1639.000, 100.00);
INSERT INTO facts VALUES (4, '25027741102', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (4, '25027742300', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (4, '25027742401', 2011, 1754.000, 100.00);
INSERT INTO facts VALUES (4, '25027742402', 2011, 1075.000, 100.00);
INSERT INTO facts VALUES (4, '25027743100', 2011, 2733.000, 100.00);
INSERT INTO facts VALUES (4, '25027744101', 2011, 2843.000, 100.00);
INSERT INTO facts VALUES (4, '25027744102', 2011, 1980.000, 100.00);
INSERT INTO facts VALUES (4, '25027744200', 2011, 2930.000, 100.00);
INSERT INTO facts VALUES (4, '25027744300', 2011, 1567.000, 100.00);
INSERT INTO facts VALUES (4, '25027744400', 2011, 1552.000, 100.00);
INSERT INTO facts VALUES (4, '25027745100', 2011, 2194.000, 100.00);
INSERT INTO facts VALUES (4, '25027746100', 2011, 2022.000, 100.00);
INSERT INTO facts VALUES (4, '25027747101', 2011, 1943.000, 100.00);
INSERT INTO facts VALUES (4, '25027747102', 2011, 1460.000, 100.00);
INSERT INTO facts VALUES (4, '25027748100', 2011, 1094.000, 100.00);
INSERT INTO facts VALUES (4, '25027749100', 2011, 2783.000, 100.00);
INSERT INTO facts VALUES (4, '25027749200', 2011, 2273.000, 100.00);
INSERT INTO facts VALUES (4, '25027750100', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (4, '25027750200', 2011, 2523.000, 100.00);
INSERT INTO facts VALUES (4, '25027750300', 2011, 1124.000, 100.00);
INSERT INTO facts VALUES (4, '25027751101', 2011, 2193.000, 100.00);
INSERT INTO facts VALUES (4, '25027751102', 2011, 1020.000, 100.00);
INSERT INTO facts VALUES (4, '25027752100', 2011, 3000.000, 100.00);
INSERT INTO facts VALUES (4, '25027753100', 2011, 2869.000, 100.00);
INSERT INTO facts VALUES (4, '25027753200', 2011, 2403.000, 100.00);
INSERT INTO facts VALUES (4, '25027754100', 2011, 2672.000, 100.00);
INSERT INTO facts VALUES (4, '25027754200', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (4, '25027754300', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (4, '25027754400', 2011, 1553.000, 100.00);
INSERT INTO facts VALUES (4, '25027755100', 2011, 1388.000, 100.00);
INSERT INTO facts VALUES (4, '25027755200', 2011, 2674.000, 100.00);
INSERT INTO facts VALUES (4, '25027756101', 2011, 1767.000, 100.00);
INSERT INTO facts VALUES (4, '25027756102', 2011, 2841.000, 100.00);
INSERT INTO facts VALUES (4, '25027757100', 2011, 1849.000, 100.00);
INSERT INTO facts VALUES (4, '25027757200', 2011, 939.000, 100.00);
INSERT INTO facts VALUES (4, '25027757300', 2011, 1201.000, 100.00);
INSERT INTO facts VALUES (4, '25027757400', 2011, 1086.000, 100.00);
INSERT INTO facts VALUES (4, '25027757500', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (4, '25027758101', 2011, 706.000, 100.00);
INSERT INTO facts VALUES (4, '25027758102', 2011, 2905.000, 100.00);
INSERT INTO facts VALUES (4, '25027759100', 2011, 828.000, 100.00);
INSERT INTO facts VALUES (4, '25027760100', 2011, 1375.000, 100.00);
INSERT INTO facts VALUES (4, '25027761100', 2011, 2021.000, 100.00);
INSERT INTO facts VALUES (4, '25027761200', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (4, '25027761300', 2011, 1265.000, 100.00);
INSERT INTO facts VALUES (4, '25027761400', 2011, 1893.000, 100.00);
INSERT INTO facts VALUES (5, '25001010400', 2011, 1099.000, 73.60);
INSERT INTO facts VALUES (5, '25001010500', 2011, 1164.000, 79.90);
INSERT INTO facts VALUES (5, '25001010100', 2011, 983.000, 55.70);
INSERT INTO facts VALUES (5, '25001010206', 2011, 1090.000, 79.80);
INSERT INTO facts VALUES (5, '25001010208', 2011, 762.000, 77.40);
INSERT INTO facts VALUES (5, '25001010304', 2011, 1023.000, 86.80);
INSERT INTO facts VALUES (5, '25001010306', 2011, 1027.000, 84.90);
INSERT INTO facts VALUES (5, '25001010600', 2011, 1156.000, 75.30);
INSERT INTO facts VALUES (5, '25001010700', 2011, 1233.000, 79.60);
INSERT INTO facts VALUES (5, '25001010800', 2011, 1818.000, 84.00);
INSERT INTO facts VALUES (5, '25001010900', 2011, 1792.000, 80.80);
INSERT INTO facts VALUES (5, '25001011002', 2011, 1432.000, 79.60);
INSERT INTO facts VALUES (5, '25001011100', 2011, 1778.000, 84.60);
INSERT INTO facts VALUES (5, '25001011200', 2011, 1303.000, 75.70);
INSERT INTO facts VALUES (5, '25001011300', 2011, 1075.000, 83.10);
INSERT INTO facts VALUES (5, '25001011400', 2011, 1237.000, 84.40);
INSERT INTO facts VALUES (5, '25001011500', 2011, 1309.000, 72.40);
INSERT INTO facts VALUES (5, '25001011600', 2011, 812.000, 58.40);
INSERT INTO facts VALUES (5, '25001011700', 2011, 706.000, 72.70);
INSERT INTO facts VALUES (5, '25001011801', 2011, 1202.000, 92.70);
INSERT INTO facts VALUES (5, '25001011802', 2011, 1642.000, 86.60);
INSERT INTO facts VALUES (5, '25001012001', 2011, 2073.000, 76.40);
INSERT INTO facts VALUES (5, '25001012002', 2011, 830.000, 55.60);
INSERT INTO facts VALUES (5, '25001012101', 2011, 1792.000, 76.90);
INSERT INTO facts VALUES (5, '25001012102', 2011, 941.000, 62.80);
INSERT INTO facts VALUES (5, '25001012200', 2011, 1921.000, 89.80);
INSERT INTO facts VALUES (5, '25001012502', 2011, 802.000, 55.70);
INSERT INTO facts VALUES (5, '25001012601', 2011, 806.000, 70.60);
INSERT INTO facts VALUES (5, '25001012602', 2011, 1162.000, 58.10);
INSERT INTO facts VALUES (5, '25001012700', 2011, 1520.000, 75.10);
INSERT INTO facts VALUES (5, '25001012800', 2011, 1426.000, 84.10);
INSERT INTO facts VALUES (5, '25001012900', 2011, 1516.000, 89.50);
INSERT INTO facts VALUES (5, '25001013002', 2011, 1137.000, 82.90);
INSERT INTO facts VALUES (5, '25001013100', 2011, 2063.000, 90.00);
INSERT INTO facts VALUES (5, '25001013200', 2011, 1753.000, 88.10);
INSERT INTO facts VALUES (5, '25001013300', 2011, 1099.000, 73.20);
INSERT INTO facts VALUES (5, '25001013400', 2011, 1414.000, 89.30);
INSERT INTO facts VALUES (5, '25001013500', 2011, 2321.000, 93.10);
INSERT INTO facts VALUES (5, '25001013600', 2011, 1895.000, 86.20);
INSERT INTO facts VALUES (5, '25001013700', 2011, 1184.000, 70.60);
INSERT INTO facts VALUES (5, '25001013800', 2011, 1508.000, 79.10);
INSERT INTO facts VALUES (5, '25001013900', 2011, 1771.000, 81.20);
INSERT INTO facts VALUES (5, '25001014002', 2011, 1485.000, 79.10);
INSERT INTO facts VALUES (5, '25001014100', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (5, '25001014300', 2011, 1663.000, 84.30);
INSERT INTO facts VALUES (5, '25001014402', 2011, 2310.000, 82.70);
INSERT INTO facts VALUES (5, '25001014500', 2011, 1814.000, 83.60);
INSERT INTO facts VALUES (5, '25001014600', 2011, 1461.000, 81.30);
INSERT INTO facts VALUES (5, '25001014700', 2011, 1326.000, 75.80);
INSERT INTO facts VALUES (5, '25001014800', 2011, 970.000, 54.00);
INSERT INTO facts VALUES (5, '25001014900', 2011, 1161.000, 64.70);
INSERT INTO facts VALUES (5, '25001015001', 2011, 1474.000, 85.20);
INSERT INTO facts VALUES (5, '25001015002', 2011, 1303.000, 75.20);
INSERT INTO facts VALUES (5, '25001015100', 2011, 1366.000, 82.90);
INSERT INTO facts VALUES (5, '25001015200', 2011, 886.000, 88.00);
INSERT INTO facts VALUES (5, '25001015300', 2011, 310.000, 21.50);
INSERT INTO facts VALUES (5, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25003900100', 2011, 196.000, 10.20);
INSERT INTO facts VALUES (5, '25003900200', 2011, 480.000, 24.40);
INSERT INTO facts VALUES (5, '25003900300', 2011, 835.000, 69.00);
INSERT INTO facts VALUES (5, '25003900400', 2011, 1472.000, 70.10);
INSERT INTO facts VALUES (5, '25003900500', 2011, 1114.000, 84.50);
INSERT INTO facts VALUES (5, '25003900600', 2011, 687.000, 40.70);
INSERT INTO facts VALUES (5, '25003900700', 2011, 927.000, 77.80);
INSERT INTO facts VALUES (5, '25003900800', 2011, 1909.000, 92.70);
INSERT INTO facts VALUES (5, '25003900900', 2011, 1286.000, 55.30);
INSERT INTO facts VALUES (5, '25003901100', 2011, 1217.000, 73.90);
INSERT INTO facts VALUES (5, '25003911100', 2011, 1089.000, 84.40);
INSERT INTO facts VALUES (5, '25003912100', 2011, 2022.000, 73.90);
INSERT INTO facts VALUES (5, '25003913100', 2011, 1480.000, 64.80);
INSERT INTO facts VALUES (5, '25003914100', 2011, 1694.000, 66.20);
INSERT INTO facts VALUES (5, '25003920101', 2011, 1197.000, 74.60);
INSERT INTO facts VALUES (5, '25003920102', 2011, 697.000, 74.30);
INSERT INTO facts VALUES (5, '25003921300', 2011, 913.000, 45.00);
INSERT INTO facts VALUES (5, '25003921400', 2011, 462.000, 60.00);
INSERT INTO facts VALUES (5, '25003921500', 2011, 856.000, 63.60);
INSERT INTO facts VALUES (5, '25003922100', 2011, 631.000, 47.10);
INSERT INTO facts VALUES (5, '25003922200', 2011, 1078.000, 64.60);
INSERT INTO facts VALUES (5, '25003922300', 2011, 681.000, 75.70);
INSERT INTO facts VALUES (5, '25003923100', 2011, 1192.000, 85.00);
INSERT INTO facts VALUES (5, '25003924100', 2011, 626.000, 68.10);
INSERT INTO facts VALUES (5, '25003925100', 2011, 1800.000, 62.50);
INSERT INTO facts VALUES (5, '25003926100', 2011, 1099.000, 77.20);
INSERT INTO facts VALUES (5, '25003931100', 2011, 601.000, 89.00);
INSERT INTO facts VALUES (5, '25003931300', 2011, 555.000, 91.60);
INSERT INTO facts VALUES (5, '25003931400', 2011, 659.000, 93.50);
INSERT INTO facts VALUES (5, '25003932200', 2011, 907.000, 91.80);
INSERT INTO facts VALUES (5, '25003932300', 2011, 702.000, 80.90);
INSERT INTO facts VALUES (5, '25003933200', 2011, 474.000, 84.00);
INSERT INTO facts VALUES (5, '25003933300', 2011, 536.000, 85.10);
INSERT INTO facts VALUES (5, '25003933400', 2011, 946.000, 87.20);
INSERT INTO facts VALUES (5, '25003934200', 2011, 487.000, 82.10);
INSERT INTO facts VALUES (5, '25003934300', 2011, 735.000, 85.50);
INSERT INTO facts VALUES (5, '25003935100', 2011, 893.000, 85.00);
INSERT INTO facts VALUES (5, '25003935200', 2011, 1748.000, 78.70);
INSERT INTO facts VALUES (5, '25003935300', 2011, 887.000, 51.50);
INSERT INTO facts VALUES (5, '25005600100', 2011, 1040.000, 66.30);
INSERT INTO facts VALUES (5, '25005600202', 2011, 1566.000, 81.90);
INSERT INTO facts VALUES (5, '25005600203', 2011, 1868.000, 96.40);
INSERT INTO facts VALUES (5, '25005600204', 2011, 1176.000, 89.20);
INSERT INTO facts VALUES (5, '25005610100', 2011, 1206.000, 55.10);
INSERT INTO facts VALUES (5, '25005610202', 2011, 1581.000, 85.60);
INSERT INTO facts VALUES (5, '25005610203', 2011, 1945.000, 83.30);
INSERT INTO facts VALUES (5, '25005610204', 2011, 1351.000, 66.60);
INSERT INTO facts VALUES (5, '25005611101', 2011, 1434.000, 85.60);
INSERT INTO facts VALUES (5, '25005611102', 2011, 946.000, 72.40);
INSERT INTO facts VALUES (5, '25005611201', 2011, 901.000, 86.50);
INSERT INTO facts VALUES (5, '25005611202', 2011, 2066.000, 86.40);
INSERT INTO facts VALUES (5, '25005612100', 2011, 1361.000, 83.00);
INSERT INTO facts VALUES (5, '25005612200', 2011, 2559.000, 79.10);
INSERT INTO facts VALUES (5, '25005613100', 2011, 2112.000, 80.60);
INSERT INTO facts VALUES (5, '25005613300', 2011, 2402.000, 90.60);
INSERT INTO facts VALUES (5, '25005613400', 2011, 1077.000, 78.10);
INSERT INTO facts VALUES (5, '25005613600', 2011, 557.000, 35.50);
INSERT INTO facts VALUES (5, '25005613700', 2011, 977.000, 53.00);
INSERT INTO facts VALUES (5, '25005613800', 2011, 453.000, 21.30);
INSERT INTO facts VALUES (5, '25005613901', 2011, 490.000, 38.90);
INSERT INTO facts VALUES (5, '25005613902', 2011, 1366.000, 73.10);
INSERT INTO facts VALUES (5, '25005614000', 2011, 596.000, 33.20);
INSERT INTO facts VALUES (5, '25005614101', 2011, 1750.000, 64.20);
INSERT INTO facts VALUES (5, '25005614102', 2011, 2035.000, 81.60);
INSERT INTO facts VALUES (5, '25005615100', 2011, 2104.000, 85.10);
INSERT INTO facts VALUES (5, '25005616100', 2011, 1986.000, 94.20);
INSERT INTO facts VALUES (5, '25005617101', 2011, 1500.000, 90.10);
INSERT INTO facts VALUES (5, '25005617102', 2011, 1309.000, 87.40);
INSERT INTO facts VALUES (5, '25005630101', 2011, 527.000, 42.30);
INSERT INTO facts VALUES (5, '25005630102', 2011, 939.000, 49.50);
INSERT INTO facts VALUES (5, '25005630200', 2011, 2495.000, 90.30);
INSERT INTO facts VALUES (5, '25005630300', 2011, 2535.000, 82.70);
INSERT INTO facts VALUES (5, '25005630400', 2011, 1367.000, 69.30);
INSERT INTO facts VALUES (5, '25005631100', 2011, 2506.000, 78.10);
INSERT INTO facts VALUES (5, '25005631200', 2011, 2046.000, 78.20);
INSERT INTO facts VALUES (5, '25005631300', 2011, 1338.000, 66.10);
INSERT INTO facts VALUES (5, '25005631400', 2011, 247.000, 20.40);
INSERT INTO facts VALUES (5, '25005631500', 2011, 625.000, 55.00);
INSERT INTO facts VALUES (5, '25005631600', 2011, 637.000, 44.20);
INSERT INTO facts VALUES (5, '25005631700', 2011, 1870.000, 79.80);
INSERT INTO facts VALUES (5, '25005631800', 2011, 1939.000, 66.70);
INSERT INTO facts VALUES (5, '25005632100', 2011, 2182.000, 91.10);
INSERT INTO facts VALUES (5, '25005632200', 2011, 2275.000, 85.00);
INSERT INTO facts VALUES (5, '25005633100', 2011, 1733.000, 89.40);
INSERT INTO facts VALUES (5, '25005633200', 2011, 1917.000, 88.60);
INSERT INTO facts VALUES (5, '25005640100', 2011, 1245.000, 61.50);
INSERT INTO facts VALUES (5, '25005640200', 2011, 628.000, 23.30);
INSERT INTO facts VALUES (5, '25005640300', 2011, 666.000, 42.10);
INSERT INTO facts VALUES (5, '25005640400', 2011, 502.000, 43.00);
INSERT INTO facts VALUES (5, '25005640500', 2011, 736.000, 30.40);
INSERT INTO facts VALUES (5, '25005640600', 2011, 585.000, 31.50);
INSERT INTO facts VALUES (5, '25005640700', 2011, 701.000, 58.90);
INSERT INTO facts VALUES (5, '25005640800', 2011, 654.000, 46.20);
INSERT INTO facts VALUES (5, '25005640901', 2011, 380.000, 17.30);
INSERT INTO facts VALUES (5, '25005641000', 2011, 115.000, 9.70);
INSERT INTO facts VALUES (5, '25005641101', 2011, 57.000, 5.40);
INSERT INTO facts VALUES (5, '25005641200', 2011, 208.000, 16.30);
INSERT INTO facts VALUES (5, '25005641300', 2011, 377.000, 16.60);
INSERT INTO facts VALUES (5, '25005641400', 2011, 172.000, 14.90);
INSERT INTO facts VALUES (5, '25005641500', 2011, 311.000, 27.40);
INSERT INTO facts VALUES (5, '25005641600', 2011, 501.000, 50.50);
INSERT INTO facts VALUES (5, '25005641700', 2011, 1138.000, 56.00);
INSERT INTO facts VALUES (5, '25005641800', 2011, 334.000, 35.60);
INSERT INTO facts VALUES (5, '25005641900', 2011, 274.000, 24.30);
INSERT INTO facts VALUES (5, '25005642000', 2011, 314.000, 22.60);
INSERT INTO facts VALUES (5, '25005642100', 2011, 486.000, 23.70);
INSERT INTO facts VALUES (5, '25005642200', 2011, 713.000, 50.30);
INSERT INTO facts VALUES (5, '25005642300', 2011, 713.000, 84.40);
INSERT INTO facts VALUES (5, '25005642400', 2011, 638.000, 50.30);
INSERT INTO facts VALUES (5, '25005642500', 2011, 1293.000, 72.40);
INSERT INTO facts VALUES (5, '25005644101', 2011, 1938.000, 81.90);
INSERT INTO facts VALUES (5, '25005644102', 2011, 1540.000, 82.80);
INSERT INTO facts VALUES (5, '25005644200', 2011, 2307.000, 80.70);
INSERT INTO facts VALUES (5, '25005645101', 2011, 1690.000, 82.80);
INSERT INTO facts VALUES (5, '25005645102', 2011, 1747.000, 88.90);
INSERT INTO facts VALUES (5, '25005645103', 2011, 1740.000, 84.00);
INSERT INTO facts VALUES (5, '25005646101', 2011, 2267.000, 78.40);
INSERT INTO facts VALUES (5, '25005646103', 2011, 1777.000, 84.90);
INSERT INTO facts VALUES (5, '25005646104', 2011, 952.000, 81.30);
INSERT INTO facts VALUES (5, '25005650101', 2011, 1726.000, 82.50);
INSERT INTO facts VALUES (5, '25005650102', 2011, 1260.000, 63.90);
INSERT INTO facts VALUES (5, '25005650201', 2011, 903.000, 73.70);
INSERT INTO facts VALUES (5, '25005650202', 2011, 610.000, 66.60);
INSERT INTO facts VALUES (5, '25005650300', 2011, 725.000, 49.70);
INSERT INTO facts VALUES (5, '25005650400', 2011, 432.000, 27.50);
INSERT INTO facts VALUES (5, '25005650500', 2011, 457.000, 34.30);
INSERT INTO facts VALUES (5, '25005650600', 2011, 182.000, 15.20);
INSERT INTO facts VALUES (5, '25005650700', 2011, 126.000, 14.20);
INSERT INTO facts VALUES (5, '25005650800', 2011, 305.000, 20.00);
INSERT INTO facts VALUES (5, '25005650900', 2011, 278.000, 25.80);
INSERT INTO facts VALUES (5, '25005651001', 2011, 688.000, 58.10);
INSERT INTO facts VALUES (5, '25005651002', 2011, 972.000, 64.90);
INSERT INTO facts VALUES (5, '25005651100', 2011, 524.000, 32.30);
INSERT INTO facts VALUES (5, '25005651200', 2011, 65.000, 8.10);
INSERT INTO facts VALUES (5, '25005651300', 2011, 248.000, 26.40);
INSERT INTO facts VALUES (5, '25005651400', 2011, 487.000, 40.20);
INSERT INTO facts VALUES (5, '25005651500', 2011, 568.000, 46.80);
INSERT INTO facts VALUES (5, '25005651600', 2011, 919.000, 60.20);
INSERT INTO facts VALUES (5, '25005651700', 2011, 198.000, 21.50);
INSERT INTO facts VALUES (5, '25005651800', 2011, 71.000, 6.10);
INSERT INTO facts VALUES (5, '25005651900', 2011, 160.000, 19.40);
INSERT INTO facts VALUES (5, '25005652000', 2011, 423.000, 38.50);
INSERT INTO facts VALUES (5, '25005652100', 2011, 603.000, 53.60);
INSERT INTO facts VALUES (5, '25005652200', 2011, 853.000, 74.30);
INSERT INTO facts VALUES (5, '25005652300', 2011, 431.000, 36.40);
INSERT INTO facts VALUES (5, '25005652400', 2011, 398.000, 36.00);
INSERT INTO facts VALUES (5, '25005652500', 2011, 227.000, 22.30);
INSERT INTO facts VALUES (5, '25005652600', 2011, 218.000, 21.80);
INSERT INTO facts VALUES (5, '25005652700', 2011, 318.000, 20.20);
INSERT INTO facts VALUES (5, '25005652800', 2011, 936.000, 69.40);
INSERT INTO facts VALUES (5, '25005653101', 2011, 1878.000, 68.80);
INSERT INTO facts VALUES (5, '25005653102', 2011, 1230.000, 87.40);
INSERT INTO facts VALUES (5, '25005653203', 2011, 1544.000, 78.90);
INSERT INTO facts VALUES (5, '25005653204', 2011, 995.000, 84.70);
INSERT INTO facts VALUES (5, '25005653301', 2011, 1642.000, 72.90);
INSERT INTO facts VALUES (5, '25005653304', 2011, 1101.000, 89.10);
INSERT INTO facts VALUES (5, '25005654100', 2011, 2268.000, 88.80);
INSERT INTO facts VALUES (5, '25005654200', 2011, 1058.000, 76.70);
INSERT INTO facts VALUES (5, '25005655100', 2011, 1336.000, 85.70);
INSERT INTO facts VALUES (5, '25005655200', 2011, 1210.000, 60.80);
INSERT INTO facts VALUES (5, '25005655300', 2011, 834.000, 59.50);
INSERT INTO facts VALUES (5, '25005655400', 2011, 1416.000, 82.30);
INSERT INTO facts VALUES (5, '25005985500', 2011, 436.000, 90.60);
INSERT INTO facts VALUES (5, '25005985600', 2011, 943.000, 83.50);
INSERT INTO facts VALUES (5, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25007200100', 2011, 1117.000, 61.80);
INSERT INTO facts VALUES (5, '25007200200', 2011, 1319.000, 66.30);
INSERT INTO facts VALUES (5, '25007200300', 2011, 1199.000, 66.80);
INSERT INTO facts VALUES (5, '25007200400', 2011, 1265.000, 71.10);
INSERT INTO facts VALUES (5, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25009201100', 2011, 1083.000, 70.30);
INSERT INTO facts VALUES (5, '25009202101', 2011, 610.000, 76.70);
INSERT INTO facts VALUES (5, '25009202102', 2011, 1705.000, 69.60);
INSERT INTO facts VALUES (5, '25009202200', 2011, 1906.000, 83.80);
INSERT INTO facts VALUES (5, '25009205400', 2011, 1654.000, 87.40);
INSERT INTO facts VALUES (5, '25009203100', 2011, 2266.000, 91.40);
INSERT INTO facts VALUES (5, '25009203200', 2011, 1492.000, 81.50);
INSERT INTO facts VALUES (5, '25009203301', 2011, 1273.000, 69.00);
INSERT INTO facts VALUES (5, '25009203302', 2011, 1294.000, 65.00);
INSERT INTO facts VALUES (5, '25009204101', 2011, 882.000, 50.50);
INSERT INTO facts VALUES (5, '25009204102', 2011, 1275.000, 69.00);
INSERT INTO facts VALUES (5, '25009204200', 2011, 879.000, 38.70);
INSERT INTO facts VALUES (5, '25009204300', 2011, 418.000, 25.20);
INSERT INTO facts VALUES (5, '25009204400', 2011, 938.000, 54.90);
INSERT INTO facts VALUES (5, '25009204500', 2011, 662.000, 39.80);
INSERT INTO facts VALUES (5, '25009204600', 2011, 1285.000, 59.20);
INSERT INTO facts VALUES (5, '25009204701', 2011, 1364.000, 53.70);
INSERT INTO facts VALUES (5, '25009204702', 2011, 1345.000, 60.20);
INSERT INTO facts VALUES (5, '25009205100', 2011, 1587.000, 77.90);
INSERT INTO facts VALUES (5, '25009205200', 2011, 1225.000, 61.10);
INSERT INTO facts VALUES (5, '25009205300', 2011, 1428.000, 85.90);
INSERT INTO facts VALUES (5, '25009205500', 2011, 772.000, 49.80);
INSERT INTO facts VALUES (5, '25009205600', 2011, 717.000, 47.00);
INSERT INTO facts VALUES (5, '25009205700', 2011, 1237.000, 74.00);
INSERT INTO facts VALUES (5, '25009205800', 2011, 484.000, 45.70);
INSERT INTO facts VALUES (5, '25009205900', 2011, 774.000, 53.90);
INSERT INTO facts VALUES (5, '25009206000', 2011, 267.000, 25.70);
INSERT INTO facts VALUES (5, '25009206100', 2011, 244.000, 18.20);
INSERT INTO facts VALUES (5, '25009206200', 2011, 451.000, 29.30);
INSERT INTO facts VALUES (5, '25009206300', 2011, 573.000, 47.50);
INSERT INTO facts VALUES (5, '25009206400', 2011, 1090.000, 60.40);
INSERT INTO facts VALUES (5, '25009206500', 2011, 430.000, 41.90);
INSERT INTO facts VALUES (5, '25009206600', 2011, 804.000, 44.40);
INSERT INTO facts VALUES (5, '25009206700', 2011, 666.000, 35.70);
INSERT INTO facts VALUES (5, '25009206800', 2011, 231.000, 15.70);
INSERT INTO facts VALUES (5, '25009206900', 2011, 396.000, 17.60);
INSERT INTO facts VALUES (5, '25009207000', 2011, 160.000, 16.00);
INSERT INTO facts VALUES (5, '25009207100', 2011, 359.000, 36.40);
INSERT INTO facts VALUES (5, '25009207200', 2011, 229.000, 20.30);
INSERT INTO facts VALUES (5, '25009208101', 2011, 1497.000, 78.30);
INSERT INTO facts VALUES (5, '25009208102', 2011, 899.000, 75.70);
INSERT INTO facts VALUES (5, '25009208200', 2011, 1593.000, 71.80);
INSERT INTO facts VALUES (5, '25009208300', 2011, 2230.000, 81.10);
INSERT INTO facts VALUES (5, '25009208400', 2011, 1788.000, 79.40);
INSERT INTO facts VALUES (5, '25009209100', 2011, 1939.000, 84.40);
INSERT INTO facts VALUES (5, '25009209200', 2011, 1796.000, 95.40);
INSERT INTO facts VALUES (5, '25009210100', 2011, 2370.000, 95.90);
INSERT INTO facts VALUES (5, '25009210200', 2011, 1847.000, 94.00);
INSERT INTO facts VALUES (5, '25009210300', 2011, 2408.000, 52.70);
INSERT INTO facts VALUES (5, '25009210400', 2011, 1807.000, 63.90);
INSERT INTO facts VALUES (5, '25009210500', 2011, 2048.000, 86.80);
INSERT INTO facts VALUES (5, '25009210600', 2011, 1137.000, 68.80);
INSERT INTO facts VALUES (5, '25009210700', 2011, 720.000, 45.20);
INSERT INTO facts VALUES (5, '25009210800', 2011, 662.000, 29.40);
INSERT INTO facts VALUES (5, '25009210900', 2011, 989.000, 61.00);
INSERT INTO facts VALUES (5, '25009211100', 2011, 1015.000, 67.30);
INSERT INTO facts VALUES (5, '25009211200', 2011, 1721.000, 62.70);
INSERT INTO facts VALUES (5, '25009211300', 2011, 2123.000, 85.30);
INSERT INTO facts VALUES (5, '25009211401', 2011, 625.000, 44.80);
INSERT INTO facts VALUES (5, '25009211402', 2011, 1937.000, 78.20);
INSERT INTO facts VALUES (5, '25009212100', 2011, 2492.000, 86.00);
INSERT INTO facts VALUES (5, '25009213100', 2011, 2596.000, 96.60);
INSERT INTO facts VALUES (5, '25009214100', 2011, 1892.000, 90.50);
INSERT INTO facts VALUES (5, '25009215101', 2011, 1321.000, 80.70);
INSERT INTO facts VALUES (5, '25009215102', 2011, 874.000, 82.80);
INSERT INTO facts VALUES (5, '25009216100', 2011, 1151.000, 84.80);
INSERT INTO facts VALUES (5, '25009217100', 2011, 1897.000, 65.40);
INSERT INTO facts VALUES (5, '25009217201', 2011, 1114.000, 63.30);
INSERT INTO facts VALUES (5, '25009217202', 2011, 1144.000, 81.80);
INSERT INTO facts VALUES (5, '25009217300', 2011, 828.000, 44.50);
INSERT INTO facts VALUES (5, '25009217400', 2011, 985.000, 36.20);
INSERT INTO facts VALUES (5, '25009217500', 2011, 1652.000, 64.00);
INSERT INTO facts VALUES (5, '25009217600', 2011, 1999.000, 76.10);
INSERT INTO facts VALUES (5, '25009218100', 2011, 1560.000, 72.70);
INSERT INTO facts VALUES (5, '25009220101', 2011, 1245.000, 65.90);
INSERT INTO facts VALUES (5, '25009220102', 2011, 903.000, 68.30);
INSERT INTO facts VALUES (5, '25009221100', 2011, 1419.000, 79.90);
INSERT INTO facts VALUES (5, '25009221300', 2011, 1473.000, 72.60);
INSERT INTO facts VALUES (5, '25009221400', 2011, 643.000, 46.60);
INSERT INTO facts VALUES (5, '25009221500', 2011, 395.000, 25.50);
INSERT INTO facts VALUES (5, '25009221600', 2011, 520.000, 53.00);
INSERT INTO facts VALUES (5, '25009221700', 2011, 624.000, 50.50);
INSERT INTO facts VALUES (5, '25009221800', 2011, 559.000, 87.30);
INSERT INTO facts VALUES (5, '25009221901', 2011, 1057.000, 74.50);
INSERT INTO facts VALUES (5, '25009221902', 2011, 1055.000, 71.60);
INSERT INTO facts VALUES (5, '25009222100', 2011, 993.000, 70.80);
INSERT INTO facts VALUES (5, '25009223100', 2011, 1218.000, 74.80);
INSERT INTO facts VALUES (5, '25009223200', 2011, 972.000, 59.80);
INSERT INTO facts VALUES (5, '25009223300', 2011, 1870.000, 84.70);
INSERT INTO facts VALUES (5, '25009250100', 2011, 32.000, 2.40);
INSERT INTO facts VALUES (5, '25009250200', 2011, 755.000, 44.30);
INSERT INTO facts VALUES (5, '25009250300', 2011, 142.000, 24.80);
INSERT INTO facts VALUES (5, '25009250400', 2011, 238.000, 20.70);
INSERT INTO facts VALUES (5, '25009250500', 2011, 244.000, 24.80);
INSERT INTO facts VALUES (5, '25009250600', 2011, 573.000, 36.00);
INSERT INTO facts VALUES (5, '25009250700', 2011, 399.000, 28.70);
INSERT INTO facts VALUES (5, '25009250800', 2011, 1022.000, 46.70);
INSERT INTO facts VALUES (5, '25009250900', 2011, 77.000, 10.80);
INSERT INTO facts VALUES (5, '25009251000', 2011, 68.000, 14.20);
INSERT INTO facts VALUES (5, '25009251100', 2011, 68.000, 5.70);
INSERT INTO facts VALUES (5, '25009251200', 2011, 28.000, 5.20);
INSERT INTO facts VALUES (5, '25009251300', 2011, 207.000, 17.20);
INSERT INTO facts VALUES (5, '25009251400', 2011, 551.000, 38.10);
INSERT INTO facts VALUES (5, '25009251500', 2011, 573.000, 27.00);
INSERT INTO facts VALUES (5, '25009251600', 2011, 526.000, 27.30);
INSERT INTO facts VALUES (5, '25009251700', 2011, 531.000, 29.10);
INSERT INTO facts VALUES (5, '25009251800', 2011, 1827.000, 65.00);
INSERT INTO facts VALUES (5, '25009252101', 2011, 922.000, 64.10);
INSERT INTO facts VALUES (5, '25009252102', 2011, 1192.000, 89.50);
INSERT INTO facts VALUES (5, '25009252201', 2011, 950.000, 78.10);
INSERT INTO facts VALUES (5, '25009252202', 2011, 1006.000, 95.20);
INSERT INTO facts VALUES (5, '25009252300', 2011, 1269.000, 47.80);
INSERT INTO facts VALUES (5, '25009252400', 2011, 512.000, 38.70);
INSERT INTO facts VALUES (5, '25009252501', 2011, 911.000, 65.10);
INSERT INTO facts VALUES (5, '25009252502', 2011, 1460.000, 83.40);
INSERT INTO facts VALUES (5, '25009252601', 2011, 2170.000, 81.50);
INSERT INTO facts VALUES (5, '25009252602', 2011, 1168.000, 72.90);
INSERT INTO facts VALUES (5, '25009252603', 2011, 898.000, 82.00);
INSERT INTO facts VALUES (5, '25009253100', 2011, 1370.000, 58.60);
INSERT INTO facts VALUES (5, '25009253201', 2011, 826.000, 68.30);
INSERT INTO facts VALUES (5, '25009253202', 2011, 1379.000, 55.50);
INSERT INTO facts VALUES (5, '25009253203', 2011, 1265.000, 87.10);
INSERT INTO facts VALUES (5, '25009253204', 2011, 1644.000, 95.30);
INSERT INTO facts VALUES (5, '25009253205', 2011, 1285.000, 98.40);
INSERT INTO facts VALUES (5, '25009254100', 2011, 1994.000, 80.00);
INSERT INTO facts VALUES (5, '25009254200', 2011, 1010.000, 54.80);
INSERT INTO facts VALUES (5, '25009254301', 2011, 1090.000, 89.20);
INSERT INTO facts VALUES (5, '25009254302', 2011, 1472.000, 92.80);
INSERT INTO facts VALUES (5, '25009254401', 2011, 881.000, 78.50);
INSERT INTO facts VALUES (5, '25009254402', 2011, 1822.000, 79.00);
INSERT INTO facts VALUES (5, '25009254403', 2011, 1179.000, 92.10);
INSERT INTO facts VALUES (5, '25009260100', 2011, 393.000, 19.00);
INSERT INTO facts VALUES (5, '25009260200', 2011, 374.000, 23.80);
INSERT INTO facts VALUES (5, '25009260301', 2011, 1380.000, 77.80);
INSERT INTO facts VALUES (5, '25009260302', 2011, 983.000, 83.60);
INSERT INTO facts VALUES (5, '25009260401', 2011, 1372.000, 86.20);
INSERT INTO facts VALUES (5, '25009260402', 2011, 2111.000, 85.70);
INSERT INTO facts VALUES (5, '25009260500', 2011, 1101.000, 81.20);
INSERT INTO facts VALUES (5, '25009260600', 2011, 624.000, 48.30);
INSERT INTO facts VALUES (5, '25009260700', 2011, 1051.000, 60.90);
INSERT INTO facts VALUES (5, '25009260800', 2011, 492.000, 28.50);
INSERT INTO facts VALUES (5, '25009260900', 2011, 1234.000, 60.80);
INSERT INTO facts VALUES (5, '25009261000', 2011, 932.000, 57.20);
INSERT INTO facts VALUES (5, '25009261101', 2011, 1529.000, 89.40);
INSERT INTO facts VALUES (5, '25009261102', 2011, 1308.000, 64.10);
INSERT INTO facts VALUES (5, '25009262100', 2011, 2005.000, 83.00);
INSERT INTO facts VALUES (5, '25009263100', 2011, 1372.000, 91.00);
INSERT INTO facts VALUES (5, '25009264100', 2011, 2006.000, 85.50);
INSERT INTO facts VALUES (5, '25009265101', 2011, 1108.000, 80.80);
INSERT INTO facts VALUES (5, '25009265102', 2011, 1325.000, 84.70);
INSERT INTO facts VALUES (5, '25009266100', 2011, 1241.000, 80.40);
INSERT INTO facts VALUES (5, '25009266200', 2011, 1389.000, 65.10);
INSERT INTO facts VALUES (5, '25009266300', 2011, 1022.000, 63.70);
INSERT INTO facts VALUES (5, '25009266400', 2011, 887.000, 65.30);
INSERT INTO facts VALUES (5, '25009267101', 2011, 993.000, 58.10);
INSERT INTO facts VALUES (5, '25009267102', 2011, 1395.000, 80.50);
INSERT INTO facts VALUES (5, '25009268100', 2011, 849.000, 97.50);
INSERT INTO facts VALUES (5, '25009268200', 2011, 1972.000, 75.60);
INSERT INTO facts VALUES (5, '25009268300', 2011, 1254.000, 59.80);
INSERT INTO facts VALUES (5, '25009268400', 2011, 1375.000, 67.20);
INSERT INTO facts VALUES (5, '25009269100', 2011, 2150.000, 82.90);
INSERT INTO facts VALUES (5, '25009270100', 2011, 1752.000, 81.30);
INSERT INTO facts VALUES (5, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25011040100', 2011, 1564.000, 82.40);
INSERT INTO facts VALUES (5, '25011040200', 2011, 1488.000, 85.20);
INSERT INTO facts VALUES (5, '25011040300', 2011, 974.000, 79.40);
INSERT INTO facts VALUES (5, '25011040400', 2011, 1236.000, 84.40);
INSERT INTO facts VALUES (5, '25011040501', 2011, 1088.000, 68.00);
INSERT INTO facts VALUES (5, '25011040502', 2011, 1105.000, 70.30);
INSERT INTO facts VALUES (5, '25011040600', 2011, 1602.000, 85.20);
INSERT INTO facts VALUES (5, '25011040701', 2011, 860.000, 46.90);
INSERT INTO facts VALUES (5, '25011040702', 2011, 1400.000, 75.30);
INSERT INTO facts VALUES (5, '25011040800', 2011, 1294.000, 56.90);
INSERT INTO facts VALUES (5, '25011040900', 2011, 1536.000, 74.80);
INSERT INTO facts VALUES (5, '25011041000', 2011, 1030.000, 74.90);
INSERT INTO facts VALUES (5, '25011041100', 2011, 1278.000, 79.40);
INSERT INTO facts VALUES (5, '25011041200', 2011, 937.000, 70.30);
INSERT INTO facts VALUES (5, '25011041300', 2011, 714.000, 29.40);
INSERT INTO facts VALUES (5, '25011041400', 2011, 412.000, 37.30);
INSERT INTO facts VALUES (5, '25011041501', 2011, 1299.000, 84.90);
INSERT INTO facts VALUES (5, '25011041502', 2011, 1170.000, 70.00);
INSERT INTO facts VALUES (5, '25013800101', 2011, 859.000, 56.00);
INSERT INTO facts VALUES (5, '25013800102', 2011, 477.000, 30.00);
INSERT INTO facts VALUES (5, '25013800201', 2011, 1577.000, 64.30);
INSERT INTO facts VALUES (5, '25013800202', 2011, 456.000, 82.90);
INSERT INTO facts VALUES (5, '25013800300', 2011, 1189.000, 68.50);
INSERT INTO facts VALUES (5, '25013800400', 2011, 1238.000, 56.30);
INSERT INTO facts VALUES (5, '25013800500', 2011, 647.000, 58.00);
INSERT INTO facts VALUES (5, '25013800600', 2011, 81.000, 10.00);
INSERT INTO facts VALUES (5, '25013800700', 2011, 228.000, 16.10);
INSERT INTO facts VALUES (5, '25013800800', 2011, 60.000, 6.90);
INSERT INTO facts VALUES (5, '25013800900', 2011, 154.000, 9.00);
INSERT INTO facts VALUES (5, '25013801101', 2011, 48.000, 4.30);
INSERT INTO facts VALUES (5, '25013801102', 2011, 26.000, 3.60);
INSERT INTO facts VALUES (5, '25013801200', 2011, 45.000, 3.90);
INSERT INTO facts VALUES (5, '25013801300', 2011, 647.000, 41.60);
INSERT INTO facts VALUES (5, '25013801401', 2011, 387.000, 30.10);
INSERT INTO facts VALUES (5, '25013801402', 2011, 515.000, 69.50);
INSERT INTO facts VALUES (5, '25013801501', 2011, 1405.000, 70.90);
INSERT INTO facts VALUES (5, '25013801502', 2011, 667.000, 51.50);
INSERT INTO facts VALUES (5, '25013801503', 2011, 1131.000, 70.40);
INSERT INTO facts VALUES (5, '25013801601', 2011, 1288.000, 81.60);
INSERT INTO facts VALUES (5, '25013801602', 2011, 1254.000, 68.00);
INSERT INTO facts VALUES (5, '25013801603', 2011, 1466.000, 82.90);
INSERT INTO facts VALUES (5, '25013801604', 2011, 1447.000, 95.80);
INSERT INTO facts VALUES (5, '25013801605', 2011, 1122.000, 64.40);
INSERT INTO facts VALUES (5, '25013801700', 2011, 838.000, 43.60);
INSERT INTO facts VALUES (5, '25013801800', 2011, 428.000, 32.40);
INSERT INTO facts VALUES (5, '25013801901', 2011, 222.000, 15.60);
INSERT INTO facts VALUES (5, '25013801902', 2011, 263.000, 16.40);
INSERT INTO facts VALUES (5, '25013802000', 2011, 133.000, 11.80);
INSERT INTO facts VALUES (5, '25013802100', 2011, 894.000, 36.40);
INSERT INTO facts VALUES (5, '25013802200', 2011, 319.000, 29.50);
INSERT INTO facts VALUES (5, '25013802300', 2011, 724.000, 32.90);
INSERT INTO facts VALUES (5, '25013802400', 2011, 1434.000, 93.90);
INSERT INTO facts VALUES (5, '25013802500', 2011, 2372.000, 86.30);
INSERT INTO facts VALUES (5, '25013802601', 2011, 1439.000, 57.70);
INSERT INTO facts VALUES (5, '25013802602', 2011, 759.000, 80.70);
INSERT INTO facts VALUES (5, '25013810100', 2011, 1700.000, 64.60);
INSERT INTO facts VALUES (5, '25013810200', 2011, 811.000, 71.50);
INSERT INTO facts VALUES (5, '25013810300', 2011, 921.000, 69.10);
INSERT INTO facts VALUES (5, '25013810403', 2011, 846.000, 47.60);
INSERT INTO facts VALUES (5, '25013810404', 2011, 1199.000, 79.70);
INSERT INTO facts VALUES (5, '25013810412', 2011, 2141.000, 87.20);
INSERT INTO facts VALUES (5, '25013810414', 2011, 2049.000, 87.50);
INSERT INTO facts VALUES (5, '25013810601', 2011, 1223.000, 59.20);
INSERT INTO facts VALUES (5, '25013810602', 2011, 980.000, 93.50);
INSERT INTO facts VALUES (5, '25013810700', 2011, 1519.000, 56.60);
INSERT INTO facts VALUES (5, '25013810800', 2011, 672.000, 38.10);
INSERT INTO facts VALUES (5, '25013810901', 2011, 179.000, 20.10);
INSERT INTO facts VALUES (5, '25013810902', 2011, 934.000, 52.40);
INSERT INTO facts VALUES (5, '25013811000', 2011, 1384.000, 67.40);
INSERT INTO facts VALUES (5, '25013811101', 2011, 799.000, 41.00);
INSERT INTO facts VALUES (5, '25013811102', 2011, 1326.000, 53.30);
INSERT INTO facts VALUES (5, '25013811200', 2011, 1512.000, 72.90);
INSERT INTO facts VALUES (5, '25013811301', 2011, 1447.000, 57.40);
INSERT INTO facts VALUES (5, '25013811302', 2011, 1986.000, 82.10);
INSERT INTO facts VALUES (5, '25013811400', 2011, 129.000, 14.40);
INSERT INTO facts VALUES (5, '25013811500', 2011, 10.000, 1.50);
INSERT INTO facts VALUES (5, '25013811600', 2011, 175.000, 13.70);
INSERT INTO facts VALUES (5, '25013811700', 2011, 120.000, 11.60);
INSERT INTO facts VALUES (5, '25013811800', 2011, 521.000, 33.80);
INSERT INTO facts VALUES (5, '25013811900', 2011, 1140.000, 75.50);
INSERT INTO facts VALUES (5, '25013812001', 2011, 410.000, 28.90);
INSERT INTO facts VALUES (5, '25013812002', 2011, 800.000, 45.00);
INSERT INTO facts VALUES (5, '25013812101', 2011, 1842.000, 89.90);
INSERT INTO facts VALUES (5, '25013812103', 2011, 316.000, 23.20);
INSERT INTO facts VALUES (5, '25013812104', 2011, 931.000, 51.10);
INSERT INTO facts VALUES (5, '25013812201', 2011, 916.000, 41.90);
INSERT INTO facts VALUES (5, '25013812202', 2011, 719.000, 35.20);
INSERT INTO facts VALUES (5, '25013812300', 2011, 745.000, 33.20);
INSERT INTO facts VALUES (5, '25013812401', 2011, 2344.000, 94.50);
INSERT INTO facts VALUES (5, '25013812403', 2011, 1027.000, 59.30);
INSERT INTO facts VALUES (5, '25013812404', 2011, 1283.000, 89.40);
INSERT INTO facts VALUES (5, '25013812500', 2011, 2003.000, 69.50);
INSERT INTO facts VALUES (5, '25013812600', 2011, 2131.000, 82.20);
INSERT INTO facts VALUES (5, '25013812701', 2011, 736.000, 43.40);
INSERT INTO facts VALUES (5, '25013812702', 2011, 602.000, 25.20);
INSERT INTO facts VALUES (5, '25013812800', 2011, 2045.000, 79.50);
INSERT INTO facts VALUES (5, '25013812901', 2011, 1070.000, 83.80);
INSERT INTO facts VALUES (5, '25013812902', 2011, 1730.000, 91.20);
INSERT INTO facts VALUES (5, '25013812903', 2011, 28.000, 96.60);
INSERT INTO facts VALUES (5, '25013813000', 2011, 2461.000, 87.10);
INSERT INTO facts VALUES (5, '25013813101', 2011, 1774.000, 75.60);
INSERT INTO facts VALUES (5, '25013813102', 2011, 1256.000, 92.20);
INSERT INTO facts VALUES (5, '25013813204', 2011, 1104.000, 94.00);
INSERT INTO facts VALUES (5, '25013813205', 2011, 2327.000, 77.90);
INSERT INTO facts VALUES (5, '25013813206', 2011, 1202.000, 75.80);
INSERT INTO facts VALUES (5, '25013813207', 2011, 1308.000, 59.90);
INSERT INTO facts VALUES (5, '25013813208', 2011, 919.000, 78.60);
INSERT INTO facts VALUES (5, '25013813209', 2011, 1797.000, 70.10);
INSERT INTO facts VALUES (5, '25013813301', 2011, 2302.000, 90.30);
INSERT INTO facts VALUES (5, '25013813303', 2011, 1388.000, 82.50);
INSERT INTO facts VALUES (5, '25013813304', 2011, 1453.000, 96.20);
INSERT INTO facts VALUES (5, '25013813401', 2011, 1717.000, 88.60);
INSERT INTO facts VALUES (5, '25013813403', 2011, 1216.000, 81.20);
INSERT INTO facts VALUES (5, '25013813404', 2011, 2051.000, 84.90);
INSERT INTO facts VALUES (5, '25013813500', 2011, 1718.000, 90.50);
INSERT INTO facts VALUES (5, '25013813601', 2011, 2585.000, 83.60);
INSERT INTO facts VALUES (5, '25013813602', 2011, 2067.000, 93.20);
INSERT INTO facts VALUES (5, '25013813701', 2011, 1054.000, 77.80);
INSERT INTO facts VALUES (5, '25013813702', 2011, 1636.000, 85.00);
INSERT INTO facts VALUES (5, '25013813801', 2011, 1499.000, 86.60);
INSERT INTO facts VALUES (5, '25013813802', 2011, 1245.000, 87.10);
INSERT INTO facts VALUES (5, '25015820101', 2011, 2095.000, 82.60);
INSERT INTO facts VALUES (5, '25015820102', 2011, 660.000, 41.70);
INSERT INTO facts VALUES (5, '25015820202', 2011, 453.000, 82.50);
INSERT INTO facts VALUES (5, '25015820203', 2011, 2669.000, 79.20);
INSERT INTO facts VALUES (5, '25015820204', 2011, 1931.000, 86.70);
INSERT INTO facts VALUES (5, '25015820300', 2011, 972.000, 37.00);
INSERT INTO facts VALUES (5, '25015820400', 2011, 13.000, 9.80);
INSERT INTO facts VALUES (5, '25015820500', 2011, 1045.000, 40.50);
INSERT INTO facts VALUES (5, '25015820600', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (5, '25015820700', 2011, 1012.000, 58.10);
INSERT INTO facts VALUES (5, '25015820801', 2011, 1213.000, 56.70);
INSERT INTO facts VALUES (5, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (5, '25015820900', 2011, 2036.000, 85.80);
INSERT INTO facts VALUES (5, '25015821000', 2011, 1589.000, 87.20);
INSERT INTO facts VALUES (5, '25015821100', 2011, 2049.000, 66.70);
INSERT INTO facts VALUES (5, '25015821200', 2011, 57.000, 64.80);
INSERT INTO facts VALUES (5, '25015821300', 2011, 1324.000, 73.10);
INSERT INTO facts VALUES (5, '25015821400', 2011, 1461.000, 69.30);
INSERT INTO facts VALUES (5, '25015821500', 2011, 1065.000, 71.80);
INSERT INTO facts VALUES (5, '25015821601', 2011, 940.000, 58.20);
INSERT INTO facts VALUES (5, '25015821602', 2011, 996.000, 57.30);
INSERT INTO facts VALUES (5, '25015821700', 2011, 1131.000, 75.70);
INSERT INTO facts VALUES (5, '25015821901', 2011, 743.000, 53.20);
INSERT INTO facts VALUES (5, '25015821903', 2011, 431.000, 24.50);
INSERT INTO facts VALUES (5, '25015821904', 2011, 464.000, 33.10);
INSERT INTO facts VALUES (5, '25015822000', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (5, '25015822200', 2011, 2049.000, 83.80);
INSERT INTO facts VALUES (5, '25015822300', 2011, 1406.000, 55.30);
INSERT INTO facts VALUES (5, '25015822401', 2011, 2074.000, 91.10);
INSERT INTO facts VALUES (5, '25015822402', 2011, 1008.000, 41.90);
INSERT INTO facts VALUES (5, '25015822500', 2011, 1965.000, 87.40);
INSERT INTO facts VALUES (5, '25015822601', 2011, 681.000, 78.50);
INSERT INTO facts VALUES (5, '25015822603', 2011, 577.000, 92.60);
INSERT INTO facts VALUES (5, '25015822605', 2011, 458.000, 89.60);
INSERT INTO facts VALUES (5, '25015822606', 2011, 1210.000, 78.90);
INSERT INTO facts VALUES (5, '25015822700', 2011, 1216.000, 86.10);
INSERT INTO facts VALUES (5, '25017300100', 2011, 1014.000, 91.80);
INSERT INTO facts VALUES (5, '25017301101', 2011, 1223.000, 81.40);
INSERT INTO facts VALUES (5, '25017301102', 2011, 1553.000, 89.40);
INSERT INTO facts VALUES (5, '25017310100', 2011, 526.000, 20.20);
INSERT INTO facts VALUES (5, '25017310200', 2011, 1170.000, 55.40);
INSERT INTO facts VALUES (5, '25017310300', 2011, 1072.000, 47.10);
INSERT INTO facts VALUES (5, '25017310400', 2011, 428.000, 40.10);
INSERT INTO facts VALUES (5, '25017310500', 2011, 508.000, 43.40);
INSERT INTO facts VALUES (5, '25017310601', 2011, 1357.000, 65.90);
INSERT INTO facts VALUES (5, '25017310602', 2011, 1296.000, 57.50);
INSERT INTO facts VALUES (5, '25017310700', 2011, 423.000, 29.00);
INSERT INTO facts VALUES (5, '25017311100', 2011, 145.000, 18.70);
INSERT INTO facts VALUES (5, '25017311200', 2011, 330.000, 31.60);
INSERT INTO facts VALUES (5, '25017311300', 2011, 496.000, 38.40);
INSERT INTO facts VALUES (5, '25017311400', 2011, 754.000, 32.30);
INSERT INTO facts VALUES (5, '25017311500', 2011, 547.000, 54.10);
INSERT INTO facts VALUES (5, '25017311600', 2011, 1234.000, 66.90);
INSERT INTO facts VALUES (5, '25017311700', 2011, 783.000, 51.20);
INSERT INTO facts VALUES (5, '25017311800', 2011, 348.000, 35.50);
INSERT INTO facts VALUES (5, '25017311900', 2011, 190.000, 17.60);
INSERT INTO facts VALUES (5, '25017312000', 2011, 344.000, 35.50);
INSERT INTO facts VALUES (5, '25017312100', 2011, 383.000, 34.50);
INSERT INTO facts VALUES (5, '25017312200', 2011, 1020.000, 63.10);
INSERT INTO facts VALUES (5, '25017312300', 2011, 1267.000, 63.30);
INSERT INTO facts VALUES (5, '25017312400', 2011, 179.000, 19.60);
INSERT INTO facts VALUES (5, '25017312501', 2011, 1254.000, 73.20);
INSERT INTO facts VALUES (5, '25017312502', 2011, 1159.000, 72.10);
INSERT INTO facts VALUES (5, '25017313101', 2011, 1691.000, 87.90);
INSERT INTO facts VALUES (5, '25017313102', 2011, 1764.000, 85.00);
INSERT INTO facts VALUES (5, '25017314101', 2011, 1664.000, 77.60);
INSERT INTO facts VALUES (5, '25017314102', 2011, 2232.000, 77.50);
INSERT INTO facts VALUES (5, '25017314200', 2011, 1506.000, 75.40);
INSERT INTO facts VALUES (5, '25017314301', 2011, 2422.000, 80.10);
INSERT INTO facts VALUES (5, '25017314302', 2011, 865.000, 94.80);
INSERT INTO facts VALUES (5, '25017315100', 2011, 1707.000, 91.10);
INSERT INTO facts VALUES (5, '25017315200', 2011, 2385.000, 78.60);
INSERT INTO facts VALUES (5, '25017315401', 2011, 1183.000, 85.40);
INSERT INTO facts VALUES (5, '25017315402', 2011, 918.000, 95.50);
INSERT INTO facts VALUES (5, '25017315403', 2011, 503.000, 86.00);
INSERT INTO facts VALUES (5, '25017315500', 2011, 2495.000, 94.10);
INSERT INTO facts VALUES (5, '25017316101', 2011, 1521.000, 93.00);
INSERT INTO facts VALUES (5, '25017316102', 2011, 1815.000, 82.80);
INSERT INTO facts VALUES (5, '25017316201', 2011, 1309.000, 94.40);
INSERT INTO facts VALUES (5, '25017316202', 2011, 1316.000, 93.30);
INSERT INTO facts VALUES (5, '25017316300', 2011, 2056.000, 62.20);
INSERT INTO facts VALUES (5, '25017316400', 2011, 1824.000, 93.60);
INSERT INTO facts VALUES (5, '25017316500', 2011, 1618.000, 75.10);
INSERT INTO facts VALUES (5, '25017317101', 2011, 1945.000, 72.40);
INSERT INTO facts VALUES (5, '25017317102', 2011, 1301.000, 82.20);
INSERT INTO facts VALUES (5, '25017317103', 2011, 1667.000, 97.10);
INSERT INTO facts VALUES (5, '25017317201', 2011, 980.000, 98.00);
INSERT INTO facts VALUES (5, '25017317202', 2011, 1150.000, 95.00);
INSERT INTO facts VALUES (5, '25017317203', 2011, 1314.000, 83.50);
INSERT INTO facts VALUES (5, '25017317301', 2011, 803.000, 69.50);
INSERT INTO facts VALUES (5, '25017317302', 2011, 1854.000, 77.60);
INSERT INTO facts VALUES (5, '25017318100', 2011, 2122.000, 95.10);
INSERT INTO facts VALUES (5, '25017318200', 2011, 1137.000, 81.10);
INSERT INTO facts VALUES (5, '25017318300', 2011, 2419.000, 94.80);
INSERT INTO facts VALUES (5, '25017318400', 2011, 1106.000, 84.20);
INSERT INTO facts VALUES (5, '25017320102', 2011, 1580.000, 94.60);
INSERT INTO facts VALUES (5, '25017320103', 2011, 815.000, 82.20);
INSERT INTO facts VALUES (5, '25017320104', 2011, 2084.000, 90.80);
INSERT INTO facts VALUES (5, '25017321100', 2011, 1933.000, 66.50);
INSERT INTO facts VALUES (5, '25017321200', 2011, 1554.000, 59.40);
INSERT INTO facts VALUES (5, '25017321300', 2011, 1324.000, 42.20);
INSERT INTO facts VALUES (5, '25017321400', 2011, 831.000, 67.00);
INSERT INTO facts VALUES (5, '25017321500', 2011, 1410.000, 54.20);
INSERT INTO facts VALUES (5, '25017321600', 2011, 1869.000, 64.40);
INSERT INTO facts VALUES (5, '25017322100', 2011, 1587.000, 92.20);
INSERT INTO facts VALUES (5, '25017322200', 2011, 1098.000, 71.70);
INSERT INTO facts VALUES (5, '25017322300', 2011, 1583.000, 62.80);
INSERT INTO facts VALUES (5, '25017322400', 2011, 1186.000, 67.60);
INSERT INTO facts VALUES (5, '25017323100', 2011, 2158.000, 88.80);
INSERT INTO facts VALUES (5, '25017324101', 2011, 1494.000, 84.40);
INSERT INTO facts VALUES (5, '25017324102', 2011, 1310.000, 85.80);
INSERT INTO facts VALUES (5, '25017325100', 2011, 1861.000, 59.70);
INSERT INTO facts VALUES (5, '25017326101', 2011, 1098.000, 80.40);
INSERT INTO facts VALUES (5, '25017326102', 2011, 2030.000, 85.00);
INSERT INTO facts VALUES (5, '25017327101', 2011, 1098.000, 91.10);
INSERT INTO facts VALUES (5, '25017327102', 2011, 1110.000, 68.70);
INSERT INTO facts VALUES (5, '25017327103', 2011, 1112.000, 80.80);
INSERT INTO facts VALUES (5, '25017328100', 2011, 996.000, 93.70);
INSERT INTO facts VALUES (5, '25017330100', 2011, 2645.000, 94.30);
INSERT INTO facts VALUES (5, '25017330200', 2011, 1963.000, 74.50);
INSERT INTO facts VALUES (5, '25017331101', 2011, 859.000, 78.50);
INSERT INTO facts VALUES (5, '25017331102', 2011, 2042.000, 87.10);
INSERT INTO facts VALUES (5, '25017331200', 2011, 1592.000, 88.30);
INSERT INTO facts VALUES (5, '25017331300', 2011, 2134.000, 93.10);
INSERT INTO facts VALUES (5, '25017332100', 2011, 1934.000, 95.90);
INSERT INTO facts VALUES (5, '25017332200', 2011, 1903.000, 56.30);
INSERT INTO facts VALUES (5, '25017332300', 2011, 1935.000, 80.40);
INSERT INTO facts VALUES (5, '25017332400', 2011, 894.000, 61.00);
INSERT INTO facts VALUES (5, '25017333100', 2011, 2273.000, 72.90);
INSERT INTO facts VALUES (5, '25017333200', 2011, 1347.000, 62.60);
INSERT INTO facts VALUES (5, '25017333300', 2011, 830.000, 48.70);
INSERT INTO facts VALUES (5, '25017333400', 2011, 1526.000, 61.90);
INSERT INTO facts VALUES (5, '25017333501', 2011, 1441.000, 74.00);
INSERT INTO facts VALUES (5, '25017333502', 2011, 656.000, 48.00);
INSERT INTO facts VALUES (5, '25017333600', 2011, 1401.000, 50.60);
INSERT INTO facts VALUES (5, '25017334100', 2011, 1731.000, 69.70);
INSERT INTO facts VALUES (5, '25017334200', 2011, 1123.000, 71.10);
INSERT INTO facts VALUES (5, '25017334300', 2011, 2340.000, 91.80);
INSERT INTO facts VALUES (5, '25017334400', 2011, 2054.000, 76.20);
INSERT INTO facts VALUES (5, '25017335100', 2011, 1576.000, 65.20);
INSERT INTO facts VALUES (5, '25017335200', 2011, 1746.000, 77.00);
INSERT INTO facts VALUES (5, '25017335301', 2011, 1036.000, 60.90);
INSERT INTO facts VALUES (5, '25017335302', 2011, 1435.000, 79.80);
INSERT INTO facts VALUES (5, '25017335400', 2011, 1537.000, 84.90);
INSERT INTO facts VALUES (5, '25017336100', 2011, 1581.000, 65.90);
INSERT INTO facts VALUES (5, '25017336200', 2011, 1938.000, 86.70);
INSERT INTO facts VALUES (5, '25017336300', 2011, 2053.000, 82.00);
INSERT INTO facts VALUES (5, '25017336401', 2011, 878.000, 43.90);
INSERT INTO facts VALUES (5, '25017336402', 2011, 1022.000, 49.20);
INSERT INTO facts VALUES (5, '25017337101', 2011, 857.000, 68.90);
INSERT INTO facts VALUES (5, '25017337102', 2011, 1685.000, 85.60);
INSERT INTO facts VALUES (5, '25017337201', 2011, 857.000, 58.50);
INSERT INTO facts VALUES (5, '25017337202', 2011, 1462.000, 70.90);
INSERT INTO facts VALUES (5, '25017337300', 2011, 1304.000, 57.80);
INSERT INTO facts VALUES (5, '25017338100', 2011, 868.000, 84.50);
INSERT INTO facts VALUES (5, '25017338200', 2011, 1036.000, 68.40);
INSERT INTO facts VALUES (5, '25017338300', 2011, 887.000, 75.50);
INSERT INTO facts VALUES (5, '25017338400', 2011, 1880.000, 96.30);
INSERT INTO facts VALUES (5, '25017338500', 2011, 1686.000, 85.30);
INSERT INTO facts VALUES (5, '25017339100', 2011, 1896.000, 64.80);
INSERT INTO facts VALUES (5, '25017339200', 2011, 1801.000, 81.10);
INSERT INTO facts VALUES (5, '25017339300', 2011, 678.000, 54.80);
INSERT INTO facts VALUES (5, '25017339400', 2011, 595.000, 40.40);
INSERT INTO facts VALUES (5, '25017339500', 2011, 881.000, 54.70);
INSERT INTO facts VALUES (5, '25017339600', 2011, 873.000, 40.30);
INSERT INTO facts VALUES (5, '25017339700', 2011, 660.000, 41.40);
INSERT INTO facts VALUES (5, '25017339801', 2011, 945.000, 45.30);
INSERT INTO facts VALUES (5, '25017339802', 2011, 947.000, 49.90);
INSERT INTO facts VALUES (5, '25017339900', 2011, 1094.000, 52.10);
INSERT INTO facts VALUES (5, '25017340000', 2011, 500.000, 47.10);
INSERT INTO facts VALUES (5, '25017340100', 2011, 2158.000, 88.50);
INSERT INTO facts VALUES (5, '25017341101', 2011, 888.000, 64.20);
INSERT INTO facts VALUES (5, '25017341102', 2011, 674.000, 30.90);
INSERT INTO facts VALUES (5, '25017341200', 2011, 1094.000, 41.40);
INSERT INTO facts VALUES (5, '25017341300', 2011, 405.000, 16.70);
INSERT INTO facts VALUES (5, '25017341400', 2011, 1081.000, 46.70);
INSERT INTO facts VALUES (5, '25017341500', 2011, 770.000, 45.90);
INSERT INTO facts VALUES (5, '25017341600', 2011, 1380.000, 52.70);
INSERT INTO facts VALUES (5, '25017341700', 2011, 1200.000, 57.90);
INSERT INTO facts VALUES (5, '25017341800', 2011, 944.000, 37.50);
INSERT INTO facts VALUES (5, '25017341901', 2011, 317.000, 63.10);
INSERT INTO facts VALUES (5, '25017341902', 2011, 1229.000, 36.80);
INSERT INTO facts VALUES (5, '25017342101', 2011, 733.000, 47.10);
INSERT INTO facts VALUES (5, '25017342102', 2011, 611.000, 38.40);
INSERT INTO facts VALUES (5, '25017342201', 2011, 808.000, 42.10);
INSERT INTO facts VALUES (5, '25017342202', 2011, 706.000, 48.40);
INSERT INTO facts VALUES (5, '25017342300', 2011, 1050.000, 42.30);
INSERT INTO facts VALUES (5, '25017342400', 2011, 840.000, 35.40);
INSERT INTO facts VALUES (5, '25017342500', 2011, 894.000, 34.60);
INSERT INTO facts VALUES (5, '25017342600', 2011, 556.000, 35.20);
INSERT INTO facts VALUES (5, '25017350103', 2011, 231.000, 46.50);
INSERT INTO facts VALUES (5, '25017350104', 2011, 727.000, 26.40);
INSERT INTO facts VALUES (5, '25017350200', 2011, 1054.000, 40.30);
INSERT INTO facts VALUES (5, '25017350300', 2011, 507.000, 47.50);
INSERT INTO facts VALUES (5, '25017350400', 2011, 865.000, 35.80);
INSERT INTO facts VALUES (5, '25017350500', 2011, 258.000, 34.40);
INSERT INTO facts VALUES (5, '25017350600', 2011, 365.000, 34.60);
INSERT INTO facts VALUES (5, '25017350700', 2011, 758.000, 26.40);
INSERT INTO facts VALUES (5, '25017350800', 2011, 357.000, 41.00);
INSERT INTO facts VALUES (5, '25017350900', 2011, 513.000, 32.20);
INSERT INTO facts VALUES (5, '25017351000', 2011, 867.000, 29.00);
INSERT INTO facts VALUES (5, '25017351100', 2011, 870.000, 32.40);
INSERT INTO facts VALUES (5, '25017351203', 2011, 557.000, 29.70);
INSERT INTO facts VALUES (5, '25017351204', 2011, 550.000, 30.20);
INSERT INTO facts VALUES (5, '25017351300', 2011, 549.000, 27.30);
INSERT INTO facts VALUES (5, '25017351403', 2011, 449.000, 28.30);
INSERT INTO facts VALUES (5, '25017351404', 2011, 593.000, 38.30);
INSERT INTO facts VALUES (5, '25017351500', 2011, 325.000, 29.40);
INSERT INTO facts VALUES (5, '25017352101', 2011, 356.000, 36.70);
INSERT INTO facts VALUES (5, '25017352102', 2011, 674.000, 54.70);
INSERT INTO facts VALUES (5, '25017352200', 2011, 276.000, 25.70);
INSERT INTO facts VALUES (5, '25017352300', 2011, 313.000, 17.60);
INSERT INTO facts VALUES (5, '25017352400', 2011, 147.000, 18.60);
INSERT INTO facts VALUES (5, '25017352500', 2011, 391.000, 32.40);
INSERT INTO facts VALUES (5, '25017352600', 2011, 302.000, 29.70);
INSERT INTO facts VALUES (5, '25017352700', 2011, 201.000, 20.60);
INSERT INTO facts VALUES (5, '25017352800', 2011, 306.000, 34.00);
INSERT INTO facts VALUES (5, '25017352900', 2011, 640.000, 48.00);
INSERT INTO facts VALUES (5, '25017353000', 2011, 452.000, 23.70);
INSERT INTO facts VALUES (5, '25017353101', 2011, 101.000, 10.50);
INSERT INTO facts VALUES (5, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (5, '25017353200', 2011, 574.000, 35.60);
INSERT INTO facts VALUES (5, '25017353300', 2011, 695.000, 42.90);
INSERT INTO facts VALUES (5, '25017353400', 2011, 472.000, 38.20);
INSERT INTO facts VALUES (5, '25017353500', 2011, 401.000, 31.50);
INSERT INTO facts VALUES (5, '25017353600', 2011, 499.000, 33.60);
INSERT INTO facts VALUES (5, '25017353700', 2011, 424.000, 23.10);
INSERT INTO facts VALUES (5, '25017353800', 2011, 847.000, 30.90);
INSERT INTO facts VALUES (5, '25017353900', 2011, 104.000, 7.20);
INSERT INTO facts VALUES (5, '25017354000', 2011, 655.000, 33.40);
INSERT INTO facts VALUES (5, '25017354100', 2011, 736.000, 48.40);
INSERT INTO facts VALUES (5, '25017354200', 2011, 899.000, 69.60);
INSERT INTO facts VALUES (5, '25017354300', 2011, 639.000, 41.20);
INSERT INTO facts VALUES (5, '25017354400', 2011, 434.000, 57.20);
INSERT INTO facts VALUES (5, '25017354500', 2011, 522.000, 42.90);
INSERT INTO facts VALUES (5, '25017354600', 2011, 804.000, 38.70);
INSERT INTO facts VALUES (5, '25017354700', 2011, 585.000, 51.10);
INSERT INTO facts VALUES (5, '25017354800', 2011, 475.000, 52.00);
INSERT INTO facts VALUES (5, '25017354900', 2011, 722.000, 28.30);
INSERT INTO facts VALUES (5, '25017355000', 2011, 589.000, 44.10);
INSERT INTO facts VALUES (5, '25017356100', 2011, 651.000, 47.20);
INSERT INTO facts VALUES (5, '25017356300', 2011, 1019.000, 43.90);
INSERT INTO facts VALUES (5, '25017356400', 2011, 2377.000, 82.50);
INSERT INTO facts VALUES (5, '25017356500', 2011, 2070.000, 72.90);
INSERT INTO facts VALUES (5, '25017356601', 2011, 1286.000, 66.30);
INSERT INTO facts VALUES (5, '25017356602', 2011, 1250.000, 73.90);
INSERT INTO facts VALUES (5, '25017356701', 2011, 1134.000, 38.70);
INSERT INTO facts VALUES (5, '25017356702', 2011, 1833.000, 61.30);
INSERT INTO facts VALUES (5, '25017357100', 2011, 1217.000, 74.40);
INSERT INTO facts VALUES (5, '25017357200', 2011, 890.000, 80.00);
INSERT INTO facts VALUES (5, '25017357300', 2011, 640.000, 50.90);
INSERT INTO facts VALUES (5, '25017357400', 2011, 600.000, 66.40);
INSERT INTO facts VALUES (5, '25017357500', 2011, 478.000, 56.00);
INSERT INTO facts VALUES (5, '25017357600', 2011, 507.000, 49.40);
INSERT INTO facts VALUES (5, '25017357700', 2011, 730.000, 47.10);
INSERT INTO facts VALUES (5, '25017357800', 2011, 1045.000, 79.60);
INSERT INTO facts VALUES (5, '25017358100', 2011, 1550.000, 85.30);
INSERT INTO facts VALUES (5, '25017358300', 2011, 1239.000, 57.00);
INSERT INTO facts VALUES (5, '25017358400', 2011, 1485.000, 80.90);
INSERT INTO facts VALUES (5, '25017358500', 2011, 1492.000, 86.60);
INSERT INTO facts VALUES (5, '25017358600', 2011, 1745.000, 80.20);
INSERT INTO facts VALUES (5, '25017358700', 2011, 1660.000, 92.00);
INSERT INTO facts VALUES (5, '25017359100', 2011, 1616.000, 65.60);
INSERT INTO facts VALUES (5, '25017359300', 2011, 2080.000, 78.00);
INSERT INTO facts VALUES (5, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (5, '25017360200', 2011, 1706.000, 83.70);
INSERT INTO facts VALUES (5, '25017361100', 2011, 1846.000, 78.80);
INSERT INTO facts VALUES (5, '25017361200', 2011, 1346.000, 72.70);
INSERT INTO facts VALUES (5, '25017361300', 2011, 1795.000, 78.40);
INSERT INTO facts VALUES (5, '25017362100', 2011, 1573.000, 92.80);
INSERT INTO facts VALUES (5, '25017363102', 2011, 1367.000, 54.80);
INSERT INTO facts VALUES (5, '25017363103', 2011, 972.000, 84.20);
INSERT INTO facts VALUES (5, '25017363104', 2011, 1876.000, 86.70);
INSERT INTO facts VALUES (5, '25017363201', 2011, 965.000, 84.20);
INSERT INTO facts VALUES (5, '25017363202', 2011, 1043.000, 85.10);
INSERT INTO facts VALUES (5, '25017364101', 2011, 1598.000, 71.20);
INSERT INTO facts VALUES (5, '25017364102', 2011, 1420.000, 71.10);
INSERT INTO facts VALUES (5, '25017365100', 2011, 2354.000, 96.20);
INSERT INTO facts VALUES (5, '25017365201', 2011, 1722.000, 93.10);
INSERT INTO facts VALUES (5, '25017365202', 2011, 1251.000, 84.80);
INSERT INTO facts VALUES (5, '25017366100', 2011, 1438.000, 80.30);
INSERT INTO facts VALUES (5, '25017366201', 2011, 1162.000, 95.90);
INSERT INTO facts VALUES (5, '25017366202', 2011, 1664.000, 92.20);
INSERT INTO facts VALUES (5, '25017367100', 2011, 1213.000, 86.70);
INSERT INTO facts VALUES (5, '25017367200', 2011, 2012.000, 84.60);
INSERT INTO facts VALUES (5, '25017368101', 2011, 1321.000, 50.00);
INSERT INTO facts VALUES (5, '25017368102', 2011, 1190.000, 85.90);
INSERT INTO facts VALUES (5, '25017368200', 2011, 1157.000, 65.30);
INSERT INTO facts VALUES (5, '25017368300', 2011, 807.000, 33.10);
INSERT INTO facts VALUES (5, '25017368400', 2011, 969.000, 41.80);
INSERT INTO facts VALUES (5, '25017368500', 2011, 269.000, 15.10);
INSERT INTO facts VALUES (5, '25017368600', 2011, 733.000, 31.50);
INSERT INTO facts VALUES (5, '25017368700', 2011, 277.000, 27.90);
INSERT INTO facts VALUES (5, '25017368800', 2011, 785.000, 41.40);
INSERT INTO facts VALUES (5, '25017368901', 2011, 1591.000, 77.00);
INSERT INTO facts VALUES (5, '25017368902', 2011, 360.000, 23.50);
INSERT INTO facts VALUES (5, '25017369000', 2011, 497.000, 88.10);
INSERT INTO facts VALUES (5, '25017369100', 2011, 1603.000, 81.20);
INSERT INTO facts VALUES (5, '25017370101', 2011, 1663.000, 58.50);
INSERT INTO facts VALUES (5, '25017370102', 2011, 1505.000, 45.90);
INSERT INTO facts VALUES (5, '25017370201', 2011, 1024.000, 58.70);
INSERT INTO facts VALUES (5, '25017370202', 2011, 1105.000, 62.10);
INSERT INTO facts VALUES (5, '25017370300', 2011, 1074.000, 39.20);
INSERT INTO facts VALUES (5, '25017370400', 2011, 989.000, 42.50);
INSERT INTO facts VALUES (5, '25017373100', 2011, 1032.000, 49.50);
INSERT INTO facts VALUES (5, '25017373200', 2011, 803.000, 41.50);
INSERT INTO facts VALUES (5, '25017373300', 2011, 672.000, 56.30);
INSERT INTO facts VALUES (5, '25017373400', 2011, 753.000, 55.70);
INSERT INTO facts VALUES (5, '25017373500', 2011, 1679.000, 86.30);
INSERT INTO facts VALUES (5, '25017373600', 2011, 775.000, 78.40);
INSERT INTO facts VALUES (5, '25017373700', 2011, 1212.000, 88.90);
INSERT INTO facts VALUES (5, '25017373800', 2011, 1619.000, 67.50);
INSERT INTO facts VALUES (5, '25017373900', 2011, 2070.000, 83.30);
INSERT INTO facts VALUES (5, '25017374000', 2011, 1455.000, 84.50);
INSERT INTO facts VALUES (5, '25017374100', 2011, 1094.000, 57.20);
INSERT INTO facts VALUES (5, '25017374200', 2011, 1179.000, 76.40);
INSERT INTO facts VALUES (5, '25017374300', 2011, 1136.000, 87.40);
INSERT INTO facts VALUES (5, '25017374400', 2011, 1563.000, 72.50);
INSERT INTO facts VALUES (5, '25017374500', 2011, 1053.000, 63.80);
INSERT INTO facts VALUES (5, '25017374600', 2011, 1309.000, 69.50);
INSERT INTO facts VALUES (5, '25017374700', 2011, 1060.000, 59.30);
INSERT INTO facts VALUES (5, '25017374800', 2011, 928.000, 63.40);
INSERT INTO facts VALUES (5, '25017382100', 2011, 1638.000, 90.90);
INSERT INTO facts VALUES (5, '25017382200', 2011, 1520.000, 77.50);
INSERT INTO facts VALUES (5, '25017382300', 2011, 1681.000, 79.70);
INSERT INTO facts VALUES (5, '25017382400', 2011, 1257.000, 69.10);
INSERT INTO facts VALUES (5, '25017382500', 2011, 1077.000, 58.70);
INSERT INTO facts VALUES (5, '25017382601', 2011, 1074.000, 49.20);
INSERT INTO facts VALUES (5, '25017382602', 2011, 1348.000, 79.40);
INSERT INTO facts VALUES (5, '25017383101', 2011, 311.000, 25.10);
INSERT INTO facts VALUES (5, '25017383102', 2011, 264.000, 15.20);
INSERT INTO facts VALUES (5, '25017383200', 2011, 876.000, 42.80);
INSERT INTO facts VALUES (5, '25017383300', 2011, 529.000, 40.80);
INSERT INTO facts VALUES (5, '25017383400', 2011, 911.000, 42.00);
INSERT INTO facts VALUES (5, '25017383501', 2011, 438.000, 22.00);
INSERT INTO facts VALUES (5, '25017383502', 2011, 608.000, 59.40);
INSERT INTO facts VALUES (5, '25017383600', 2011, 1464.000, 61.10);
INSERT INTO facts VALUES (5, '25017383700', 2011, 1540.000, 75.00);
INSERT INTO facts VALUES (5, '25017383800', 2011, 1808.000, 83.50);
INSERT INTO facts VALUES (5, '25017383901', 2011, 2534.000, 85.20);
INSERT INTO facts VALUES (5, '25017383902', 2011, 1776.000, 93.30);
INSERT INTO facts VALUES (5, '25017384001', 2011, 480.000, 86.80);
INSERT INTO facts VALUES (5, '25017384002', 2011, 982.000, 37.50);
INSERT INTO facts VALUES (5, '25017385100', 2011, 1889.000, 80.40);
INSERT INTO facts VALUES (5, '25017385201', 2011, 677.000, 64.00);
INSERT INTO facts VALUES (5, '25017385202', 2011, 2644.000, 88.80);
INSERT INTO facts VALUES (5, '25017386100', 2011, 1341.000, 93.30);
INSERT INTO facts VALUES (5, '25017387100', 2011, 1372.000, 88.50);
INSERT INTO facts VALUES (5, '25017387201', 2011, 1727.000, 83.50);
INSERT INTO facts VALUES (5, '25017387202', 2011, 1221.000, 92.40);
INSERT INTO facts VALUES (5, '25017388100', 2011, 1532.000, 78.60);
INSERT INTO facts VALUES (5, '25017388200', 2011, 1669.000, 73.70);
INSERT INTO facts VALUES (5, '25017388300', 2011, 172.000, 10.30);
INSERT INTO facts VALUES (5, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25019950100', 2011, 448.000, 61.70);
INSERT INTO facts VALUES (5, '25019950200', 2011, 1002.000, 52.80);
INSERT INTO facts VALUES (5, '25019950307', 2011, 125.000, 76.20);
INSERT INTO facts VALUES (5, '25019950400', 2011, 526.000, 57.00);
INSERT INTO facts VALUES (5, '25019950500', 2011, 374.000, 71.80);
INSERT INTO facts VALUES (5, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25021400100', 2011, 927.000, 40.10);
INSERT INTO facts VALUES (5, '25021400200', 2011, 1038.000, 36.60);
INSERT INTO facts VALUES (5, '25021400300', 2011, 750.000, 46.80);
INSERT INTO facts VALUES (5, '25021400400', 2011, 1114.000, 40.70);
INSERT INTO facts VALUES (5, '25021400500', 2011, 892.000, 37.40);
INSERT INTO facts VALUES (5, '25021400600', 2011, 1381.000, 65.30);
INSERT INTO facts VALUES (5, '25021400700', 2011, 832.000, 59.40);
INSERT INTO facts VALUES (5, '25021400800', 2011, 1037.000, 41.00);
INSERT INTO facts VALUES (5, '25021400900', 2011, 794.000, 41.00);
INSERT INTO facts VALUES (5, '25021401000', 2011, 662.000, 52.10);
INSERT INTO facts VALUES (5, '25021401100', 2011, 1187.000, 76.70);
INSERT INTO facts VALUES (5, '25021401200', 2011, 1639.000, 67.90);
INSERT INTO facts VALUES (5, '25021402101', 2011, 1143.000, 75.90);
INSERT INTO facts VALUES (5, '25021402102', 2011, 1062.000, 64.60);
INSERT INTO facts VALUES (5, '25021402200', 2011, 681.000, 81.90);
INSERT INTO facts VALUES (5, '25021402300', 2011, 1535.000, 95.20);
INSERT INTO facts VALUES (5, '25021402400', 2011, 1583.000, 63.10);
INSERT INTO facts VALUES (5, '25021402500', 2011, 968.000, 62.30);
INSERT INTO facts VALUES (5, '25021403100', 2011, 2226.000, 96.70);
INSERT INTO facts VALUES (5, '25021403300', 2011, 1276.000, 91.10);
INSERT INTO facts VALUES (5, '25021403400', 2011, 1889.000, 78.30);
INSERT INTO facts VALUES (5, '25021403500', 2011, 1584.000, 75.10);
INSERT INTO facts VALUES (5, '25021404100', 2011, 1086.000, 77.80);
INSERT INTO facts VALUES (5, '25021404201', 2011, 1133.000, 95.10);
INSERT INTO facts VALUES (5, '25021404202', 2011, 956.000, 74.00);
INSERT INTO facts VALUES (5, '25021404301', 2011, 1747.000, 96.60);
INSERT INTO facts VALUES (5, '25021404302', 2011, 1050.000, 78.40);
INSERT INTO facts VALUES (5, '25021404400', 2011, 1140.000, 68.30);
INSERT INTO facts VALUES (5, '25021405100', 2011, 1775.000, 95.00);
INSERT INTO facts VALUES (5, '25021406101', 2011, 1600.000, 83.40);
INSERT INTO facts VALUES (5, '25021406102', 2011, 2018.000, 91.80);
INSERT INTO facts VALUES (5, '25021407100', 2011, 2412.000, 79.60);
INSERT INTO facts VALUES (5, '25021408101', 2011, 2404.000, 91.40);
INSERT INTO facts VALUES (5, '25021408102', 2011, 1339.000, 74.20);
INSERT INTO facts VALUES (5, '25021409101', 2011, 1300.000, 93.90);
INSERT INTO facts VALUES (5, '25021409102', 2011, 1530.000, 91.90);
INSERT INTO facts VALUES (5, '25021410100', 2011, 1684.000, 70.40);
INSERT INTO facts VALUES (5, '25021410300', 2011, 1329.000, 81.70);
INSERT INTO facts VALUES (5, '25021410400', 2011, 1535.000, 61.80);
INSERT INTO facts VALUES (5, '25021411100', 2011, 2331.000, 78.50);
INSERT INTO facts VALUES (5, '25021411200', 2011, 1969.000, 81.30);
INSERT INTO facts VALUES (5, '25021411301', 2011, 1737.000, 86.50);
INSERT INTO facts VALUES (5, '25021411302', 2011, 1146.000, 85.90);
INSERT INTO facts VALUES (5, '25021412100', 2011, 1908.000, 84.80);
INSERT INTO facts VALUES (5, '25021412200', 2011, 1201.000, 85.60);
INSERT INTO facts VALUES (5, '25021412300', 2011, 1472.000, 92.20);
INSERT INTO facts VALUES (5, '25021413100', 2011, 1683.000, 71.80);
INSERT INTO facts VALUES (5, '25021413200', 2011, 1715.000, 63.70);
INSERT INTO facts VALUES (5, '25021413300', 2011, 1323.000, 69.50);
INSERT INTO facts VALUES (5, '25021413401', 2011, 728.000, 48.30);
INSERT INTO facts VALUES (5, '25021413402', 2011, 643.000, 36.70);
INSERT INTO facts VALUES (5, '25021413500', 2011, 752.000, 43.80);
INSERT INTO facts VALUES (5, '25021414100', 2011, 1699.000, 83.20);
INSERT INTO facts VALUES (5, '25021414200', 2011, 2290.000, 97.00);
INSERT INTO facts VALUES (5, '25021414300', 2011, 1391.000, 76.60);
INSERT INTO facts VALUES (5, '25021415101', 2011, 1401.000, 84.00);
INSERT INTO facts VALUES (5, '25021415102', 2011, 2093.000, 64.90);
INSERT INTO facts VALUES (5, '25021415200', 2011, 1497.000, 68.00);
INSERT INTO facts VALUES (5, '25021415300', 2011, 1193.000, 93.10);
INSERT INTO facts VALUES (5, '25021416101', 2011, 1722.000, 81.50);
INSERT INTO facts VALUES (5, '25021416102', 2011, 817.000, 84.20);
INSERT INTO facts VALUES (5, '25021416200', 2011, 1839.000, 80.10);
INSERT INTO facts VALUES (5, '25021416300', 2011, 1307.000, 74.70);
INSERT INTO facts VALUES (5, '25021416400', 2011, 1959.000, 91.30);
INSERT INTO facts VALUES (5, '25021417100', 2011, 1036.000, 63.00);
INSERT INTO facts VALUES (5, '25021417200', 2011, 1778.000, 55.20);
INSERT INTO facts VALUES (5, '25021417300', 2011, 932.000, 55.70);
INSERT INTO facts VALUES (5, '25021417400', 2011, 901.000, 84.90);
INSERT INTO facts VALUES (5, '25021417501', 2011, 1154.000, 57.90);
INSERT INTO facts VALUES (5, '25021417502', 2011, 823.000, 43.20);
INSERT INTO facts VALUES (5, '25021417601', 2011, 1110.000, 55.30);
INSERT INTO facts VALUES (5, '25021417602', 2011, 1073.000, 46.50);
INSERT INTO facts VALUES (5, '25021417701', 2011, 775.000, 27.90);
INSERT INTO facts VALUES (5, '25021417702', 2011, 738.000, 69.80);
INSERT INTO facts VALUES (5, '25021417801', 2011, 1657.000, 74.10);
INSERT INTO facts VALUES (5, '25021417802', 2011, 332.000, 25.90);
INSERT INTO facts VALUES (5, '25021417901', 2011, 1047.000, 33.40);
INSERT INTO facts VALUES (5, '25021417902', 2011, 688.000, 47.40);
INSERT INTO facts VALUES (5, '25021418002', 2011, 1160.000, 36.30);
INSERT INTO facts VALUES (5, '25021418003', 2011, 450.000, 35.90);
INSERT INTO facts VALUES (5, '25021418004', 2011, 711.000, 38.10);
INSERT INTO facts VALUES (5, '25021418101', 2011, 1048.000, 44.90);
INSERT INTO facts VALUES (5, '25021418102', 2011, 582.000, 37.00);
INSERT INTO facts VALUES (5, '25021418200', 2011, 1502.000, 56.10);
INSERT INTO facts VALUES (5, '25021419100', 2011, 1587.000, 73.80);
INSERT INTO facts VALUES (5, '25021419200', 2011, 1349.000, 72.90);
INSERT INTO facts VALUES (5, '25021419300', 2011, 900.000, 59.90);
INSERT INTO facts VALUES (5, '25021419400', 2011, 884.000, 70.60);
INSERT INTO facts VALUES (5, '25021419500', 2011, 926.000, 87.10);
INSERT INTO facts VALUES (5, '25021419600', 2011, 2118.000, 76.50);
INSERT INTO facts VALUES (5, '25021419700', 2011, 1142.000, 80.50);
INSERT INTO facts VALUES (5, '25021419800', 2011, 1144.000, 66.20);
INSERT INTO facts VALUES (5, '25021420100', 2011, 2088.000, 75.80);
INSERT INTO facts VALUES (5, '25021420201', 2011, 911.000, 77.00);
INSERT INTO facts VALUES (5, '25021420202', 2011, 1416.000, 60.50);
INSERT INTO facts VALUES (5, '25021420301', 2011, 1842.000, 74.30);
INSERT INTO facts VALUES (5, '25021420302', 2011, 1904.000, 68.10);
INSERT INTO facts VALUES (5, '25021421100', 2011, 1417.000, 70.20);
INSERT INTO facts VALUES (5, '25021421200', 2011, 1714.000, 82.20);
INSERT INTO facts VALUES (5, '25021422100', 2011, 1606.000, 83.60);
INSERT INTO facts VALUES (5, '25021422200', 2011, 1936.000, 66.00);
INSERT INTO facts VALUES (5, '25021422301', 2011, 973.000, 89.50);
INSERT INTO facts VALUES (5, '25021422302', 2011, 1727.000, 57.00);
INSERT INTO facts VALUES (5, '25021422400', 2011, 1749.000, 52.10);
INSERT INTO facts VALUES (5, '25021422501', 2011, 1100.000, 53.60);
INSERT INTO facts VALUES (5, '25021422502', 2011, 1166.000, 51.70);
INSERT INTO facts VALUES (5, '25021422600', 2011, 2221.000, 88.90);
INSERT INTO facts VALUES (5, '25021422700', 2011, 1237.000, 81.00);
INSERT INTO facts VALUES (5, '25021422800', 2011, 1390.000, 78.30);
INSERT INTO facts VALUES (5, '25021423100', 2011, 2278.000, 83.70);
INSERT INTO facts VALUES (5, '25021440100', 2011, 2456.000, 74.40);
INSERT INTO facts VALUES (5, '25021441202', 2011, 820.000, 96.20);
INSERT INTO facts VALUES (5, '25021441203', 2011, 1105.000, 81.00);
INSERT INTO facts VALUES (5, '25021441204', 2011, 1240.000, 83.40);
INSERT INTO facts VALUES (5, '25021442101', 2011, 1391.000, 79.10);
INSERT INTO facts VALUES (5, '25021442102', 2011, 2292.000, 88.80);
INSERT INTO facts VALUES (5, '25021442103', 2011, 2076.000, 97.20);
INSERT INTO facts VALUES (5, '25021442201', 2011, 1102.000, 78.70);
INSERT INTO facts VALUES (5, '25021442202', 2011, 1900.000, 60.90);
INSERT INTO facts VALUES (5, '25021443101', 2011, 2311.000, 79.10);
INSERT INTO facts VALUES (5, '25021443102', 2011, 2735.000, 84.50);
INSERT INTO facts VALUES (5, '25021456101', 2011, 1035.000, 84.10);
INSERT INTO facts VALUES (5, '25021456102', 2011, 1239.000, 63.50);
INSERT INTO facts VALUES (5, '25021456200', 2011, 964.000, 85.40);
INSERT INTO facts VALUES (5, '25021456301', 2011, 322.000, 45.70);
INSERT INTO facts VALUES (5, '25021456302', 2011, 1602.000, 67.40);
INSERT INTO facts VALUES (5, '25021456401', 2011, 801.000, 77.60);
INSERT INTO facts VALUES (5, '25021456402', 2011, 1726.000, 92.30);
INSERT INTO facts VALUES (5, '25021457100', 2011, 1309.000, 76.60);
INSERT INTO facts VALUES (5, '25021457200', 2011, 1667.000, 78.70);
INSERT INTO facts VALUES (5, '25023500101', 2011, 1208.000, 77.50);
INSERT INTO facts VALUES (5, '25023500103', 2011, 742.000, 62.10);
INSERT INTO facts VALUES (5, '25023500104', 2011, 1314.000, 70.00);
INSERT INTO facts VALUES (5, '25023501101', 2011, 982.000, 79.20);
INSERT INTO facts VALUES (5, '25023501102', 2011, 2356.000, 76.00);
INSERT INTO facts VALUES (5, '25023501201', 2011, 1184.000, 93.40);
INSERT INTO facts VALUES (5, '25023501202', 2011, 2240.000, 78.50);
INSERT INTO facts VALUES (5, '25023502101', 2011, 1373.000, 60.70);
INSERT INTO facts VALUES (5, '25023502102', 2011, 1522.000, 73.20);
INSERT INTO facts VALUES (5, '25023502200', 2011, 1918.000, 81.40);
INSERT INTO facts VALUES (5, '25023503101', 2011, 2163.000, 92.40);
INSERT INTO facts VALUES (5, '25023503102', 2011, 1953.000, 82.40);
INSERT INTO facts VALUES (5, '25023504101', 2011, 1614.000, 88.10);
INSERT INTO facts VALUES (5, '25023504102', 2011, 1626.000, 94.50);
INSERT INTO facts VALUES (5, '25023505101', 2011, 2075.000, 84.60);
INSERT INTO facts VALUES (5, '25023505102', 2011, 1578.000, 89.70);
INSERT INTO facts VALUES (5, '25023505200', 2011, 2074.000, 78.40);
INSERT INTO facts VALUES (5, '25023506101', 2011, 2208.000, 93.50);
INSERT INTO facts VALUES (5, '25023506102', 2011, 1663.000, 76.40);
INSERT INTO facts VALUES (5, '25023506202', 2011, 733.000, 78.70);
INSERT INTO facts VALUES (5, '25023506203', 2011, 1560.000, 76.40);
INSERT INTO facts VALUES (5, '25023506204', 2011, 1685.000, 83.60);
INSERT INTO facts VALUES (5, '25023507101', 2011, 1701.000, 91.20);
INSERT INTO facts VALUES (5, '25023507103', 2011, 1336.000, 86.10);
INSERT INTO facts VALUES (5, '25023507104', 2011, 1682.000, 87.30);
INSERT INTO facts VALUES (5, '25023508101', 2011, 1928.000, 80.80);
INSERT INTO facts VALUES (5, '25023508102', 2011, 1613.000, 86.30);
INSERT INTO facts VALUES (5, '25023508200', 2011, 1852.000, 90.70);
INSERT INTO facts VALUES (5, '25023509101', 2011, 1954.000, 82.90);
INSERT INTO facts VALUES (5, '25023509102', 2011, 1860.000, 80.60);
INSERT INTO facts VALUES (5, '25023510100', 2011, 1493.000, 89.70);
INSERT INTO facts VALUES (5, '25023510200', 2011, 1505.000, 71.80);
INSERT INTO facts VALUES (5, '25023510300', 2011, 395.000, 28.90);
INSERT INTO facts VALUES (5, '25023510400', 2011, 392.000, 35.10);
INSERT INTO facts VALUES (5, '25023510501', 2011, 839.000, 70.90);
INSERT INTO facts VALUES (5, '25023510502', 2011, 1157.000, 42.90);
INSERT INTO facts VALUES (5, '25023510503', 2011, 579.000, 34.40);
INSERT INTO facts VALUES (5, '25023510600', 2011, 890.000, 90.00);
INSERT INTO facts VALUES (5, '25023510700', 2011, 1293.000, 63.40);
INSERT INTO facts VALUES (5, '25023510800', 2011, 632.000, 31.10);
INSERT INTO facts VALUES (5, '25023510900', 2011, 83.000, 8.10);
INSERT INTO facts VALUES (5, '25023511000', 2011, 489.000, 48.90);
INSERT INTO facts VALUES (5, '25023511100', 2011, 1611.000, 89.30);
INSERT INTO facts VALUES (5, '25023511200', 2011, 947.000, 52.50);
INSERT INTO facts VALUES (5, '25023511301', 2011, 1001.000, 59.00);
INSERT INTO facts VALUES (5, '25023511302', 2011, 875.000, 73.40);
INSERT INTO facts VALUES (5, '25023511400', 2011, 422.000, 35.00);
INSERT INTO facts VALUES (5, '25023511500', 2011, 587.000, 43.10);
INSERT INTO facts VALUES (5, '25023511600', 2011, 1245.000, 45.50);
INSERT INTO facts VALUES (5, '25023511701', 2011, 1488.000, 91.00);
INSERT INTO facts VALUES (5, '25023511702', 2011, 665.000, 67.70);
INSERT INTO facts VALUES (5, '25023520100', 2011, 1676.000, 71.00);
INSERT INTO facts VALUES (5, '25023520201', 2011, 1038.000, 68.50);
INSERT INTO facts VALUES (5, '25023520202', 2011, 1540.000, 69.80);
INSERT INTO facts VALUES (5, '25023521101', 2011, 1302.000, 82.70);
INSERT INTO facts VALUES (5, '25023521102', 2011, 812.000, 65.30);
INSERT INTO facts VALUES (5, '25023521201', 2011, 586.000, 53.10);
INSERT INTO facts VALUES (5, '25023521202', 2011, 1122.000, 81.40);
INSERT INTO facts VALUES (5, '25023522101', 2011, 1412.000, 91.00);
INSERT INTO facts VALUES (5, '25023522102', 2011, 1659.000, 86.50);
INSERT INTO facts VALUES (5, '25023523100', 2011, 777.000, 72.50);
INSERT INTO facts VALUES (5, '25023523201', 2011, 770.000, 80.80);
INSERT INTO facts VALUES (5, '25023523202', 2011, 2404.000, 88.20);
INSERT INTO facts VALUES (5, '25023524101', 2011, 912.000, 87.90);
INSERT INTO facts VALUES (5, '25023524102', 2011, 1287.000, 84.00);
INSERT INTO facts VALUES (5, '25023525101', 2011, 1720.000, 71.00);
INSERT INTO facts VALUES (5, '25023525104', 2011, 1822.000, 88.40);
INSERT INTO facts VALUES (5, '25023525203', 2011, 1459.000, 65.30);
INSERT INTO facts VALUES (5, '25023525204', 2011, 990.000, 93.70);
INSERT INTO facts VALUES (5, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (5, '25023526100', 2011, 2629.000, 91.80);
INSERT INTO facts VALUES (5, '25023530100', 2011, 1180.000, 77.70);
INSERT INTO facts VALUES (5, '25023530200', 2011, 646.000, 41.80);
INSERT INTO facts VALUES (5, '25023530300', 2011, 796.000, 44.10);
INSERT INTO facts VALUES (5, '25023530400', 2011, 2015.000, 94.20);
INSERT INTO facts VALUES (5, '25023530500', 2011, 1309.000, 55.80);
INSERT INTO facts VALUES (5, '25023530600', 2011, 1604.000, 93.70);
INSERT INTO facts VALUES (5, '25023530700', 2011, 1566.000, 81.10);
INSERT INTO facts VALUES (5, '25023530801', 2011, 1862.000, 93.40);
INSERT INTO facts VALUES (5, '25023530802', 2011, 1542.000, 82.40);
INSERT INTO facts VALUES (5, '25023530901', 2011, 2587.000, 92.50);
INSERT INTO facts VALUES (5, '25023530902', 2011, 1493.000, 92.90);
INSERT INTO facts VALUES (5, '25023540101', 2011, 1178.000, 81.70);
INSERT INTO facts VALUES (5, '25023540102', 2011, 797.000, 86.40);
INSERT INTO facts VALUES (5, '25023540103', 2011, 1320.000, 97.00);
INSERT INTO facts VALUES (5, '25023541100', 2011, 1683.000, 92.80);
INSERT INTO facts VALUES (5, '25023542101', 2011, 2167.000, 92.10);
INSERT INTO facts VALUES (5, '25023542102', 2011, 789.000, 86.10);
INSERT INTO facts VALUES (5, '25023542200', 2011, 2235.000, 92.10);
INSERT INTO facts VALUES (5, '25023542300', 2011, 1391.000, 50.20);
INSERT INTO facts VALUES (5, '25023543100', 2011, 907.000, 90.20);
INSERT INTO facts VALUES (5, '25023544100', 2011, 1767.000, 93.00);
INSERT INTO facts VALUES (5, '25023544200', 2011, 2162.000, 90.20);
INSERT INTO facts VALUES (5, '25023545100', 2011, 2227.000, 86.30);
INSERT INTO facts VALUES (5, '25023545200', 2011, 1836.000, 83.40);
INSERT INTO facts VALUES (5, '25023545300', 2011, 1460.000, 71.30);
INSERT INTO facts VALUES (5, '25023545400', 2011, 1466.000, 65.40);
INSERT INTO facts VALUES (5, '25023560100', 2011, 1970.000, 78.60);
INSERT INTO facts VALUES (5, '25023561100', 2011, 1563.000, 82.40);
INSERT INTO facts VALUES (5, '25023561200', 2011, 108.000, 50.90);
INSERT INTO facts VALUES (5, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025000100', 2011, 408.000, 25.20);
INSERT INTO facts VALUES (5, '25025000201', 2011, 447.000, 29.00);
INSERT INTO facts VALUES (5, '25025000202', 2011, 474.000, 32.00);
INSERT INTO facts VALUES (5, '25025000301', 2011, 476.000, 41.10);
INSERT INTO facts VALUES (5, '25025000302', 2011, 631.000, 49.50);
INSERT INTO facts VALUES (5, '25025000401', 2011, 496.000, 17.20);
INSERT INTO facts VALUES (5, '25025000402', 2011, 480.000, 32.90);
INSERT INTO facts VALUES (5, '25025000502', 2011, 359.000, 19.20);
INSERT INTO facts VALUES (5, '25025000503', 2011, 348.000, 26.00);
INSERT INTO facts VALUES (5, '25025000504', 2011, 518.000, 19.60);
INSERT INTO facts VALUES (5, '25025000601', 2011, 462.000, 31.90);
INSERT INTO facts VALUES (5, '25025000602', 2011, 187.000, 9.50);
INSERT INTO facts VALUES (5, '25025000701', 2011, 339.000, 14.80);
INSERT INTO facts VALUES (5, '25025000703', 2011, 47.000, 3.40);
INSERT INTO facts VALUES (5, '25025000704', 2011, 316.000, 13.40);
INSERT INTO facts VALUES (5, '25025000802', 2011, 439.000, 14.60);
INSERT INTO facts VALUES (5, '25025000803', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (5, '25025010103', 2011, 49.000, 10.00);
INSERT INTO facts VALUES (5, '25025010104', 2011, 401.000, 20.90);
INSERT INTO facts VALUES (5, '25025010203', 2011, 244.000, 7.00);
INSERT INTO facts VALUES (5, '25025010204', 2011, 162.000, 13.60);
INSERT INTO facts VALUES (5, '25025010300', 2011, 63.000, 15.90);
INSERT INTO facts VALUES (5, '25025010403', 2011, 121.000, 6.00);
INSERT INTO facts VALUES (5, '25025010404', 2011, 201.000, 11.10);
INSERT INTO facts VALUES (5, '25025010405', 2011, 96.000, 9.90);
INSERT INTO facts VALUES (5, '25025010408', 2011, 99.000, 10.50);
INSERT INTO facts VALUES (5, '25025010500', 2011, 208.000, 12.60);
INSERT INTO facts VALUES (5, '25025010600', 2011, 352.000, 19.00);
INSERT INTO facts VALUES (5, '25025010701', 2011, 455.000, 32.60);
INSERT INTO facts VALUES (5, '25025010702', 2011, 637.000, 45.40);
INSERT INTO facts VALUES (5, '25025010801', 2011, 812.000, 49.20);
INSERT INTO facts VALUES (5, '25025010802', 2011, 766.000, 40.90);
INSERT INTO facts VALUES (5, '25025020101', 2011, 1115.000, 45.10);
INSERT INTO facts VALUES (5, '25025020200', 2011, 498.000, 21.60);
INSERT INTO facts VALUES (5, '25025020301', 2011, 237.000, 19.00);
INSERT INTO facts VALUES (5, '25025020302', 2011, 223.000, 33.00);
INSERT INTO facts VALUES (5, '25025020303', 2011, 444.000, 27.20);
INSERT INTO facts VALUES (5, '25025030100', 2011, 238.000, 18.70);
INSERT INTO facts VALUES (5, '25025030200', 2011, 173.000, 16.60);
INSERT INTO facts VALUES (5, '25025030300', 2011, 900.000, 36.50);
INSERT INTO facts VALUES (5, '25025030400', 2011, 309.000, 20.40);
INSERT INTO facts VALUES (5, '25025030500', 2011, 548.000, 37.60);
INSERT INTO facts VALUES (5, '25025040100', 2011, 678.000, 57.10);
INSERT INTO facts VALUES (5, '25025040200', 2011, 209.000, 31.50);
INSERT INTO facts VALUES (5, '25025040300', 2011, 1057.000, 55.80);
INSERT INTO facts VALUES (5, '25025040401', 2011, 471.000, 40.10);
INSERT INTO facts VALUES (5, '25025040600', 2011, 694.000, 56.10);
INSERT INTO facts VALUES (5, '25025040801', 2011, 610.000, 32.50);
INSERT INTO facts VALUES (5, '25025050101', 2011, 394.000, 23.00);
INSERT INTO facts VALUES (5, '25025050200', 2011, 376.000, 22.20);
INSERT INTO facts VALUES (5, '25025050300', 2011, 78.000, 8.00);
INSERT INTO facts VALUES (5, '25025050400', 2011, 239.000, 24.70);
INSERT INTO facts VALUES (5, '25025050500', 2011, 142.000, 21.50);
INSERT INTO facts VALUES (5, '25025050600', 2011, 155.000, 20.80);
INSERT INTO facts VALUES (5, '25025050700', 2011, 350.000, 24.10);
INSERT INTO facts VALUES (5, '25025050901', 2011, 398.000, 30.10);
INSERT INTO facts VALUES (5, '25025051000', 2011, 516.000, 30.90);
INSERT INTO facts VALUES (5, '25025051101', 2011, 873.000, 39.90);
INSERT INTO facts VALUES (5, '25025051200', 2011, 353.000, 34.50);
INSERT INTO facts VALUES (5, '25025060101', 2011, 732.000, 46.50);
INSERT INTO facts VALUES (5, '25025060200', 2011, 471.000, 50.80);
INSERT INTO facts VALUES (5, '25025060301', 2011, 759.000, 49.30);
INSERT INTO facts VALUES (5, '25025060400', 2011, 1106.000, 46.50);
INSERT INTO facts VALUES (5, '25025060501', 2011, 832.000, 45.40);
INSERT INTO facts VALUES (5, '25025060600', 2011, 520.000, 38.00);
INSERT INTO facts VALUES (5, '25025060700', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (5, '25025060800', 2011, 940.000, 47.00);
INSERT INTO facts VALUES (5, '25025061000', 2011, 258.000, 20.80);
INSERT INTO facts VALUES (5, '25025061101', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (5, '25025061200', 2011, 860.000, 49.10);
INSERT INTO facts VALUES (5, '25025070101', 2011, 952.000, 33.10);
INSERT INTO facts VALUES (5, '25025070200', 2011, 119.000, 7.80);
INSERT INTO facts VALUES (5, '25025070300', 2011, 1155.000, 47.20);
INSERT INTO facts VALUES (5, '25025070402', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (5, '25025070500', 2011, 1179.000, 40.60);
INSERT INTO facts VALUES (5, '25025070600', 2011, 686.000, 56.70);
INSERT INTO facts VALUES (5, '25025070700', 2011, 480.000, 38.80);
INSERT INTO facts VALUES (5, '25025070800', 2011, 636.000, 31.10);
INSERT INTO facts VALUES (5, '25025070900', 2011, 506.000, 29.30);
INSERT INTO facts VALUES (5, '25025071101', 2011, 570.000, 27.30);
INSERT INTO facts VALUES (5, '25025071201', 2011, 487.000, 37.30);
INSERT INTO facts VALUES (5, '25025080100', 2011, 149.000, 21.90);
INSERT INTO facts VALUES (5, '25025080300', 2011, 133.000, 19.20);
INSERT INTO facts VALUES (5, '25025080401', 2011, 128.000, 10.40);
INSERT INTO facts VALUES (5, '25025080500', 2011, 59.000, 4.60);
INSERT INTO facts VALUES (5, '25025080601', 2011, 105.000, 11.90);
INSERT INTO facts VALUES (5, '25025080801', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (5, '25025080900', 2011, 143.000, 8.50);
INSERT INTO facts VALUES (5, '25025081001', 2011, 174.000, 7.80);
INSERT INTO facts VALUES (5, '25025081100', 2011, 440.000, 26.20);
INSERT INTO facts VALUES (5, '25025081200', 2011, 156.000, 13.90);
INSERT INTO facts VALUES (5, '25025081300', 2011, 201.000, 10.00);
INSERT INTO facts VALUES (5, '25025081400', 2011, 419.000, 32.20);
INSERT INTO facts VALUES (5, '25025081500', 2011, 265.000, 31.60);
INSERT INTO facts VALUES (5, '25025081700', 2011, 337.000, 22.90);
INSERT INTO facts VALUES (5, '25025081800', 2011, 343.000, 30.10);
INSERT INTO facts VALUES (5, '25025081900', 2011, 257.000, 20.50);
INSERT INTO facts VALUES (5, '25025082000', 2011, 330.000, 28.50);
INSERT INTO facts VALUES (5, '25025082100', 2011, 198.000, 9.70);
INSERT INTO facts VALUES (5, '25025090100', 2011, 400.000, 23.80);
INSERT INTO facts VALUES (5, '25025090200', 2011, 123.000, 15.90);
INSERT INTO facts VALUES (5, '25025090300', 2011, 223.000, 19.90);
INSERT INTO facts VALUES (5, '25025090400', 2011, 369.000, 32.10);
INSERT INTO facts VALUES (5, '25025090600', 2011, 258.000, 35.80);
INSERT INTO facts VALUES (5, '25025090700', 2011, 603.000, 32.90);
INSERT INTO facts VALUES (5, '25025090901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (5, '25025091001', 2011, 527.000, 42.60);
INSERT INTO facts VALUES (5, '25025091100', 2011, 709.000, 39.60);
INSERT INTO facts VALUES (5, '25025091200', 2011, 399.000, 34.40);
INSERT INTO facts VALUES (5, '25025091300', 2011, 216.000, 27.30);
INSERT INTO facts VALUES (5, '25025091400', 2011, 301.000, 34.20);
INSERT INTO facts VALUES (5, '25025091500', 2011, 457.000, 31.10);
INSERT INTO facts VALUES (5, '25025091600', 2011, 285.000, 27.30);
INSERT INTO facts VALUES (5, '25025091700', 2011, 319.000, 34.80);
INSERT INTO facts VALUES (5, '25025091800', 2011, 388.000, 37.20);
INSERT INTO facts VALUES (5, '25025091900', 2011, 401.000, 32.20);
INSERT INTO facts VALUES (5, '25025092000', 2011, 535.000, 34.90);
INSERT INTO facts VALUES (5, '25025092101', 2011, 872.000, 38.70);
INSERT INTO facts VALUES (5, '25025092200', 2011, 536.000, 47.30);
INSERT INTO facts VALUES (5, '25025092300', 2011, 362.000, 37.90);
INSERT INTO facts VALUES (5, '25025092400', 2011, 386.000, 20.60);
INSERT INTO facts VALUES (5, '25025100100', 2011, 418.000, 22.10);
INSERT INTO facts VALUES (5, '25025100200', 2011, 336.000, 37.10);
INSERT INTO facts VALUES (5, '25025100300', 2011, 477.000, 42.60);
INSERT INTO facts VALUES (5, '25025100400', 2011, 715.000, 42.20);
INSERT INTO facts VALUES (5, '25025100500', 2011, 680.000, 31.30);
INSERT INTO facts VALUES (5, '25025100601', 2011, 927.000, 45.70);
INSERT INTO facts VALUES (5, '25025100603', 2011, 413.000, 54.80);
INSERT INTO facts VALUES (5, '25025100700', 2011, 1038.000, 55.40);
INSERT INTO facts VALUES (5, '25025100800', 2011, 1152.000, 45.60);
INSERT INTO facts VALUES (5, '25025100900', 2011, 868.000, 53.90);
INSERT INTO facts VALUES (5, '25025101001', 2011, 949.000, 44.60);
INSERT INTO facts VALUES (5, '25025101002', 2011, 667.000, 33.90);
INSERT INTO facts VALUES (5, '25025101101', 2011, 414.000, 39.50);
INSERT INTO facts VALUES (5, '25025101102', 2011, 407.000, 26.90);
INSERT INTO facts VALUES (5, '25025110103', 2011, 859.000, 39.30);
INSERT INTO facts VALUES (5, '25025110201', 2011, 301.000, 36.90);
INSERT INTO facts VALUES (5, '25025110301', 2011, 602.000, 67.00);
INSERT INTO facts VALUES (5, '25025110401', 2011, 605.000, 47.10);
INSERT INTO facts VALUES (5, '25025110403', 2011, 1076.000, 64.20);
INSERT INTO facts VALUES (5, '25025110501', 2011, 818.000, 62.90);
INSERT INTO facts VALUES (5, '25025110502', 2011, 821.000, 52.00);
INSERT INTO facts VALUES (5, '25025110601', 2011, 948.000, 76.80);
INSERT INTO facts VALUES (5, '25025110607', 2011, 1171.000, 56.10);
INSERT INTO facts VALUES (5, '25025120103', 2011, 447.000, 67.70);
INSERT INTO facts VALUES (5, '25025120104', 2011, 459.000, 45.90);
INSERT INTO facts VALUES (5, '25025120105', 2011, 811.000, 90.30);
INSERT INTO facts VALUES (5, '25025120201', 2011, 573.000, 34.50);
INSERT INTO facts VALUES (5, '25025120301', 2011, 772.000, 43.30);
INSERT INTO facts VALUES (5, '25025120400', 2011, 1330.000, 49.10);
INSERT INTO facts VALUES (5, '25025120500', 2011, 273.000, 32.00);
INSERT INTO facts VALUES (5, '25025120600', 2011, 457.000, 43.40);
INSERT INTO facts VALUES (5, '25025120700', 2011, 499.000, 50.80);
INSERT INTO facts VALUES (5, '25025130100', 2011, 1941.000, 72.80);
INSERT INTO facts VALUES (5, '25025130200', 2011, 1303.000, 71.20);
INSERT INTO facts VALUES (5, '25025130300', 2011, 1349.000, 76.80);
INSERT INTO facts VALUES (5, '25025130402', 2011, 1400.000, 66.60);
INSERT INTO facts VALUES (5, '25025130404', 2011, 740.000, 58.80);
INSERT INTO facts VALUES (5, '25025130406', 2011, 556.000, 26.30);
INSERT INTO facts VALUES (5, '25025140102', 2011, 1049.000, 67.80);
INSERT INTO facts VALUES (5, '25025140105', 2011, 898.000, 70.50);
INSERT INTO facts VALUES (5, '25025140106', 2011, 70.000, 8.80);
INSERT INTO facts VALUES (5, '25025140107', 2011, 563.000, 57.60);
INSERT INTO facts VALUES (5, '25025140201', 2011, 336.000, 39.00);
INSERT INTO facts VALUES (5, '25025140202', 2011, 1228.000, 62.90);
INSERT INTO facts VALUES (5, '25025140300', 2011, 1016.000, 43.20);
INSERT INTO facts VALUES (5, '25025140400', 2011, 1689.000, 61.60);
INSERT INTO facts VALUES (5, '25025160101', 2011, 580.000, 28.80);
INSERT INTO facts VALUES (5, '25025160200', 2011, 152.000, 12.90);
INSERT INTO facts VALUES (5, '25025160300', 2011, 489.000, 40.90);
INSERT INTO facts VALUES (5, '25025160400', 2011, 136.000, 14.40);
INSERT INTO facts VALUES (5, '25025160501', 2011, 476.000, 25.50);
INSERT INTO facts VALUES (5, '25025160502', 2011, 497.000, 33.70);
INSERT INTO facts VALUES (5, '25025160601', 2011, 411.000, 28.00);
INSERT INTO facts VALUES (5, '25025160602', 2011, 652.000, 38.70);
INSERT INTO facts VALUES (5, '25025170100', 2011, 1573.000, 55.20);
INSERT INTO facts VALUES (5, '25025170200', 2011, 828.000, 47.90);
INSERT INTO facts VALUES (5, '25025170300', 2011, 1912.000, 53.30);
INSERT INTO facts VALUES (5, '25025170400', 2011, 970.000, 44.30);
INSERT INTO facts VALUES (5, '25025170501', 2011, 772.000, 47.20);
INSERT INTO facts VALUES (5, '25025170502', 2011, 790.000, 56.20);
INSERT INTO facts VALUES (5, '25025170601', 2011, 1030.000, 54.90);
INSERT INTO facts VALUES (5, '25025170701', 2011, 379.000, 39.40);
INSERT INTO facts VALUES (5, '25025170702', 2011, 638.000, 29.80);
INSERT INTO facts VALUES (5, '25025170800', 2011, 835.000, 40.30);
INSERT INTO facts VALUES (5, '25025180101', 2011, 1142.000, 48.70);
INSERT INTO facts VALUES (5, '25025180200', 2011, 966.000, 57.40);
INSERT INTO facts VALUES (5, '25025180301', 2011, 850.000, 72.00);
INSERT INTO facts VALUES (5, '25025180400', 2011, 418.000, 56.30);
INSERT INTO facts VALUES (5, '25025180500', 2011, 931.000, 50.80);
INSERT INTO facts VALUES (5, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (5, '25025980700', 2011, 3.000, 75.00);
INSERT INTO facts VALUES (5, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (5, '25025981100', 2011, 15.000, 17.60);
INSERT INTO facts VALUES (5, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025981300', 2011, 154.000, 65.30);
INSERT INTO facts VALUES (5, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025981502', 2011, 2.000, 66.70);
INSERT INTO facts VALUES (5, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25025981800', 2011, 39.000, 84.80);
INSERT INTO facts VALUES (5, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (5, '25027700100', 2011, 1928.000, 89.80);
INSERT INTO facts VALUES (5, '25027701100', 2011, 2211.000, 71.50);
INSERT INTO facts VALUES (5, '25027702200', 2011, 980.000, 80.50);
INSERT INTO facts VALUES (5, '25027703100', 2011, 1097.000, 62.30);
INSERT INTO facts VALUES (5, '25027703200', 2011, 1096.000, 76.00);
INSERT INTO facts VALUES (5, '25027703300', 2011, 1122.000, 77.20);
INSERT INTO facts VALUES (5, '25027704200', 2011, 1010.000, 89.70);
INSERT INTO facts VALUES (5, '25027705100', 2011, 2393.000, 83.00);
INSERT INTO facts VALUES (5, '25027706100', 2011, 1417.000, 90.50);
INSERT INTO facts VALUES (5, '25027707100', 2011, 1050.000, 64.90);
INSERT INTO facts VALUES (5, '25027707200', 2011, 213.000, 24.60);
INSERT INTO facts VALUES (5, '25027707300', 2011, 651.000, 35.20);
INSERT INTO facts VALUES (5, '25027707400', 2011, 1378.000, 72.90);
INSERT INTO facts VALUES (5, '25027707500', 2011, 1226.000, 61.30);
INSERT INTO facts VALUES (5, '25027708100', 2011, 2342.000, 86.20);
INSERT INTO facts VALUES (5, '25027709100', 2011, 1134.000, 75.60);
INSERT INTO facts VALUES (5, '25027709201', 2011, 2025.000, 74.50);
INSERT INTO facts VALUES (5, '25027709202', 2011, 1776.000, 60.90);
INSERT INTO facts VALUES (5, '25027709400', 2011, 639.000, 33.00);
INSERT INTO facts VALUES (5, '25027709501', 2011, 691.000, 88.80);
INSERT INTO facts VALUES (5, '25027709502', 2011, 1505.000, 63.40);
INSERT INTO facts VALUES (5, '25027709600', 2011, 331.000, 31.20);
INSERT INTO facts VALUES (5, '25027709701', 2011, 1217.000, 51.30);
INSERT INTO facts VALUES (5, '25027709702', 2011, 512.000, 46.20);
INSERT INTO facts VALUES (5, '25027710100', 2011, 638.000, 47.80);
INSERT INTO facts VALUES (5, '25027710200', 2011, 1986.000, 71.20);
INSERT INTO facts VALUES (5, '25027710300', 2011, 895.000, 75.30);
INSERT INTO facts VALUES (5, '25027710400', 2011, 577.000, 68.80);
INSERT INTO facts VALUES (5, '25027710500', 2011, 399.000, 31.00);
INSERT INTO facts VALUES (5, '25027710600', 2011, 1190.000, 46.30);
INSERT INTO facts VALUES (5, '25027710700', 2011, 84.000, 9.80);
INSERT INTO facts VALUES (5, '25027710800', 2011, 598.000, 36.70);
INSERT INTO facts VALUES (5, '25027711000', 2011, 520.000, 46.60);
INSERT INTO facts VALUES (5, '25027711100', 2011, 1304.000, 83.70);
INSERT INTO facts VALUES (5, '25027712101', 2011, 2042.000, 86.60);
INSERT INTO facts VALUES (5, '25027712102', 2011, 1341.000, 90.90);
INSERT INTO facts VALUES (5, '25027713100', 2011, 1932.000, 80.20);
INSERT INTO facts VALUES (5, '25027715100', 2011, 1542.000, 92.30);
INSERT INTO facts VALUES (5, '25027716100', 2011, 2175.000, 69.20);
INSERT INTO facts VALUES (5, '25027716200', 2011, 599.000, 48.40);
INSERT INTO facts VALUES (5, '25027716300', 2011, 519.000, 35.80);
INSERT INTO facts VALUES (5, '25027717100', 2011, 954.000, 84.80);
INSERT INTO facts VALUES (5, '25027718100', 2011, 1434.000, 84.50);
INSERT INTO facts VALUES (5, '25027719100', 2011, 2445.000, 87.00);
INSERT INTO facts VALUES (5, '25027720100', 2011, 1172.000, 91.60);
INSERT INTO facts VALUES (5, '25027721101', 2011, 634.000, 92.60);
INSERT INTO facts VALUES (5, '25027721102', 2011, 2327.000, 83.40);
INSERT INTO facts VALUES (5, '25027722100', 2011, 1613.000, 79.70);
INSERT INTO facts VALUES (5, '25027723100', 2011, 1088.000, 74.30);
INSERT INTO facts VALUES (5, '25027724100', 2011, 1124.000, 76.00);
INSERT INTO facts VALUES (5, '25027725100', 2011, 1371.000, 73.60);
INSERT INTO facts VALUES (5, '25027726100', 2011, 1961.000, 87.10);
INSERT INTO facts VALUES (5, '25027726200', 2011, 1104.000, 44.30);
INSERT INTO facts VALUES (5, '25027727100', 2011, 1462.000, 94.60);
INSERT INTO facts VALUES (5, '25027728100', 2011, 1373.000, 91.80);
INSERT INTO facts VALUES (5, '25027728200', 2011, 1342.000, 94.70);
INSERT INTO facts VALUES (5, '25027728300', 2011, 1373.000, 81.10);
INSERT INTO facts VALUES (5, '25027728400', 2011, 1608.000, 89.80);
INSERT INTO facts VALUES (5, '25027729100', 2011, 1268.000, 83.40);
INSERT INTO facts VALUES (5, '25027729200', 2011, 873.000, 79.70);
INSERT INTO facts VALUES (5, '25027730100', 2011, 1815.000, 77.50);
INSERT INTO facts VALUES (5, '25027730200', 2011, 1755.000, 75.70);
INSERT INTO facts VALUES (5, '25027730300', 2011, 1132.000, 57.10);
INSERT INTO facts VALUES (5, '25027730401', 2011, 725.000, 30.40);
INSERT INTO facts VALUES (5, '25027730402', 2011, 248.000, 40.40);
INSERT INTO facts VALUES (5, '25027730500', 2011, 611.000, 40.60);
INSERT INTO facts VALUES (5, '25027730600', 2011, 2213.000, 78.70);
INSERT INTO facts VALUES (5, '25027730700', 2011, 2186.000, 81.50);
INSERT INTO facts VALUES (5, '25027730801', 2011, 1220.000, 81.70);
INSERT INTO facts VALUES (5, '25027730802', 2011, 484.000, 61.00);
INSERT INTO facts VALUES (5, '25027730901', 2011, 871.000, 61.80);
INSERT INTO facts VALUES (5, '25027730902', 2011, 811.000, 74.50);
INSERT INTO facts VALUES (5, '25027731001', 2011, 588.000, 74.90);
INSERT INTO facts VALUES (5, '25027731002', 2011, 1246.000, 50.30);
INSERT INTO facts VALUES (5, '25027731101', 2011, 741.000, 48.70);
INSERT INTO facts VALUES (5, '25027731102', 2011, 530.000, 52.70);
INSERT INTO facts VALUES (5, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (5, '25027731203', 2011, 227.000, 10.90);
INSERT INTO facts VALUES (5, '25027731204', 2011, 155.000, 20.10);
INSERT INTO facts VALUES (5, '25027731300', 2011, 190.000, 14.60);
INSERT INTO facts VALUES (5, '25027731400', 2011, 199.000, 12.40);
INSERT INTO facts VALUES (5, '25027731500', 2011, 245.000, 12.40);
INSERT INTO facts VALUES (5, '25027731600', 2011, 295.000, 12.10);
INSERT INTO facts VALUES (5, '25027731700', 2011, 135.000, 10.70);
INSERT INTO facts VALUES (5, '25027731800', 2011, 478.000, 17.80);
INSERT INTO facts VALUES (5, '25027731900', 2011, 447.000, 23.00);
INSERT INTO facts VALUES (5, '25027732001', 2011, 52.000, 4.70);
INSERT INTO facts VALUES (5, '25027732002', 2011, 736.000, 46.20);
INSERT INTO facts VALUES (5, '25027732201', 2011, 581.000, 40.70);
INSERT INTO facts VALUES (5, '25027732202', 2011, 732.000, 57.10);
INSERT INTO facts VALUES (5, '25027732203', 2011, 325.000, 28.70);
INSERT INTO facts VALUES (5, '25027732301', 2011, 1217.000, 71.30);
INSERT INTO facts VALUES (5, '25027732302', 2011, 638.000, 40.90);
INSERT INTO facts VALUES (5, '25027732400', 2011, 516.000, 24.20);
INSERT INTO facts VALUES (5, '25027732500', 2011, 104.000, 15.20);
INSERT INTO facts VALUES (5, '25027732600', 2011, 389.000, 23.40);
INSERT INTO facts VALUES (5, '25027732700', 2011, 408.000, 25.30);
INSERT INTO facts VALUES (5, '25027732801', 2011, 1371.000, 60.70);
INSERT INTO facts VALUES (5, '25027732802', 2011, 1101.000, 69.20);
INSERT INTO facts VALUES (5, '25027732901', 2011, 1278.000, 46.70);
INSERT INTO facts VALUES (5, '25027732902', 2011, 11.000, 52.40);
INSERT INTO facts VALUES (5, '25027733000', 2011, 354.000, 29.80);
INSERT INTO facts VALUES (5, '25027733101', 2011, 629.000, 78.10);
INSERT INTO facts VALUES (5, '25027733102', 2011, 541.000, 63.90);
INSERT INTO facts VALUES (5, '25027735100', 2011, 1985.000, 80.60);
INSERT INTO facts VALUES (5, '25027735200', 2011, 1207.000, 77.50);
INSERT INTO facts VALUES (5, '25027736100', 2011, 840.000, 87.00);
INSERT INTO facts VALUES (5, '25027736200', 2011, 1228.000, 83.80);
INSERT INTO facts VALUES (5, '25027736300', 2011, 816.000, 84.60);
INSERT INTO facts VALUES (5, '25027736400', 2011, 1009.000, 81.40);
INSERT INTO facts VALUES (5, '25027736500', 2011, 1513.000, 79.30);
INSERT INTO facts VALUES (5, '25027737100', 2011, 1641.000, 79.70);
INSERT INTO facts VALUES (5, '25027737200', 2011, 330.000, 39.80);
INSERT INTO facts VALUES (5, '25027737300', 2011, 1960.000, 81.40);
INSERT INTO facts VALUES (5, '25027738100', 2011, 1088.000, 60.80);
INSERT INTO facts VALUES (5, '25027738201', 2011, 1361.000, 88.30);
INSERT INTO facts VALUES (5, '25027738202', 2011, 1778.000, 77.40);
INSERT INTO facts VALUES (5, '25027739100', 2011, 2390.000, 69.50);
INSERT INTO facts VALUES (5, '25027739200', 2011, 1608.000, 63.00);
INSERT INTO facts VALUES (5, '25027739300', 2011, 1159.000, 74.20);
INSERT INTO facts VALUES (5, '25027739400', 2011, 2401.000, 73.90);
INSERT INTO facts VALUES (5, '25027739500', 2011, 2391.000, 91.10);
INSERT INTO facts VALUES (5, '25027740101', 2011, 1609.000, 91.30);
INSERT INTO facts VALUES (5, '25027740102', 2011, 1931.000, 89.40);
INSERT INTO facts VALUES (5, '25027740200', 2011, 779.000, 65.60);
INSERT INTO facts VALUES (5, '25027741101', 2011, 1382.000, 84.30);
INSERT INTO facts VALUES (5, '25027741102', 2011, 1572.000, 92.90);
INSERT INTO facts VALUES (5, '25027742300', 2011, 973.000, 55.50);
INSERT INTO facts VALUES (5, '25027742401', 2011, 1709.000, 97.40);
INSERT INTO facts VALUES (5, '25027742402', 2011, 551.000, 51.30);
INSERT INTO facts VALUES (5, '25027743100', 2011, 2289.000, 83.80);
INSERT INTO facts VALUES (5, '25027744101', 2011, 2288.000, 80.50);
INSERT INTO facts VALUES (5, '25027744102', 2011, 1607.000, 81.20);
INSERT INTO facts VALUES (5, '25027744200', 2011, 1721.000, 58.70);
INSERT INTO facts VALUES (5, '25027744300', 2011, 536.000, 34.20);
INSERT INTO facts VALUES (5, '25027744400', 2011, 910.000, 58.60);
INSERT INTO facts VALUES (5, '25027745100', 2011, 1733.000, 79.00);
INSERT INTO facts VALUES (5, '25027746100', 2011, 1805.000, 89.30);
INSERT INTO facts VALUES (5, '25027747101', 2011, 1478.000, 76.10);
INSERT INTO facts VALUES (5, '25027747102', 2011, 941.000, 64.50);
INSERT INTO facts VALUES (5, '25027748100', 2011, 909.000, 83.10);
INSERT INTO facts VALUES (5, '25027749100', 2011, 2545.000, 91.40);
INSERT INTO facts VALUES (5, '25027749200', 2011, 1468.000, 64.60);
INSERT INTO facts VALUES (5, '25027750100', 2011, 1194.000, 53.10);
INSERT INTO facts VALUES (5, '25027750200', 2011, 2166.000, 85.90);
INSERT INTO facts VALUES (5, '25027750300', 2011, 682.000, 60.70);
INSERT INTO facts VALUES (5, '25027751101', 2011, 1929.000, 88.00);
INSERT INTO facts VALUES (5, '25027751102', 2011, 948.000, 92.90);
INSERT INTO facts VALUES (5, '25027752100', 2011, 2512.000, 83.70);
INSERT INTO facts VALUES (5, '25027753100', 2011, 2243.000, 78.20);
INSERT INTO facts VALUES (5, '25027753200', 2011, 1818.000, 75.70);
INSERT INTO facts VALUES (5, '25027754100', 2011, 2133.000, 79.80);
INSERT INTO facts VALUES (5, '25027754200', 2011, 695.000, 45.10);
INSERT INTO facts VALUES (5, '25027754300', 2011, 274.000, 20.70);
INSERT INTO facts VALUES (5, '25027754400', 2011, 848.000, 54.60);
INSERT INTO facts VALUES (5, '25027755100', 2011, 769.000, 55.40);
INSERT INTO facts VALUES (5, '25027755200', 2011, 2265.000, 84.70);
INSERT INTO facts VALUES (5, '25027756101', 2011, 1166.000, 66.00);
INSERT INTO facts VALUES (5, '25027756102', 2011, 2594.000, 91.30);
INSERT INTO facts VALUES (5, '25027757100', 2011, 830.000, 44.90);
INSERT INTO facts VALUES (5, '25027757200', 2011, 158.000, 16.80);
INSERT INTO facts VALUES (5, '25027757300', 2011, 237.000, 19.70);
INSERT INTO facts VALUES (5, '25027757400', 2011, 734.000, 67.60);
INSERT INTO facts VALUES (5, '25027757500', 2011, 1269.000, 70.90);
INSERT INTO facts VALUES (5, '25027758101', 2011, 651.000, 92.20);
INSERT INTO facts VALUES (5, '25027758102', 2011, 2295.000, 79.00);
INSERT INTO facts VALUES (5, '25027759100', 2011, 701.000, 84.70);
INSERT INTO facts VALUES (5, '25027760100', 2011, 1136.000, 82.60);
INSERT INTO facts VALUES (5, '25027761100', 2011, 1464.000, 72.40);
INSERT INTO facts VALUES (5, '25027761200', 2011, 1159.000, 49.50);
INSERT INTO facts VALUES (5, '25027761300', 2011, 940.000, 74.30);
INSERT INTO facts VALUES (5, '25027761400', 2011, 1730.000, 91.40);
INSERT INTO facts VALUES (6, '25001010400', 2011, 622.000, 41.60);
INSERT INTO facts VALUES (6, '25001010500', 2011, 621.000, 42.70);
INSERT INTO facts VALUES (6, '25001010100', 2011, 623.000, 35.30);
INSERT INTO facts VALUES (6, '25001010206', 2011, 595.000, 43.60);
INSERT INTO facts VALUES (6, '25001010208', 2011, 465.000, 47.30);
INSERT INTO facts VALUES (6, '25001010304', 2011, 566.000, 48.00);
INSERT INTO facts VALUES (6, '25001010306', 2011, 611.000, 50.50);
INSERT INTO facts VALUES (6, '25001010600', 2011, 584.000, 38.00);
INSERT INTO facts VALUES (6, '25001010700', 2011, 626.000, 40.40);
INSERT INTO facts VALUES (6, '25001010800', 2011, 1185.000, 54.80);
INSERT INTO facts VALUES (6, '25001010900', 2011, 1249.000, 56.30);
INSERT INTO facts VALUES (6, '25001011002', 2011, 932.000, 51.80);
INSERT INTO facts VALUES (6, '25001011100', 2011, 1144.000, 54.40);
INSERT INTO facts VALUES (6, '25001011200', 2011, 768.000, 44.60);
INSERT INTO facts VALUES (6, '25001011300', 2011, 621.000, 48.00);
INSERT INTO facts VALUES (6, '25001011400', 2011, 635.000, 43.30);
INSERT INTO facts VALUES (6, '25001011500', 2011, 887.000, 49.10);
INSERT INTO facts VALUES (6, '25001011600', 2011, 481.000, 34.60);
INSERT INTO facts VALUES (6, '25001011700', 2011, 407.000, 41.90);
INSERT INTO facts VALUES (6, '25001011801', 2011, 555.000, 42.80);
INSERT INTO facts VALUES (6, '25001011802', 2011, 1158.000, 61.10);
INSERT INTO facts VALUES (6, '25001012001', 2011, 1309.000, 48.20);
INSERT INTO facts VALUES (6, '25001012002', 2011, 536.000, 35.90);
INSERT INTO facts VALUES (6, '25001012101', 2011, 1330.000, 57.10);
INSERT INTO facts VALUES (6, '25001012102', 2011, 563.000, 37.60);
INSERT INTO facts VALUES (6, '25001012200', 2011, 1277.000, 59.70);
INSERT INTO facts VALUES (6, '25001012502', 2011, 538.000, 37.40);
INSERT INTO facts VALUES (6, '25001012601', 2011, 616.000, 54.00);
INSERT INTO facts VALUES (6, '25001012602', 2011, 929.000, 46.50);
INSERT INTO facts VALUES (6, '25001012700', 2011, 1042.000, 51.50);
INSERT INTO facts VALUES (6, '25001012800', 2011, 1013.000, 59.80);
INSERT INTO facts VALUES (6, '25001012900', 2011, 1127.000, 66.60);
INSERT INTO facts VALUES (6, '25001013002', 2011, 665.000, 48.50);
INSERT INTO facts VALUES (6, '25001013100', 2011, 1638.000, 71.40);
INSERT INTO facts VALUES (6, '25001013200', 2011, 1189.000, 59.70);
INSERT INTO facts VALUES (6, '25001013300', 2011, 718.000, 47.80);
INSERT INTO facts VALUES (6, '25001013400', 2011, 1019.000, 64.40);
INSERT INTO facts VALUES (6, '25001013500', 2011, 1940.000, 77.80);
INSERT INTO facts VALUES (6, '25001013600', 2011, 1648.000, 75.00);
INSERT INTO facts VALUES (6, '25001013700', 2011, 861.000, 51.40);
INSERT INTO facts VALUES (6, '25001013800', 2011, 1154.000, 60.50);
INSERT INTO facts VALUES (6, '25001013900', 2011, 1202.000, 55.10);
INSERT INTO facts VALUES (6, '25001014002', 2011, 896.000, 47.70);
INSERT INTO facts VALUES (6, '25001014100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (6, '25001014300', 2011, 953.000, 48.30);
INSERT INTO facts VALUES (6, '25001014402', 2011, 1741.000, 62.40);
INSERT INTO facts VALUES (6, '25001014500', 2011, 1355.000, 62.50);
INSERT INTO facts VALUES (6, '25001014600', 2011, 1004.000, 55.90);
INSERT INTO facts VALUES (6, '25001014700', 2011, 776.000, 44.40);
INSERT INTO facts VALUES (6, '25001014800', 2011, 490.000, 27.30);
INSERT INTO facts VALUES (6, '25001014900', 2011, 604.000, 33.70);
INSERT INTO facts VALUES (6, '25001015001', 2011, 1201.000, 69.40);
INSERT INTO facts VALUES (6, '25001015002', 2011, 827.000, 47.70);
INSERT INTO facts VALUES (6, '25001015100', 2011, 1015.000, 61.60);
INSERT INTO facts VALUES (6, '25001015200', 2011, 565.000, 56.10);
INSERT INTO facts VALUES (6, '25001015300', 2011, 228.000, 15.80);
INSERT INTO facts VALUES (6, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25003900100', 2011, 147.000, 7.70);
INSERT INTO facts VALUES (6, '25003900200', 2011, 357.000, 18.10);
INSERT INTO facts VALUES (6, '25003900300', 2011, 629.000, 51.90);
INSERT INTO facts VALUES (6, '25003900400', 2011, 978.000, 46.50);
INSERT INTO facts VALUES (6, '25003900500', 2011, 731.000, 55.50);
INSERT INTO facts VALUES (6, '25003900600', 2011, 502.000, 29.70);
INSERT INTO facts VALUES (6, '25003900700', 2011, 664.000, 55.70);
INSERT INTO facts VALUES (6, '25003900800', 2011, 1228.000, 59.60);
INSERT INTO facts VALUES (6, '25003900900', 2011, 935.000, 40.20);
INSERT INTO facts VALUES (6, '25003901100', 2011, 758.000, 46.00);
INSERT INTO facts VALUES (6, '25003911100', 2011, 764.000, 59.20);
INSERT INTO facts VALUES (6, '25003912100', 2011, 1421.000, 51.90);
INSERT INTO facts VALUES (6, '25003913100', 2011, 880.000, 38.50);
INSERT INTO facts VALUES (6, '25003914100', 2011, 1153.000, 45.00);
INSERT INTO facts VALUES (6, '25003920101', 2011, 680.000, 42.40);
INSERT INTO facts VALUES (6, '25003920102', 2011, 403.000, 43.00);
INSERT INTO facts VALUES (6, '25003921300', 2011, 602.000, 29.70);
INSERT INTO facts VALUES (6, '25003921400', 2011, 234.000, 30.40);
INSERT INTO facts VALUES (6, '25003921500', 2011, 560.000, 41.60);
INSERT INTO facts VALUES (6, '25003922100', 2011, 415.000, 31.00);
INSERT INTO facts VALUES (6, '25003922200', 2011, 689.000, 41.30);
INSERT INTO facts VALUES (6, '25003922300', 2011, 443.000, 49.20);
INSERT INTO facts VALUES (6, '25003923100', 2011, 772.000, 55.00);
INSERT INTO facts VALUES (6, '25003924100', 2011, 367.000, 39.90);
INSERT INTO facts VALUES (6, '25003925100', 2011, 1209.000, 42.00);
INSERT INTO facts VALUES (6, '25003926100', 2011, 746.000, 52.40);
INSERT INTO facts VALUES (6, '25003931100', 2011, 410.000, 60.70);
INSERT INTO facts VALUES (6, '25003931300', 2011, 371.000, 61.20);
INSERT INTO facts VALUES (6, '25003931400', 2011, 488.000, 69.20);
INSERT INTO facts VALUES (6, '25003932200', 2011, 651.000, 65.90);
INSERT INTO facts VALUES (6, '25003932300', 2011, 465.000, 53.60);
INSERT INTO facts VALUES (6, '25003933200', 2011, 293.000, 52.00);
INSERT INTO facts VALUES (6, '25003933300', 2011, 379.000, 60.20);
INSERT INTO facts VALUES (6, '25003933400', 2011, 627.000, 57.80);
INSERT INTO facts VALUES (6, '25003934200', 2011, 306.000, 51.60);
INSERT INTO facts VALUES (6, '25003934300', 2011, 451.000, 52.40);
INSERT INTO facts VALUES (6, '25003935100', 2011, 547.000, 52.00);
INSERT INTO facts VALUES (6, '25003935200', 2011, 1171.000, 52.70);
INSERT INTO facts VALUES (6, '25003935300', 2011, 604.000, 35.10);
INSERT INTO facts VALUES (6, '25005600100', 2011, 794.000, 50.60);
INSERT INTO facts VALUES (6, '25005600202', 2011, 1207.000, 63.10);
INSERT INTO facts VALUES (6, '25005600203', 2011, 1451.000, 74.90);
INSERT INTO facts VALUES (6, '25005600204', 2011, 1002.000, 76.00);
INSERT INTO facts VALUES (6, '25005610100', 2011, 986.000, 45.00);
INSERT INTO facts VALUES (6, '25005610202', 2011, 1303.000, 70.50);
INSERT INTO facts VALUES (6, '25005610203', 2011, 1611.000, 69.00);
INSERT INTO facts VALUES (6, '25005610204', 2011, 1182.000, 58.30);
INSERT INTO facts VALUES (6, '25005611101', 2011, 1156.000, 69.00);
INSERT INTO facts VALUES (6, '25005611102', 2011, 796.000, 60.90);
INSERT INTO facts VALUES (6, '25005611201', 2011, 747.000, 71.70);
INSERT INTO facts VALUES (6, '25005611202', 2011, 1633.000, 68.30);
INSERT INTO facts VALUES (6, '25005612100', 2011, 1069.000, 65.20);
INSERT INTO facts VALUES (6, '25005612200', 2011, 1892.000, 58.50);
INSERT INTO facts VALUES (6, '25005613100', 2011, 1428.000, 54.50);
INSERT INTO facts VALUES (6, '25005613300', 2011, 1766.000, 66.60);
INSERT INTO facts VALUES (6, '25005613400', 2011, 848.000, 61.50);
INSERT INTO facts VALUES (6, '25005613600', 2011, 374.000, 23.90);
INSERT INTO facts VALUES (6, '25005613700', 2011, 686.000, 37.20);
INSERT INTO facts VALUES (6, '25005613800', 2011, 311.000, 14.60);
INSERT INTO facts VALUES (6, '25005613901', 2011, 349.000, 27.70);
INSERT INTO facts VALUES (6, '25005613902', 2011, 947.000, 50.70);
INSERT INTO facts VALUES (6, '25005614000', 2011, 427.000, 23.80);
INSERT INTO facts VALUES (6, '25005614101', 2011, 1375.000, 50.50);
INSERT INTO facts VALUES (6, '25005614102', 2011, 1686.000, 67.60);
INSERT INTO facts VALUES (6, '25005615100', 2011, 1566.000, 63.30);
INSERT INTO facts VALUES (6, '25005616100', 2011, 1639.000, 77.70);
INSERT INTO facts VALUES (6, '25005617101', 2011, 1134.000, 68.10);
INSERT INTO facts VALUES (6, '25005617102', 2011, 966.000, 64.50);
INSERT INTO facts VALUES (6, '25005630101', 2011, 425.000, 34.10);
INSERT INTO facts VALUES (6, '25005630102', 2011, 771.000, 40.60);
INSERT INTO facts VALUES (6, '25005630200', 2011, 2091.000, 75.70);
INSERT INTO facts VALUES (6, '25005630300', 2011, 2037.000, 66.50);
INSERT INTO facts VALUES (6, '25005630400', 2011, 1025.000, 52.00);
INSERT INTO facts VALUES (6, '25005631100', 2011, 1763.000, 54.90);
INSERT INTO facts VALUES (6, '25005631200', 2011, 1643.000, 62.80);
INSERT INTO facts VALUES (6, '25005631300', 2011, 1069.000, 52.80);
INSERT INTO facts VALUES (6, '25005631400', 2011, 207.000, 17.10);
INSERT INTO facts VALUES (6, '25005631500', 2011, 493.000, 43.40);
INSERT INTO facts VALUES (6, '25005631600', 2011, 506.000, 35.10);
INSERT INTO facts VALUES (6, '25005631700', 2011, 1512.000, 64.60);
INSERT INTO facts VALUES (6, '25005631800', 2011, 1580.000, 54.40);
INSERT INTO facts VALUES (6, '25005632100', 2011, 1580.000, 66.00);
INSERT INTO facts VALUES (6, '25005632200', 2011, 1644.000, 61.40);
INSERT INTO facts VALUES (6, '25005633100', 2011, 1326.000, 68.40);
INSERT INTO facts VALUES (6, '25005633200', 2011, 1423.000, 65.80);
INSERT INTO facts VALUES (6, '25005640100', 2011, 905.000, 44.70);
INSERT INTO facts VALUES (6, '25005640200', 2011, 431.000, 16.00);
INSERT INTO facts VALUES (6, '25005640300', 2011, 464.000, 29.30);
INSERT INTO facts VALUES (6, '25005640400', 2011, 336.000, 28.80);
INSERT INTO facts VALUES (6, '25005640500', 2011, 491.000, 20.30);
INSERT INTO facts VALUES (6, '25005640600', 2011, 406.000, 21.90);
INSERT INTO facts VALUES (6, '25005640700', 2011, 481.000, 40.40);
INSERT INTO facts VALUES (6, '25005640800', 2011, 514.000, 36.30);
INSERT INTO facts VALUES (6, '25005640901', 2011, 251.000, 11.50);
INSERT INTO facts VALUES (6, '25005641000', 2011, 58.000, 4.90);
INSERT INTO facts VALUES (6, '25005641101', 2011, 38.000, 3.60);
INSERT INTO facts VALUES (6, '25005641200', 2011, 137.000, 10.70);
INSERT INTO facts VALUES (6, '25005641300', 2011, 214.000, 9.40);
INSERT INTO facts VALUES (6, '25005641400', 2011, 112.000, 9.70);
INSERT INTO facts VALUES (6, '25005641500', 2011, 200.000, 17.70);
INSERT INTO facts VALUES (6, '25005641600', 2011, 343.000, 34.60);
INSERT INTO facts VALUES (6, '25005641700', 2011, 716.000, 35.20);
INSERT INTO facts VALUES (6, '25005641800', 2011, 276.000, 29.50);
INSERT INTO facts VALUES (6, '25005641900', 2011, 196.000, 17.40);
INSERT INTO facts VALUES (6, '25005642000', 2011, 208.000, 15.00);
INSERT INTO facts VALUES (6, '25005642100', 2011, 346.000, 16.90);
INSERT INTO facts VALUES (6, '25005642200', 2011, 525.000, 37.10);
INSERT INTO facts VALUES (6, '25005642300', 2011, 490.000, 58.00);
INSERT INTO facts VALUES (6, '25005642400', 2011, 444.000, 35.00);
INSERT INTO facts VALUES (6, '25005642500', 2011, 1004.000, 56.20);
INSERT INTO facts VALUES (6, '25005644101', 2011, 1279.000, 54.00);
INSERT INTO facts VALUES (6, '25005644102', 2011, 1103.000, 59.30);
INSERT INTO facts VALUES (6, '25005644200', 2011, 1506.000, 52.70);
INSERT INTO facts VALUES (6, '25005645101', 2011, 1181.000, 57.80);
INSERT INTO facts VALUES (6, '25005645102', 2011, 1250.000, 63.60);
INSERT INTO facts VALUES (6, '25005645103', 2011, 1298.000, 62.60);
INSERT INTO facts VALUES (6, '25005646101', 2011, 1572.000, 54.40);
INSERT INTO facts VALUES (6, '25005646103', 2011, 1324.000, 63.30);
INSERT INTO facts VALUES (6, '25005646104', 2011, 548.000, 46.80);
INSERT INTO facts VALUES (6, '25005650101', 2011, 1233.000, 58.90);
INSERT INTO facts VALUES (6, '25005650102', 2011, 915.000, 46.40);
INSERT INTO facts VALUES (6, '25005650201', 2011, 618.000, 50.40);
INSERT INTO facts VALUES (6, '25005650202', 2011, 373.000, 40.70);
INSERT INTO facts VALUES (6, '25005650300', 2011, 499.000, 34.20);
INSERT INTO facts VALUES (6, '25005650400', 2011, 285.000, 18.10);
INSERT INTO facts VALUES (6, '25005650500', 2011, 281.000, 21.10);
INSERT INTO facts VALUES (6, '25005650600', 2011, 104.000, 8.70);
INSERT INTO facts VALUES (6, '25005650700', 2011, 76.000, 8.60);
INSERT INTO facts VALUES (6, '25005650800', 2011, 192.000, 12.60);
INSERT INTO facts VALUES (6, '25005650900', 2011, 207.000, 19.20);
INSERT INTO facts VALUES (6, '25005651001', 2011, 488.000, 41.20);
INSERT INTO facts VALUES (6, '25005651002', 2011, 719.000, 48.00);
INSERT INTO facts VALUES (6, '25005651100', 2011, 404.000, 24.90);
INSERT INTO facts VALUES (6, '25005651200', 2011, 46.000, 5.70);
INSERT INTO facts VALUES (6, '25005651300', 2011, 191.000, 20.40);
INSERT INTO facts VALUES (6, '25005651400', 2011, 379.000, 31.30);
INSERT INTO facts VALUES (6, '25005651500', 2011, 435.000, 35.90);
INSERT INTO facts VALUES (6, '25005651600', 2011, 742.000, 48.60);
INSERT INTO facts VALUES (6, '25005651700', 2011, 156.000, 16.90);
INSERT INTO facts VALUES (6, '25005651800', 2011, 51.000, 4.40);
INSERT INTO facts VALUES (6, '25005651900', 2011, 112.000, 13.60);
INSERT INTO facts VALUES (6, '25005652000', 2011, 293.000, 26.70);
INSERT INTO facts VALUES (6, '25005652100', 2011, 419.000, 37.30);
INSERT INTO facts VALUES (6, '25005652200', 2011, 576.000, 50.20);
INSERT INTO facts VALUES (6, '25005652300', 2011, 258.000, 21.80);
INSERT INTO facts VALUES (6, '25005652400', 2011, 234.000, 21.20);
INSERT INTO facts VALUES (6, '25005652500', 2011, 130.000, 12.80);
INSERT INTO facts VALUES (6, '25005652600', 2011, 134.000, 13.40);
INSERT INTO facts VALUES (6, '25005652700', 2011, 218.000, 13.80);
INSERT INTO facts VALUES (6, '25005652800', 2011, 621.000, 46.00);
INSERT INTO facts VALUES (6, '25005653101', 2011, 1289.000, 47.20);
INSERT INTO facts VALUES (6, '25005653102', 2011, 964.000, 68.50);
INSERT INTO facts VALUES (6, '25005653203', 2011, 953.000, 48.70);
INSERT INTO facts VALUES (6, '25005653204', 2011, 708.000, 60.30);
INSERT INTO facts VALUES (6, '25005653301', 2011, 1070.000, 47.50);
INSERT INTO facts VALUES (6, '25005653304', 2011, 753.000, 61.00);
INSERT INTO facts VALUES (6, '25005654100', 2011, 1603.000, 62.70);
INSERT INTO facts VALUES (6, '25005654200', 2011, 728.000, 52.80);
INSERT INTO facts VALUES (6, '25005655100', 2011, 992.000, 63.60);
INSERT INTO facts VALUES (6, '25005655200', 2011, 859.000, 43.10);
INSERT INTO facts VALUES (6, '25005655300', 2011, 603.000, 43.00);
INSERT INTO facts VALUES (6, '25005655400', 2011, 989.000, 57.50);
INSERT INTO facts VALUES (6, '25005985500', 2011, 326.000, 67.80);
INSERT INTO facts VALUES (6, '25005985600', 2011, 759.000, 67.20);
INSERT INTO facts VALUES (6, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25007200100', 2011, 752.000, 41.60);
INSERT INTO facts VALUES (6, '25007200200', 2011, 929.000, 46.70);
INSERT INTO facts VALUES (6, '25007200300', 2011, 832.000, 46.40);
INSERT INTO facts VALUES (6, '25007200400', 2011, 795.000, 44.70);
INSERT INTO facts VALUES (6, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25009201100', 2011, 777.000, 50.50);
INSERT INTO facts VALUES (6, '25009202101', 2011, 498.000, 62.60);
INSERT INTO facts VALUES (6, '25009202102', 2011, 1212.000, 49.50);
INSERT INTO facts VALUES (6, '25009202200', 2011, 1414.000, 62.20);
INSERT INTO facts VALUES (6, '25009205400', 2011, 1256.000, 66.30);
INSERT INTO facts VALUES (6, '25009203100', 2011, 1723.000, 69.50);
INSERT INTO facts VALUES (6, '25009203200', 2011, 1043.000, 57.00);
INSERT INTO facts VALUES (6, '25009203301', 2011, 949.000, 51.40);
INSERT INTO facts VALUES (6, '25009203302', 2011, 917.000, 46.10);
INSERT INTO facts VALUES (6, '25009204101', 2011, 705.000, 40.40);
INSERT INTO facts VALUES (6, '25009204102', 2011, 895.000, 48.40);
INSERT INTO facts VALUES (6, '25009204200', 2011, 707.000, 31.10);
INSERT INTO facts VALUES (6, '25009204300', 2011, 356.000, 21.50);
INSERT INTO facts VALUES (6, '25009204400', 2011, 763.000, 44.70);
INSERT INTO facts VALUES (6, '25009204500', 2011, 519.000, 31.20);
INSERT INTO facts VALUES (6, '25009204600', 2011, 987.000, 45.50);
INSERT INTO facts VALUES (6, '25009204701', 2011, 1040.000, 41.00);
INSERT INTO facts VALUES (6, '25009204702', 2011, 1008.000, 45.10);
INSERT INTO facts VALUES (6, '25009205100', 2011, 1218.000, 59.80);
INSERT INTO facts VALUES (6, '25009205200', 2011, 996.000, 49.70);
INSERT INTO facts VALUES (6, '25009205300', 2011, 1112.000, 66.90);
INSERT INTO facts VALUES (6, '25009205500', 2011, 581.000, 37.50);
INSERT INTO facts VALUES (6, '25009205600', 2011, 551.000, 36.20);
INSERT INTO facts VALUES (6, '25009205700', 2011, 986.000, 59.00);
INSERT INTO facts VALUES (6, '25009205800', 2011, 402.000, 38.00);
INSERT INTO facts VALUES (6, '25009205900', 2011, 604.000, 42.10);
INSERT INTO facts VALUES (6, '25009206000', 2011, 211.000, 20.30);
INSERT INTO facts VALUES (6, '25009206100', 2011, 204.000, 15.20);
INSERT INTO facts VALUES (6, '25009206200', 2011, 389.000, 25.20);
INSERT INTO facts VALUES (6, '25009206300', 2011, 472.000, 39.10);
INSERT INTO facts VALUES (6, '25009206400', 2011, 904.000, 50.10);
INSERT INTO facts VALUES (6, '25009206500', 2011, 368.000, 35.90);
INSERT INTO facts VALUES (6, '25009206600', 2011, 670.000, 37.00);
INSERT INTO facts VALUES (6, '25009206700', 2011, 536.000, 28.80);
INSERT INTO facts VALUES (6, '25009206800', 2011, 189.000, 12.80);
INSERT INTO facts VALUES (6, '25009206900', 2011, 304.000, 13.50);
INSERT INTO facts VALUES (6, '25009207000', 2011, 128.000, 12.80);
INSERT INTO facts VALUES (6, '25009207100', 2011, 289.000, 29.30);
INSERT INTO facts VALUES (6, '25009207200', 2011, 193.000, 17.10);
INSERT INTO facts VALUES (6, '25009208101', 2011, 1089.000, 57.00);
INSERT INTO facts VALUES (6, '25009208102', 2011, 672.000, 56.60);
INSERT INTO facts VALUES (6, '25009208200', 2011, 1141.000, 51.40);
INSERT INTO facts VALUES (6, '25009208300', 2011, 1614.000, 58.70);
INSERT INTO facts VALUES (6, '25009208400', 2011, 1237.000, 54.90);
INSERT INTO facts VALUES (6, '25009209100', 2011, 1416.000, 61.60);
INSERT INTO facts VALUES (6, '25009209200', 2011, 1249.000, 66.40);
INSERT INTO facts VALUES (6, '25009210100', 2011, 1638.000, 66.30);
INSERT INTO facts VALUES (6, '25009210200', 2011, 1304.000, 66.40);
INSERT INTO facts VALUES (6, '25009210300', 2011, 1233.000, 27.00);
INSERT INTO facts VALUES (6, '25009210400', 2011, 1337.000, 47.30);
INSERT INTO facts VALUES (6, '25009210500', 2011, 1581.000, 67.00);
INSERT INTO facts VALUES (6, '25009210600', 2011, 816.000, 49.40);
INSERT INTO facts VALUES (6, '25009210700', 2011, 556.000, 34.90);
INSERT INTO facts VALUES (6, '25009210800', 2011, 493.000, 21.90);
INSERT INTO facts VALUES (6, '25009210900', 2011, 709.000, 43.70);
INSERT INTO facts VALUES (6, '25009211100', 2011, 739.000, 49.00);
INSERT INTO facts VALUES (6, '25009211200', 2011, 1357.000, 49.40);
INSERT INTO facts VALUES (6, '25009211300', 2011, 1616.000, 64.90);
INSERT INTO facts VALUES (6, '25009211401', 2011, 441.000, 31.60);
INSERT INTO facts VALUES (6, '25009211402', 2011, 1348.000, 54.40);
INSERT INTO facts VALUES (6, '25009212100', 2011, 1916.000, 66.10);
INSERT INTO facts VALUES (6, '25009213100', 2011, 1914.000, 71.20);
INSERT INTO facts VALUES (6, '25009214100', 2011, 1385.000, 66.20);
INSERT INTO facts VALUES (6, '25009215101', 2011, 993.000, 60.70);
INSERT INTO facts VALUES (6, '25009215102', 2011, 640.000, 60.60);
INSERT INTO facts VALUES (6, '25009216100', 2011, 784.000, 57.70);
INSERT INTO facts VALUES (6, '25009217100', 2011, 1436.000, 49.50);
INSERT INTO facts VALUES (6, '25009217201', 2011, 841.000, 47.80);
INSERT INTO facts VALUES (6, '25009217202', 2011, 875.000, 62.60);
INSERT INTO facts VALUES (6, '25009217300', 2011, 666.000, 35.80);
INSERT INTO facts VALUES (6, '25009217400', 2011, 814.000, 29.90);
INSERT INTO facts VALUES (6, '25009217500', 2011, 1242.000, 48.10);
INSERT INTO facts VALUES (6, '25009217600', 2011, 1497.000, 57.00);
INSERT INTO facts VALUES (6, '25009218100', 2011, 1078.000, 50.20);
INSERT INTO facts VALUES (6, '25009220101', 2011, 812.000, 43.00);
INSERT INTO facts VALUES (6, '25009220102', 2011, 641.000, 48.50);
INSERT INTO facts VALUES (6, '25009221100', 2011, 1025.000, 57.70);
INSERT INTO facts VALUES (6, '25009221300', 2011, 1029.000, 50.70);
INSERT INTO facts VALUES (6, '25009221400', 2011, 501.000, 36.30);
INSERT INTO facts VALUES (6, '25009221500', 2011, 293.000, 18.90);
INSERT INTO facts VALUES (6, '25009221600', 2011, 392.000, 40.00);
INSERT INTO facts VALUES (6, '25009221700', 2011, 452.000, 36.60);
INSERT INTO facts VALUES (6, '25009221800', 2011, 375.000, 58.60);
INSERT INTO facts VALUES (6, '25009221901', 2011, 802.000, 56.50);
INSERT INTO facts VALUES (6, '25009221902', 2011, 806.000, 54.70);
INSERT INTO facts VALUES (6, '25009222100', 2011, 729.000, 52.00);
INSERT INTO facts VALUES (6, '25009223100', 2011, 849.000, 52.10);
INSERT INTO facts VALUES (6, '25009223200', 2011, 753.000, 46.30);
INSERT INTO facts VALUES (6, '25009223300', 2011, 1369.000, 62.00);
INSERT INTO facts VALUES (6, '25009250100', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (6, '25009250200', 2011, 646.000, 37.90);
INSERT INTO facts VALUES (6, '25009250300', 2011, 126.000, 22.00);
INSERT INTO facts VALUES (6, '25009250400', 2011, 213.000, 18.60);
INSERT INTO facts VALUES (6, '25009250500', 2011, 212.000, 21.60);
INSERT INTO facts VALUES (6, '25009250600', 2011, 484.000, 30.40);
INSERT INTO facts VALUES (6, '25009250700', 2011, 336.000, 24.20);
INSERT INTO facts VALUES (6, '25009250800', 2011, 816.000, 37.30);
INSERT INTO facts VALUES (6, '25009250900', 2011, 72.000, 10.10);
INSERT INTO facts VALUES (6, '25009251000', 2011, 57.000, 11.90);
INSERT INTO facts VALUES (6, '25009251100', 2011, 60.000, 5.00);
INSERT INTO facts VALUES (6, '25009251200', 2011, 24.000, 4.40);
INSERT INTO facts VALUES (6, '25009251300', 2011, 179.000, 14.90);
INSERT INTO facts VALUES (6, '25009251400', 2011, 477.000, 33.00);
INSERT INTO facts VALUES (6, '25009251500', 2011, 471.000, 22.20);
INSERT INTO facts VALUES (6, '25009251600', 2011, 439.000, 22.80);
INSERT INTO facts VALUES (6, '25009251700', 2011, 394.000, 21.60);
INSERT INTO facts VALUES (6, '25009251800', 2011, 1396.000, 49.70);
INSERT INTO facts VALUES (6, '25009252101', 2011, 725.000, 50.40);
INSERT INTO facts VALUES (6, '25009252102', 2011, 906.000, 68.00);
INSERT INTO facts VALUES (6, '25009252201', 2011, 704.000, 57.90);
INSERT INTO facts VALUES (6, '25009252202', 2011, 803.000, 76.00);
INSERT INTO facts VALUES (6, '25009252300', 2011, 1015.000, 38.30);
INSERT INTO facts VALUES (6, '25009252400', 2011, 429.000, 32.50);
INSERT INTO facts VALUES (6, '25009252501', 2011, 688.000, 49.20);
INSERT INTO facts VALUES (6, '25009252502', 2011, 1015.000, 58.00);
INSERT INTO facts VALUES (6, '25009252601', 2011, 1655.000, 62.10);
INSERT INTO facts VALUES (6, '25009252602', 2011, 931.000, 58.10);
INSERT INTO facts VALUES (6, '25009252603', 2011, 716.000, 65.40);
INSERT INTO facts VALUES (6, '25009253100', 2011, 977.000, 41.80);
INSERT INTO facts VALUES (6, '25009253201', 2011, 644.000, 53.30);
INSERT INTO facts VALUES (6, '25009253202', 2011, 1065.000, 42.90);
INSERT INTO facts VALUES (6, '25009253203', 2011, 892.000, 61.40);
INSERT INTO facts VALUES (6, '25009253204', 2011, 1388.000, 80.50);
INSERT INTO facts VALUES (6, '25009253205', 2011, 1050.000, 80.40);
INSERT INTO facts VALUES (6, '25009254100', 2011, 1519.000, 60.90);
INSERT INTO facts VALUES (6, '25009254200', 2011, 759.000, 41.20);
INSERT INTO facts VALUES (6, '25009254301', 2011, 794.000, 65.00);
INSERT INTO facts VALUES (6, '25009254302', 2011, 1090.000, 68.70);
INSERT INTO facts VALUES (6, '25009254401', 2011, 663.000, 59.00);
INSERT INTO facts VALUES (6, '25009254402', 2011, 1407.000, 61.00);
INSERT INTO facts VALUES (6, '25009254403', 2011, 872.000, 68.10);
INSERT INTO facts VALUES (6, '25009260100', 2011, 338.000, 16.30);
INSERT INTO facts VALUES (6, '25009260200', 2011, 323.000, 20.60);
INSERT INTO facts VALUES (6, '25009260301', 2011, 1084.000, 61.10);
INSERT INTO facts VALUES (6, '25009260302', 2011, 796.000, 67.70);
INSERT INTO facts VALUES (6, '25009260401', 2011, 1043.000, 65.60);
INSERT INTO facts VALUES (6, '25009260402', 2011, 1728.000, 70.10);
INSERT INTO facts VALUES (6, '25009260500', 2011, 831.000, 61.30);
INSERT INTO facts VALUES (6, '25009260600', 2011, 531.000, 41.10);
INSERT INTO facts VALUES (6, '25009260700', 2011, 868.000, 50.30);
INSERT INTO facts VALUES (6, '25009260800', 2011, 406.000, 23.50);
INSERT INTO facts VALUES (6, '25009260900', 2011, 1015.000, 50.00);
INSERT INTO facts VALUES (6, '25009261000', 2011, 769.000, 47.20);
INSERT INTO facts VALUES (6, '25009261101', 2011, 1216.000, 71.10);
INSERT INTO facts VALUES (6, '25009261102', 2011, 1116.000, 54.70);
INSERT INTO facts VALUES (6, '25009262100', 2011, 1533.000, 63.40);
INSERT INTO facts VALUES (6, '25009263100', 2011, 1065.000, 70.60);
INSERT INTO facts VALUES (6, '25009264100', 2011, 1544.000, 65.80);
INSERT INTO facts VALUES (6, '25009265101', 2011, 919.000, 67.00);
INSERT INTO facts VALUES (6, '25009265102', 2011, 1078.000, 68.90);
INSERT INTO facts VALUES (6, '25009266100', 2011, 1004.000, 65.00);
INSERT INTO facts VALUES (6, '25009266200', 2011, 1174.000, 55.00);
INSERT INTO facts VALUES (6, '25009266300', 2011, 828.000, 51.60);
INSERT INTO facts VALUES (6, '25009266400', 2011, 702.000, 51.70);
INSERT INTO facts VALUES (6, '25009267101', 2011, 711.000, 41.60);
INSERT INTO facts VALUES (6, '25009267102', 2011, 1043.000, 60.20);
INSERT INTO facts VALUES (6, '25009268100', 2011, 708.000, 81.30);
INSERT INTO facts VALUES (6, '25009268200', 2011, 1472.000, 56.40);
INSERT INTO facts VALUES (6, '25009268300', 2011, 966.000, 46.10);
INSERT INTO facts VALUES (6, '25009268400', 2011, 1044.000, 51.00);
INSERT INTO facts VALUES (6, '25009269100', 2011, 1620.000, 62.50);
INSERT INTO facts VALUES (6, '25009270100', 2011, 1422.000, 66.00);
INSERT INTO facts VALUES (6, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25011040100', 2011, 996.000, 52.50);
INSERT INTO facts VALUES (6, '25011040200', 2011, 1014.000, 58.10);
INSERT INTO facts VALUES (6, '25011040300', 2011, 668.000, 54.50);
INSERT INTO facts VALUES (6, '25011040400', 2011, 856.000, 58.40);
INSERT INTO facts VALUES (6, '25011040501', 2011, 824.000, 51.50);
INSERT INTO facts VALUES (6, '25011040502', 2011, 726.000, 46.20);
INSERT INTO facts VALUES (6, '25011040600', 2011, 1127.000, 59.90);
INSERT INTO facts VALUES (6, '25011040701', 2011, 579.000, 31.60);
INSERT INTO facts VALUES (6, '25011040702', 2011, 953.000, 51.20);
INSERT INTO facts VALUES (6, '25011040800', 2011, 859.000, 37.80);
INSERT INTO facts VALUES (6, '25011040900', 2011, 1009.000, 49.10);
INSERT INTO facts VALUES (6, '25011041000', 2011, 692.000, 50.30);
INSERT INTO facts VALUES (6, '25011041100', 2011, 840.000, 52.20);
INSERT INTO facts VALUES (6, '25011041200', 2011, 666.000, 50.00);
INSERT INTO facts VALUES (6, '25011041300', 2011, 559.000, 23.00);
INSERT INTO facts VALUES (6, '25011041400', 2011, 288.000, 26.10);
INSERT INTO facts VALUES (6, '25011041501', 2011, 843.000, 55.10);
INSERT INTO facts VALUES (6, '25011041502', 2011, 758.000, 45.30);
INSERT INTO facts VALUES (6, '25013800101', 2011, 613.000, 39.90);
INSERT INTO facts VALUES (6, '25013800102', 2011, 330.000, 20.80);
INSERT INTO facts VALUES (6, '25013800201', 2011, 1155.000, 47.10);
INSERT INTO facts VALUES (6, '25013800202', 2011, 303.000, 55.10);
INSERT INTO facts VALUES (6, '25013800300', 2011, 887.000, 51.10);
INSERT INTO facts VALUES (6, '25013800400', 2011, 921.000, 41.90);
INSERT INTO facts VALUES (6, '25013800500', 2011, 482.000, 43.20);
INSERT INTO facts VALUES (6, '25013800600', 2011, 60.000, 7.40);
INSERT INTO facts VALUES (6, '25013800700', 2011, 195.000, 13.80);
INSERT INTO facts VALUES (6, '25013800800', 2011, 48.000, 5.50);
INSERT INTO facts VALUES (6, '25013800900', 2011, 118.000, 6.90);
INSERT INTO facts VALUES (6, '25013801101', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (6, '25013801102', 2011, 18.000, 2.50);
INSERT INTO facts VALUES (6, '25013801200', 2011, 34.000, 2.90);
INSERT INTO facts VALUES (6, '25013801300', 2011, 489.000, 31.40);
INSERT INTO facts VALUES (6, '25013801401', 2011, 288.000, 22.40);
INSERT INTO facts VALUES (6, '25013801402', 2011, 411.000, 55.50);
INSERT INTO facts VALUES (6, '25013801501', 2011, 1166.000, 58.80);
INSERT INTO facts VALUES (6, '25013801502', 2011, 541.000, 41.80);
INSERT INTO facts VALUES (6, '25013801503', 2011, 716.000, 44.60);
INSERT INTO facts VALUES (6, '25013801601', 2011, 932.000, 59.10);
INSERT INTO facts VALUES (6, '25013801602', 2011, 898.000, 48.70);
INSERT INTO facts VALUES (6, '25013801603', 2011, 1105.000, 62.50);
INSERT INTO facts VALUES (6, '25013801604', 2011, 1076.000, 71.20);
INSERT INTO facts VALUES (6, '25013801605', 2011, 819.000, 47.00);
INSERT INTO facts VALUES (6, '25013801700', 2011, 649.000, 33.80);
INSERT INTO facts VALUES (6, '25013801800', 2011, 313.000, 23.70);
INSERT INTO facts VALUES (6, '25013801901', 2011, 160.000, 11.30);
INSERT INTO facts VALUES (6, '25013801902', 2011, 175.000, 10.90);
INSERT INTO facts VALUES (6, '25013802000', 2011, 82.000, 7.30);
INSERT INTO facts VALUES (6, '25013802100', 2011, 695.000, 28.30);
INSERT INTO facts VALUES (6, '25013802200', 2011, 244.000, 22.60);
INSERT INTO facts VALUES (6, '25013802300', 2011, 544.000, 24.70);
INSERT INTO facts VALUES (6, '25013802400', 2011, 1050.000, 68.80);
INSERT INTO facts VALUES (6, '25013802500', 2011, 1739.000, 63.30);
INSERT INTO facts VALUES (6, '25013802601', 2011, 1105.000, 44.30);
INSERT INTO facts VALUES (6, '25013802602', 2011, 541.000, 57.60);
INSERT INTO facts VALUES (6, '25013810100', 2011, 1270.000, 48.30);
INSERT INTO facts VALUES (6, '25013810200', 2011, 551.000, 48.50);
INSERT INTO facts VALUES (6, '25013810300', 2011, 581.000, 43.60);
INSERT INTO facts VALUES (6, '25013810403', 2011, 485.000, 27.30);
INSERT INTO facts VALUES (6, '25013810404', 2011, 726.000, 48.20);
INSERT INTO facts VALUES (6, '25013810412', 2011, 1378.000, 56.10);
INSERT INTO facts VALUES (6, '25013810414', 2011, 1440.000, 61.50);
INSERT INTO facts VALUES (6, '25013810601', 2011, 726.000, 35.20);
INSERT INTO facts VALUES (6, '25013810602', 2011, 610.000, 58.20);
INSERT INTO facts VALUES (6, '25013810700', 2011, 1022.000, 38.10);
INSERT INTO facts VALUES (6, '25013810800', 2011, 423.000, 24.00);
INSERT INTO facts VALUES (6, '25013810901', 2011, 108.000, 12.10);
INSERT INTO facts VALUES (6, '25013810902', 2011, 595.000, 33.40);
INSERT INTO facts VALUES (6, '25013811000', 2011, 863.000, 42.00);
INSERT INTO facts VALUES (6, '25013811101', 2011, 589.000, 30.20);
INSERT INTO facts VALUES (6, '25013811102', 2011, 915.000, 36.80);
INSERT INTO facts VALUES (6, '25013811200', 2011, 954.000, 46.00);
INSERT INTO facts VALUES (6, '25013811301', 2011, 981.000, 38.90);
INSERT INTO facts VALUES (6, '25013811302', 2011, 1365.000, 56.40);
INSERT INTO facts VALUES (6, '25013811400', 2011, 103.000, 11.50);
INSERT INTO facts VALUES (6, '25013811500', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (6, '25013811600', 2011, 145.000, 11.40);
INSERT INTO facts VALUES (6, '25013811700', 2011, 106.000, 10.30);
INSERT INTO facts VALUES (6, '25013811800', 2011, 407.000, 26.40);
INSERT INTO facts VALUES (6, '25013811900', 2011, 806.000, 53.40);
INSERT INTO facts VALUES (6, '25013812001', 2011, 294.000, 20.70);
INSERT INTO facts VALUES (6, '25013812002', 2011, 581.000, 32.70);
INSERT INTO facts VALUES (6, '25013812101', 2011, 1290.000, 62.90);
INSERT INTO facts VALUES (6, '25013812103', 2011, 212.000, 15.60);
INSERT INTO facts VALUES (6, '25013812104', 2011, 696.000, 38.20);
INSERT INTO facts VALUES (6, '25013812201', 2011, 641.000, 29.30);
INSERT INTO facts VALUES (6, '25013812202', 2011, 437.000, 21.40);
INSERT INTO facts VALUES (6, '25013812300', 2011, 550.000, 24.50);
INSERT INTO facts VALUES (6, '25013812401', 2011, 1536.000, 61.90);
INSERT INTO facts VALUES (6, '25013812403', 2011, 724.000, 41.80);
INSERT INTO facts VALUES (6, '25013812404', 2011, 899.000, 62.60);
INSERT INTO facts VALUES (6, '25013812500', 2011, 1464.000, 50.80);
INSERT INTO facts VALUES (6, '25013812600', 2011, 1506.000, 58.10);
INSERT INTO facts VALUES (6, '25013812701', 2011, 564.000, 33.30);
INSERT INTO facts VALUES (6, '25013812702', 2011, 445.000, 18.60);
INSERT INTO facts VALUES (6, '25013812800', 2011, 1371.000, 53.30);
INSERT INTO facts VALUES (6, '25013812901', 2011, 731.000, 57.20);
INSERT INTO facts VALUES (6, '25013812902', 2011, 1200.000, 63.30);
INSERT INTO facts VALUES (6, '25013812903', 2011, 16.000, 55.20);
INSERT INTO facts VALUES (6, '25013813000', 2011, 1789.000, 63.30);
INSERT INTO facts VALUES (6, '25013813101', 2011, 1292.000, 55.00);
INSERT INTO facts VALUES (6, '25013813102', 2011, 925.000, 67.90);
INSERT INTO facts VALUES (6, '25013813204', 2011, 819.000, 69.80);
INSERT INTO facts VALUES (6, '25013813205', 2011, 1715.000, 57.40);
INSERT INTO facts VALUES (6, '25013813206', 2011, 819.000, 51.60);
INSERT INTO facts VALUES (6, '25013813207', 2011, 907.000, 41.50);
INSERT INTO facts VALUES (6, '25013813208', 2011, 658.000, 56.30);
INSERT INTO facts VALUES (6, '25013813209', 2011, 1273.000, 49.60);
INSERT INTO facts VALUES (6, '25013813301', 2011, 1698.000, 66.60);
INSERT INTO facts VALUES (6, '25013813303', 2011, 868.000, 51.60);
INSERT INTO facts VALUES (6, '25013813304', 2011, 937.000, 62.10);
INSERT INTO facts VALUES (6, '25013813401', 2011, 1225.000, 63.20);
INSERT INTO facts VALUES (6, '25013813403', 2011, 870.000, 58.10);
INSERT INTO facts VALUES (6, '25013813404', 2011, 1473.000, 61.00);
INSERT INTO facts VALUES (6, '25013813500', 2011, 1230.000, 64.80);
INSERT INTO facts VALUES (6, '25013813601', 2011, 1734.000, 56.10);
INSERT INTO facts VALUES (6, '25013813602', 2011, 1514.000, 68.30);
INSERT INTO facts VALUES (6, '25013813701', 2011, 799.000, 59.00);
INSERT INTO facts VALUES (6, '25013813702', 2011, 1217.000, 63.20);
INSERT INTO facts VALUES (6, '25013813801', 2011, 1173.000, 67.80);
INSERT INTO facts VALUES (6, '25013813802', 2011, 930.000, 65.10);
INSERT INTO facts VALUES (6, '25015820101', 2011, 1458.000, 57.50);
INSERT INTO facts VALUES (6, '25015820102', 2011, 468.000, 29.50);
INSERT INTO facts VALUES (6, '25015820202', 2011, 290.000, 52.80);
INSERT INTO facts VALUES (6, '25015820203', 2011, 1944.000, 57.70);
INSERT INTO facts VALUES (6, '25015820204', 2011, 1575.000, 70.80);
INSERT INTO facts VALUES (6, '25015820300', 2011, 643.000, 24.50);
INSERT INTO facts VALUES (6, '25015820400', 2011, 8.000, 6.10);
INSERT INTO facts VALUES (6, '25015820500', 2011, 645.000, 25.00);
INSERT INTO facts VALUES (6, '25015820600', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (6, '25015820700', 2011, 723.000, 41.50);
INSERT INTO facts VALUES (6, '25015820801', 2011, 816.000, 38.20);
INSERT INTO facts VALUES (6, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25015820900', 2011, 1498.000, 63.10);
INSERT INTO facts VALUES (6, '25015821000', 2011, 1066.000, 58.50);
INSERT INTO facts VALUES (6, '25015821100', 2011, 1479.000, 48.10);
INSERT INTO facts VALUES (6, '25015821200', 2011, 38.000, 43.20);
INSERT INTO facts VALUES (6, '25015821300', 2011, 825.000, 45.60);
INSERT INTO facts VALUES (6, '25015821400', 2011, 929.000, 44.10);
INSERT INTO facts VALUES (6, '25015821500', 2011, 665.000, 44.80);
INSERT INTO facts VALUES (6, '25015821601', 2011, 599.000, 37.10);
INSERT INTO facts VALUES (6, '25015821602', 2011, 688.000, 39.60);
INSERT INTO facts VALUES (6, '25015821700', 2011, 754.000, 50.40);
INSERT INTO facts VALUES (6, '25015821901', 2011, 463.000, 33.10);
INSERT INTO facts VALUES (6, '25015821903', 2011, 306.000, 17.40);
INSERT INTO facts VALUES (6, '25015821904', 2011, 327.000, 23.30);
INSERT INTO facts VALUES (6, '25015822000', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (6, '25015822200', 2011, 1474.000, 60.30);
INSERT INTO facts VALUES (6, '25015822300', 2011, 978.000, 38.50);
INSERT INTO facts VALUES (6, '25015822401', 2011, 1552.000, 68.20);
INSERT INTO facts VALUES (6, '25015822402', 2011, 663.000, 27.60);
INSERT INTO facts VALUES (6, '25015822500', 2011, 1405.000, 62.50);
INSERT INTO facts VALUES (6, '25015822601', 2011, 542.000, 62.40);
INSERT INTO facts VALUES (6, '25015822603', 2011, 425.000, 68.20);
INSERT INTO facts VALUES (6, '25015822605', 2011, 327.000, 64.00);
INSERT INTO facts VALUES (6, '25015822606', 2011, 849.000, 55.30);
INSERT INTO facts VALUES (6, '25015822700', 2011, 866.000, 61.30);
INSERT INTO facts VALUES (6, '25017300100', 2011, 790.000, 71.50);
INSERT INTO facts VALUES (6, '25017301101', 2011, 1010.000, 67.20);
INSERT INTO facts VALUES (6, '25017301102', 2011, 1246.000, 71.70);
INSERT INTO facts VALUES (6, '25017310100', 2011, 480.000, 18.50);
INSERT INTO facts VALUES (6, '25017310200', 2011, 936.000, 44.30);
INSERT INTO facts VALUES (6, '25017310300', 2011, 848.000, 37.20);
INSERT INTO facts VALUES (6, '25017310400', 2011, 357.000, 33.50);
INSERT INTO facts VALUES (6, '25017310500', 2011, 400.000, 34.20);
INSERT INTO facts VALUES (6, '25017310601', 2011, 1139.000, 55.30);
INSERT INTO facts VALUES (6, '25017310602', 2011, 983.000, 43.60);
INSERT INTO facts VALUES (6, '25017310700', 2011, 340.000, 23.30);
INSERT INTO facts VALUES (6, '25017311100', 2011, 125.000, 16.10);
INSERT INTO facts VALUES (6, '25017311200', 2011, 258.000, 24.70);
INSERT INTO facts VALUES (6, '25017311300', 2011, 413.000, 32.00);
INSERT INTO facts VALUES (6, '25017311400', 2011, 585.000, 25.10);
INSERT INTO facts VALUES (6, '25017311500', 2011, 441.000, 43.60);
INSERT INTO facts VALUES (6, '25017311600', 2011, 930.000, 50.40);
INSERT INTO facts VALUES (6, '25017311700', 2011, 654.000, 42.80);
INSERT INTO facts VALUES (6, '25017311800', 2011, 280.000, 28.60);
INSERT INTO facts VALUES (6, '25017311900', 2011, 130.000, 12.10);
INSERT INTO facts VALUES (6, '25017312000', 2011, 229.000, 23.60);
INSERT INTO facts VALUES (6, '25017312100', 2011, 317.000, 28.60);
INSERT INTO facts VALUES (6, '25017312200', 2011, 829.000, 51.30);
INSERT INTO facts VALUES (6, '25017312300', 2011, 988.000, 49.40);
INSERT INTO facts VALUES (6, '25017312400', 2011, 116.000, 12.70);
INSERT INTO facts VALUES (6, '25017312501', 2011, 925.000, 54.00);
INSERT INTO facts VALUES (6, '25017312502', 2011, 826.000, 51.40);
INSERT INTO facts VALUES (6, '25017313101', 2011, 1409.000, 73.20);
INSERT INTO facts VALUES (6, '25017313102', 2011, 1421.000, 68.50);
INSERT INTO facts VALUES (6, '25017314101', 2011, 1312.000, 61.20);
INSERT INTO facts VALUES (6, '25017314102', 2011, 1737.000, 60.30);
INSERT INTO facts VALUES (6, '25017314200', 2011, 1111.000, 55.60);
INSERT INTO facts VALUES (6, '25017314301', 2011, 1909.000, 63.10);
INSERT INTO facts VALUES (6, '25017314302', 2011, 695.000, 76.20);
INSERT INTO facts VALUES (6, '25017315100', 2011, 1340.000, 71.50);
INSERT INTO facts VALUES (6, '25017315200', 2011, 1733.000, 57.10);
INSERT INTO facts VALUES (6, '25017315401', 2011, 929.000, 67.10);
INSERT INTO facts VALUES (6, '25017315402', 2011, 717.000, 74.60);
INSERT INTO facts VALUES (6, '25017315403', 2011, 371.000, 63.40);
INSERT INTO facts VALUES (6, '25017315500', 2011, 1979.000, 74.60);
INSERT INTO facts VALUES (6, '25017316101', 2011, 1211.000, 74.00);
INSERT INTO facts VALUES (6, '25017316102', 2011, 1401.000, 63.90);
INSERT INTO facts VALUES (6, '25017316201', 2011, 1005.000, 72.50);
INSERT INTO facts VALUES (6, '25017316202', 2011, 1071.000, 75.90);
INSERT INTO facts VALUES (6, '25017316300', 2011, 1679.000, 50.80);
INSERT INTO facts VALUES (6, '25017316400', 2011, 1457.000, 74.80);
INSERT INTO facts VALUES (6, '25017316500', 2011, 1252.000, 58.10);
INSERT INTO facts VALUES (6, '25017317101', 2011, 1384.000, 51.50);
INSERT INTO facts VALUES (6, '25017317102', 2011, 1007.000, 63.70);
INSERT INTO facts VALUES (6, '25017317103', 2011, 1218.000, 70.90);
INSERT INTO facts VALUES (6, '25017317201', 2011, 679.000, 67.90);
INSERT INTO facts VALUES (6, '25017317202', 2011, 804.000, 66.40);
INSERT INTO facts VALUES (6, '25017317203', 2011, 961.000, 61.10);
INSERT INTO facts VALUES (6, '25017317301', 2011, 535.000, 46.30);
INSERT INTO facts VALUES (6, '25017317302', 2011, 1442.000, 60.40);
INSERT INTO facts VALUES (6, '25017318100', 2011, 1657.000, 74.30);
INSERT INTO facts VALUES (6, '25017318200', 2011, 902.000, 64.30);
INSERT INTO facts VALUES (6, '25017318300', 2011, 1889.000, 74.00);
INSERT INTO facts VALUES (6, '25017318400', 2011, 862.000, 65.60);
INSERT INTO facts VALUES (6, '25017320102', 2011, 1311.000, 78.50);
INSERT INTO facts VALUES (6, '25017320103', 2011, 677.000, 68.30);
INSERT INTO facts VALUES (6, '25017320104', 2011, 1757.000, 76.60);
INSERT INTO facts VALUES (6, '25017321100', 2011, 1456.000, 50.10);
INSERT INTO facts VALUES (6, '25017321200', 2011, 1137.000, 43.50);
INSERT INTO facts VALUES (6, '25017321300', 2011, 1040.000, 33.20);
INSERT INTO facts VALUES (6, '25017321400', 2011, 627.000, 50.50);
INSERT INTO facts VALUES (6, '25017321500', 2011, 1149.000, 44.20);
INSERT INTO facts VALUES (6, '25017321600', 2011, 1445.000, 49.80);
INSERT INTO facts VALUES (6, '25017322100', 2011, 1224.000, 71.10);
INSERT INTO facts VALUES (6, '25017322200', 2011, 814.000, 53.20);
INSERT INTO facts VALUES (6, '25017322300', 2011, 1131.000, 44.90);
INSERT INTO facts VALUES (6, '25017322400', 2011, 872.000, 49.70);
INSERT INTO facts VALUES (6, '25017323100', 2011, 1632.000, 67.20);
INSERT INTO facts VALUES (6, '25017324101', 2011, 1144.000, 64.60);
INSERT INTO facts VALUES (6, '25017324102', 2011, 989.000, 64.80);
INSERT INTO facts VALUES (6, '25017325100', 2011, 1460.000, 46.80);
INSERT INTO facts VALUES (6, '25017326101', 2011, 885.000, 64.80);
INSERT INTO facts VALUES (6, '25017326102', 2011, 1649.000, 69.10);
INSERT INTO facts VALUES (6, '25017327101', 2011, 902.000, 74.90);
INSERT INTO facts VALUES (6, '25017327102', 2011, 907.000, 56.20);
INSERT INTO facts VALUES (6, '25017327103', 2011, 849.000, 61.70);
INSERT INTO facts VALUES (6, '25017328100', 2011, 776.000, 73.00);
INSERT INTO facts VALUES (6, '25017330100', 2011, 2016.000, 71.90);
INSERT INTO facts VALUES (6, '25017330200', 2011, 1541.000, 58.50);
INSERT INTO facts VALUES (6, '25017331101', 2011, 637.000, 58.20);
INSERT INTO facts VALUES (6, '25017331102', 2011, 1516.000, 64.70);
INSERT INTO facts VALUES (6, '25017331200', 2011, 1286.000, 71.40);
INSERT INTO facts VALUES (6, '25017331300', 2011, 1727.000, 75.30);
INSERT INTO facts VALUES (6, '25017332100', 2011, 1401.000, 69.50);
INSERT INTO facts VALUES (6, '25017332200', 2011, 1307.000, 38.70);
INSERT INTO facts VALUES (6, '25017332300', 2011, 1361.000, 56.50);
INSERT INTO facts VALUES (6, '25017332400', 2011, 609.000, 41.50);
INSERT INTO facts VALUES (6, '25017333100', 2011, 1503.000, 48.20);
INSERT INTO facts VALUES (6, '25017333200', 2011, 981.000, 45.60);
INSERT INTO facts VALUES (6, '25017333300', 2011, 614.000, 36.00);
INSERT INTO facts VALUES (6, '25017333400', 2011, 1149.000, 46.60);
INSERT INTO facts VALUES (6, '25017333501', 2011, 1023.000, 52.60);
INSERT INTO facts VALUES (6, '25017333502', 2011, 474.000, 34.70);
INSERT INTO facts VALUES (6, '25017333600', 2011, 1080.000, 39.00);
INSERT INTO facts VALUES (6, '25017334100', 2011, 1298.000, 52.30);
INSERT INTO facts VALUES (6, '25017334200', 2011, 861.000, 54.50);
INSERT INTO facts VALUES (6, '25017334300', 2011, 1796.000, 70.50);
INSERT INTO facts VALUES (6, '25017334400', 2011, 1524.000, 56.60);
INSERT INTO facts VALUES (6, '25017335100', 2011, 1171.000, 48.40);
INSERT INTO facts VALUES (6, '25017335200', 2011, 1284.000, 56.60);
INSERT INTO facts VALUES (6, '25017335301', 2011, 808.000, 47.50);
INSERT INTO facts VALUES (6, '25017335302', 2011, 1075.000, 59.80);
INSERT INTO facts VALUES (6, '25017335400', 2011, 1159.000, 64.00);
INSERT INTO facts VALUES (6, '25017336100', 2011, 1176.000, 49.00);
INSERT INTO facts VALUES (6, '25017336200', 2011, 1417.000, 63.40);
INSERT INTO facts VALUES (6, '25017336300', 2011, 1539.000, 61.50);
INSERT INTO facts VALUES (6, '25017336401', 2011, 669.000, 33.50);
INSERT INTO facts VALUES (6, '25017336402', 2011, 794.000, 38.20);
INSERT INTO facts VALUES (6, '25017337101', 2011, 623.000, 50.10);
INSERT INTO facts VALUES (6, '25017337102', 2011, 1253.000, 63.70);
INSERT INTO facts VALUES (6, '25017337201', 2011, 586.000, 40.00);
INSERT INTO facts VALUES (6, '25017337202', 2011, 1017.000, 49.30);
INSERT INTO facts VALUES (6, '25017337300', 2011, 963.000, 42.70);
INSERT INTO facts VALUES (6, '25017338100', 2011, 635.000, 61.80);
INSERT INTO facts VALUES (6, '25017338200', 2011, 809.000, 53.40);
INSERT INTO facts VALUES (6, '25017338300', 2011, 639.000, 54.40);
INSERT INTO facts VALUES (6, '25017338400', 2011, 1279.000, 65.50);
INSERT INTO facts VALUES (6, '25017338500', 2011, 1213.000, 61.40);
INSERT INTO facts VALUES (6, '25017339100', 2011, 1304.000, 44.50);
INSERT INTO facts VALUES (6, '25017339200', 2011, 1299.000, 58.50);
INSERT INTO facts VALUES (6, '25017339300', 2011, 500.000, 40.40);
INSERT INTO facts VALUES (6, '25017339400', 2011, 417.000, 28.30);
INSERT INTO facts VALUES (6, '25017339500', 2011, 612.000, 38.00);
INSERT INTO facts VALUES (6, '25017339600', 2011, 639.000, 29.50);
INSERT INTO facts VALUES (6, '25017339700', 2011, 438.000, 27.50);
INSERT INTO facts VALUES (6, '25017339801', 2011, 658.000, 31.60);
INSERT INTO facts VALUES (6, '25017339802', 2011, 661.000, 34.90);
INSERT INTO facts VALUES (6, '25017339900', 2011, 807.000, 38.40);
INSERT INTO facts VALUES (6, '25017340000', 2011, 363.000, 34.20);
INSERT INTO facts VALUES (6, '25017340100', 2011, 1556.000, 63.80);
INSERT INTO facts VALUES (6, '25017341101', 2011, 655.000, 47.40);
INSERT INTO facts VALUES (6, '25017341102', 2011, 506.000, 23.20);
INSERT INTO facts VALUES (6, '25017341200', 2011, 784.000, 29.70);
INSERT INTO facts VALUES (6, '25017341300', 2011, 295.000, 12.20);
INSERT INTO facts VALUES (6, '25017341400', 2011, 822.000, 35.50);
INSERT INTO facts VALUES (6, '25017341500', 2011, 642.000, 38.20);
INSERT INTO facts VALUES (6, '25017341600', 2011, 1080.000, 41.20);
INSERT INTO facts VALUES (6, '25017341700', 2011, 959.000, 46.20);
INSERT INTO facts VALUES (6, '25017341800', 2011, 727.000, 28.90);
INSERT INTO facts VALUES (6, '25017341901', 2011, 231.000, 46.00);
INSERT INTO facts VALUES (6, '25017341902', 2011, 934.000, 28.00);
INSERT INTO facts VALUES (6, '25017342101', 2011, 545.000, 35.00);
INSERT INTO facts VALUES (6, '25017342102', 2011, 443.000, 27.80);
INSERT INTO facts VALUES (6, '25017342201', 2011, 616.000, 32.10);
INSERT INTO facts VALUES (6, '25017342202', 2011, 522.000, 35.80);
INSERT INTO facts VALUES (6, '25017342300', 2011, 765.000, 30.80);
INSERT INTO facts VALUES (6, '25017342400', 2011, 626.000, 26.40);
INSERT INTO facts VALUES (6, '25017342500', 2011, 658.000, 25.50);
INSERT INTO facts VALUES (6, '25017342600', 2011, 407.000, 25.80);
INSERT INTO facts VALUES (6, '25017350103', 2011, 146.000, 29.40);
INSERT INTO facts VALUES (6, '25017350104', 2011, 556.000, 20.20);
INSERT INTO facts VALUES (6, '25017350200', 2011, 778.000, 29.70);
INSERT INTO facts VALUES (6, '25017350300', 2011, 401.000, 37.60);
INSERT INTO facts VALUES (6, '25017350400', 2011, 615.000, 25.50);
INSERT INTO facts VALUES (6, '25017350500', 2011, 171.000, 22.80);
INSERT INTO facts VALUES (6, '25017350600', 2011, 250.000, 23.70);
INSERT INTO facts VALUES (6, '25017350700', 2011, 541.000, 18.90);
INSERT INTO facts VALUES (6, '25017350800', 2011, 266.000, 30.60);
INSERT INTO facts VALUES (6, '25017350900', 2011, 392.000, 24.60);
INSERT INTO facts VALUES (6, '25017351000', 2011, 633.000, 21.20);
INSERT INTO facts VALUES (6, '25017351100', 2011, 644.000, 24.00);
INSERT INTO facts VALUES (6, '25017351203', 2011, 404.000, 21.50);
INSERT INTO facts VALUES (6, '25017351204', 2011, 428.000, 23.50);
INSERT INTO facts VALUES (6, '25017351300', 2011, 396.000, 19.70);
INSERT INTO facts VALUES (6, '25017351403', 2011, 338.000, 21.30);
INSERT INTO facts VALUES (6, '25017351404', 2011, 465.000, 30.00);
INSERT INTO facts VALUES (6, '25017351500', 2011, 235.000, 21.30);
INSERT INTO facts VALUES (6, '25017352101', 2011, 310.000, 32.00);
INSERT INTO facts VALUES (6, '25017352102', 2011, 474.000, 38.50);
INSERT INTO facts VALUES (6, '25017352200', 2011, 192.000, 17.90);
INSERT INTO facts VALUES (6, '25017352300', 2011, 246.000, 13.90);
INSERT INTO facts VALUES (6, '25017352400', 2011, 124.000, 15.70);
INSERT INTO facts VALUES (6, '25017352500', 2011, 329.000, 27.30);
INSERT INTO facts VALUES (6, '25017352600', 2011, 213.000, 20.90);
INSERT INTO facts VALUES (6, '25017352700', 2011, 147.000, 15.00);
INSERT INTO facts VALUES (6, '25017352800', 2011, 234.000, 26.00);
INSERT INTO facts VALUES (6, '25017352900', 2011, 468.000, 35.10);
INSERT INTO facts VALUES (6, '25017353000', 2011, 323.000, 16.90);
INSERT INTO facts VALUES (6, '25017353101', 2011, 75.000, 7.80);
INSERT INTO facts VALUES (6, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25017353200', 2011, 454.000, 28.20);
INSERT INTO facts VALUES (6, '25017353300', 2011, 530.000, 32.70);
INSERT INTO facts VALUES (6, '25017353400', 2011, 392.000, 31.70);
INSERT INTO facts VALUES (6, '25017353500', 2011, 293.000, 23.10);
INSERT INTO facts VALUES (6, '25017353600', 2011, 357.000, 24.00);
INSERT INTO facts VALUES (6, '25017353700', 2011, 278.000, 15.10);
INSERT INTO facts VALUES (6, '25017353800', 2011, 559.000, 20.40);
INSERT INTO facts VALUES (6, '25017353900', 2011, 75.000, 5.20);
INSERT INTO facts VALUES (6, '25017354000', 2011, 402.000, 20.50);
INSERT INTO facts VALUES (6, '25017354100', 2011, 386.000, 25.40);
INSERT INTO facts VALUES (6, '25017354200', 2011, 510.000, 39.50);
INSERT INTO facts VALUES (6, '25017354300', 2011, 448.000, 28.90);
INSERT INTO facts VALUES (6, '25017354400', 2011, 306.000, 40.30);
INSERT INTO facts VALUES (6, '25017354500', 2011, 315.000, 25.90);
INSERT INTO facts VALUES (6, '25017354600', 2011, 605.000, 29.10);
INSERT INTO facts VALUES (6, '25017354700', 2011, 434.000, 37.90);
INSERT INTO facts VALUES (6, '25017354800', 2011, 369.000, 40.40);
INSERT INTO facts VALUES (6, '25017354900', 2011, 586.000, 23.00);
INSERT INTO facts VALUES (6, '25017355000', 2011, 444.000, 33.20);
INSERT INTO facts VALUES (6, '25017356100', 2011, 457.000, 33.10);
INSERT INTO facts VALUES (6, '25017356300', 2011, 744.000, 32.10);
INSERT INTO facts VALUES (6, '25017356400', 2011, 1632.000, 56.60);
INSERT INTO facts VALUES (6, '25017356500', 2011, 1498.000, 52.80);
INSERT INTO facts VALUES (6, '25017356601', 2011, 943.000, 48.60);
INSERT INTO facts VALUES (6, '25017356602', 2011, 892.000, 52.70);
INSERT INTO facts VALUES (6, '25017356701', 2011, 786.000, 26.80);
INSERT INTO facts VALUES (6, '25017356702', 2011, 1275.000, 42.70);
INSERT INTO facts VALUES (6, '25017357100', 2011, 807.000, 49.30);
INSERT INTO facts VALUES (6, '25017357200', 2011, 579.000, 52.00);
INSERT INTO facts VALUES (6, '25017357300', 2011, 489.000, 38.90);
INSERT INTO facts VALUES (6, '25017357400', 2011, 400.000, 44.30);
INSERT INTO facts VALUES (6, '25017357500', 2011, 333.000, 39.00);
INSERT INTO facts VALUES (6, '25017357600', 2011, 341.000, 33.20);
INSERT INTO facts VALUES (6, '25017357700', 2011, 525.000, 33.90);
INSERT INTO facts VALUES (6, '25017357800', 2011, 685.000, 52.20);
INSERT INTO facts VALUES (6, '25017358100', 2011, 1067.000, 58.70);
INSERT INTO facts VALUES (6, '25017358300', 2011, 806.000, 37.10);
INSERT INTO facts VALUES (6, '25017358400', 2011, 992.000, 54.00);
INSERT INTO facts VALUES (6, '25017358500', 2011, 970.000, 56.30);
INSERT INTO facts VALUES (6, '25017358600', 2011, 1245.000, 57.20);
INSERT INTO facts VALUES (6, '25017358700', 2011, 1059.000, 58.70);
INSERT INTO facts VALUES (6, '25017359100', 2011, 1067.000, 43.30);
INSERT INTO facts VALUES (6, '25017359300', 2011, 1450.000, 54.40);
INSERT INTO facts VALUES (6, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25017360200', 2011, 1056.000, 51.80);
INSERT INTO facts VALUES (6, '25017361100', 2011, 1157.000, 49.40);
INSERT INTO facts VALUES (6, '25017361200', 2011, 938.000, 50.60);
INSERT INTO facts VALUES (6, '25017361300', 2011, 1183.000, 51.70);
INSERT INTO facts VALUES (6, '25017362100', 2011, 1149.000, 67.80);
INSERT INTO facts VALUES (6, '25017363102', 2011, 1043.000, 41.80);
INSERT INTO facts VALUES (6, '25017363103', 2011, 758.000, 65.70);
INSERT INTO facts VALUES (6, '25017363104', 2011, 1433.000, 66.20);
INSERT INTO facts VALUES (6, '25017363201', 2011, 745.000, 65.00);
INSERT INTO facts VALUES (6, '25017363202', 2011, 808.000, 65.90);
INSERT INTO facts VALUES (6, '25017364101', 2011, 1264.000, 56.40);
INSERT INTO facts VALUES (6, '25017364102', 2011, 1166.000, 58.40);
INSERT INTO facts VALUES (6, '25017365100', 2011, 1821.000, 74.40);
INSERT INTO facts VALUES (6, '25017365201', 2011, 1324.000, 71.60);
INSERT INTO facts VALUES (6, '25017365202', 2011, 925.000, 62.70);
INSERT INTO facts VALUES (6, '25017366100', 2011, 1070.000, 59.70);
INSERT INTO facts VALUES (6, '25017366201', 2011, 824.000, 68.00);
INSERT INTO facts VALUES (6, '25017366202', 2011, 1118.000, 61.90);
INSERT INTO facts VALUES (6, '25017367100', 2011, 810.000, 57.90);
INSERT INTO facts VALUES (6, '25017367200', 2011, 1301.000, 54.70);
INSERT INTO facts VALUES (6, '25017368101', 2011, 893.000, 33.80);
INSERT INTO facts VALUES (6, '25017368102', 2011, 886.000, 64.00);
INSERT INTO facts VALUES (6, '25017368200', 2011, 837.000, 47.20);
INSERT INTO facts VALUES (6, '25017368300', 2011, 644.000, 26.40);
INSERT INTO facts VALUES (6, '25017368400', 2011, 722.000, 31.10);
INSERT INTO facts VALUES (6, '25017368500', 2011, 229.000, 12.80);
INSERT INTO facts VALUES (6, '25017368600', 2011, 574.000, 24.70);
INSERT INTO facts VALUES (6, '25017368700', 2011, 212.000, 21.30);
INSERT INTO facts VALUES (6, '25017368800', 2011, 592.000, 31.30);
INSERT INTO facts VALUES (6, '25017368901', 2011, 1079.000, 52.20);
INSERT INTO facts VALUES (6, '25017368902', 2011, 265.000, 17.30);
INSERT INTO facts VALUES (6, '25017369000', 2011, 368.000, 65.20);
INSERT INTO facts VALUES (6, '25017369100', 2011, 1132.000, 57.40);
INSERT INTO facts VALUES (6, '25017370101', 2011, 1185.000, 41.70);
INSERT INTO facts VALUES (6, '25017370102', 2011, 1139.000, 34.70);
INSERT INTO facts VALUES (6, '25017370201', 2011, 706.000, 40.50);
INSERT INTO facts VALUES (6, '25017370202', 2011, 770.000, 43.30);
INSERT INTO facts VALUES (6, '25017370300', 2011, 667.000, 24.40);
INSERT INTO facts VALUES (6, '25017370400', 2011, 675.000, 29.00);
INSERT INTO facts VALUES (6, '25017373100', 2011, 756.000, 36.30);
INSERT INTO facts VALUES (6, '25017373200', 2011, 514.000, 26.50);
INSERT INTO facts VALUES (6, '25017373300', 2011, 517.000, 43.30);
INSERT INTO facts VALUES (6, '25017373400', 2011, 538.000, 39.80);
INSERT INTO facts VALUES (6, '25017373500', 2011, 1158.000, 59.50);
INSERT INTO facts VALUES (6, '25017373600', 2011, 524.000, 53.00);
INSERT INTO facts VALUES (6, '25017373700', 2011, 841.000, 61.70);
INSERT INTO facts VALUES (6, '25017373800', 2011, 1037.000, 43.20);
INSERT INTO facts VALUES (6, '25017373900', 2011, 1298.000, 52.20);
INSERT INTO facts VALUES (6, '25017374000', 2011, 955.000, 55.50);
INSERT INTO facts VALUES (6, '25017374100', 2011, 815.000, 42.60);
INSERT INTO facts VALUES (6, '25017374200', 2011, 844.000, 54.70);
INSERT INTO facts VALUES (6, '25017374300', 2011, 796.000, 61.20);
INSERT INTO facts VALUES (6, '25017374400', 2011, 1074.000, 49.80);
INSERT INTO facts VALUES (6, '25017374500', 2011, 751.000, 45.50);
INSERT INTO facts VALUES (6, '25017374600', 2011, 949.000, 50.40);
INSERT INTO facts VALUES (6, '25017374700', 2011, 763.000, 42.70);
INSERT INTO facts VALUES (6, '25017374800', 2011, 648.000, 44.30);
INSERT INTO facts VALUES (6, '25017382100', 2011, 1196.000, 66.40);
INSERT INTO facts VALUES (6, '25017382200', 2011, 1145.000, 58.40);
INSERT INTO facts VALUES (6, '25017382300', 2011, 1263.000, 59.90);
INSERT INTO facts VALUES (6, '25017382400', 2011, 963.000, 53.00);
INSERT INTO facts VALUES (6, '25017382500', 2011, 819.000, 44.60);
INSERT INTO facts VALUES (6, '25017382601', 2011, 928.000, 42.50);
INSERT INTO facts VALUES (6, '25017382602', 2011, 1019.000, 60.00);
INSERT INTO facts VALUES (6, '25017383101', 2011, 256.000, 20.70);
INSERT INTO facts VALUES (6, '25017383102', 2011, 192.000, 11.00);
INSERT INTO facts VALUES (6, '25017383200', 2011, 669.000, 32.70);
INSERT INTO facts VALUES (6, '25017383300', 2011, 391.000, 30.10);
INSERT INTO facts VALUES (6, '25017383400', 2011, 721.000, 33.30);
INSERT INTO facts VALUES (6, '25017383501', 2011, 341.000, 17.10);
INSERT INTO facts VALUES (6, '25017383502', 2011, 473.000, 46.20);
INSERT INTO facts VALUES (6, '25017383600', 2011, 1111.000, 46.30);
INSERT INTO facts VALUES (6, '25017383700', 2011, 1137.000, 55.40);
INSERT INTO facts VALUES (6, '25017383800', 2011, 1344.000, 62.00);
INSERT INTO facts VALUES (6, '25017383901', 2011, 1896.000, 63.80);
INSERT INTO facts VALUES (6, '25017383902', 2011, 1295.000, 68.00);
INSERT INTO facts VALUES (6, '25017384001', 2011, 364.000, 65.80);
INSERT INTO facts VALUES (6, '25017384002', 2011, 697.000, 26.60);
INSERT INTO facts VALUES (6, '25017385100', 2011, 1560.000, 66.40);
INSERT INTO facts VALUES (6, '25017385201', 2011, 528.000, 49.90);
INSERT INTO facts VALUES (6, '25017385202', 2011, 2230.000, 74.90);
INSERT INTO facts VALUES (6, '25017386100', 2011, 976.000, 67.90);
INSERT INTO facts VALUES (6, '25017387100', 2011, 1092.000, 70.50);
INSERT INTO facts VALUES (6, '25017387201', 2011, 1344.000, 65.00);
INSERT INTO facts VALUES (6, '25017387202', 2011, 956.000, 72.30);
INSERT INTO facts VALUES (6, '25017388100', 2011, 1195.000, 61.30);
INSERT INTO facts VALUES (6, '25017388200', 2011, 1298.000, 57.30);
INSERT INTO facts VALUES (6, '25017388300', 2011, 152.000, 9.10);
INSERT INTO facts VALUES (6, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25019950100', 2011, 261.000, 36.00);
INSERT INTO facts VALUES (6, '25019950200', 2011, 758.000, 40.00);
INSERT INTO facts VALUES (6, '25019950307', 2011, 73.000, 44.50);
INSERT INTO facts VALUES (6, '25019950400', 2011, 441.000, 47.80);
INSERT INTO facts VALUES (6, '25019950500', 2011, 241.000, 46.30);
INSERT INTO facts VALUES (6, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25021400100', 2011, 617.000, 26.70);
INSERT INTO facts VALUES (6, '25021400200', 2011, 743.000, 26.20);
INSERT INTO facts VALUES (6, '25021400300', 2011, 516.000, 32.20);
INSERT INTO facts VALUES (6, '25021400400', 2011, 794.000, 29.00);
INSERT INTO facts VALUES (6, '25021400500', 2011, 641.000, 26.80);
INSERT INTO facts VALUES (6, '25021400600', 2011, 977.000, 46.20);
INSERT INTO facts VALUES (6, '25021400700', 2011, 619.000, 44.20);
INSERT INTO facts VALUES (6, '25021400800', 2011, 718.000, 28.40);
INSERT INTO facts VALUES (6, '25021400900', 2011, 522.000, 26.90);
INSERT INTO facts VALUES (6, '25021401000', 2011, 485.000, 38.20);
INSERT INTO facts VALUES (6, '25021401100', 2011, 796.000, 51.50);
INSERT INTO facts VALUES (6, '25021401200', 2011, 1100.000, 45.60);
INSERT INTO facts VALUES (6, '25021402101', 2011, 824.000, 54.80);
INSERT INTO facts VALUES (6, '25021402102', 2011, 810.000, 49.30);
INSERT INTO facts VALUES (6, '25021402200', 2011, 516.000, 62.10);
INSERT INTO facts VALUES (6, '25021402300', 2011, 1048.000, 65.00);
INSERT INTO facts VALUES (6, '25021402400', 2011, 1157.000, 46.20);
INSERT INTO facts VALUES (6, '25021402500', 2011, 669.000, 43.10);
INSERT INTO facts VALUES (6, '25021403100', 2011, 1577.000, 68.50);
INSERT INTO facts VALUES (6, '25021403300', 2011, 922.000, 65.80);
INSERT INTO facts VALUES (6, '25021403400', 2011, 1256.000, 52.10);
INSERT INTO facts VALUES (6, '25021403500', 2011, 1112.000, 52.70);
INSERT INTO facts VALUES (6, '25021404100', 2011, 799.000, 57.30);
INSERT INTO facts VALUES (6, '25021404201', 2011, 755.000, 63.40);
INSERT INTO facts VALUES (6, '25021404202', 2011, 642.000, 49.70);
INSERT INTO facts VALUES (6, '25021404301', 2011, 1273.000, 70.40);
INSERT INTO facts VALUES (6, '25021404302', 2011, 722.000, 53.90);
INSERT INTO facts VALUES (6, '25021404400', 2011, 717.000, 43.00);
INSERT INTO facts VALUES (6, '25021405100', 2011, 1268.000, 67.80);
INSERT INTO facts VALUES (6, '25021406101', 2011, 1235.000, 64.40);
INSERT INTO facts VALUES (6, '25021406102', 2011, 1588.000, 72.20);
INSERT INTO facts VALUES (6, '25021407100', 2011, 1910.000, 63.00);
INSERT INTO facts VALUES (6, '25021408101', 2011, 2004.000, 76.20);
INSERT INTO facts VALUES (6, '25021408102', 2011, 1094.000, 60.60);
INSERT INTO facts VALUES (6, '25021409101', 2011, 991.000, 71.60);
INSERT INTO facts VALUES (6, '25021409102', 2011, 1268.000, 76.20);
INSERT INTO facts VALUES (6, '25021410100', 2011, 1277.000, 53.40);
INSERT INTO facts VALUES (6, '25021410300', 2011, 1020.000, 62.70);
INSERT INTO facts VALUES (6, '25021410400', 2011, 1201.000, 48.30);
INSERT INTO facts VALUES (6, '25021411100', 2011, 1713.000, 57.70);
INSERT INTO facts VALUES (6, '25021411200', 2011, 1461.000, 60.30);
INSERT INTO facts VALUES (6, '25021411301', 2011, 1266.000, 63.10);
INSERT INTO facts VALUES (6, '25021411302', 2011, 860.000, 64.50);
INSERT INTO facts VALUES (6, '25021412100', 2011, 1438.000, 63.90);
INSERT INTO facts VALUES (6, '25021412200', 2011, 707.000, 50.40);
INSERT INTO facts VALUES (6, '25021412300', 2011, 1041.000, 65.20);
INSERT INTO facts VALUES (6, '25021413100', 2011, 1142.000, 48.70);
INSERT INTO facts VALUES (6, '25021413200', 2011, 1217.000, 45.20);
INSERT INTO facts VALUES (6, '25021413300', 2011, 926.000, 48.60);
INSERT INTO facts VALUES (6, '25021413401', 2011, 506.000, 33.60);
INSERT INTO facts VALUES (6, '25021413402', 2011, 456.000, 26.00);
INSERT INTO facts VALUES (6, '25021413500', 2011, 550.000, 32.00);
INSERT INTO facts VALUES (6, '25021414100', 2011, 1331.000, 65.20);
INSERT INTO facts VALUES (6, '25021414200', 2011, 1752.000, 74.20);
INSERT INTO facts VALUES (6, '25021414300', 2011, 1032.000, 56.80);
INSERT INTO facts VALUES (6, '25021415101', 2011, 1033.000, 62.00);
INSERT INTO facts VALUES (6, '25021415102', 2011, 1574.000, 48.80);
INSERT INTO facts VALUES (6, '25021415200', 2011, 1047.000, 47.50);
INSERT INTO facts VALUES (6, '25021415300', 2011, 870.000, 67.90);
INSERT INTO facts VALUES (6, '25021416101', 2011, 1202.000, 56.90);
INSERT INTO facts VALUES (6, '25021416102', 2011, 525.000, 54.10);
INSERT INTO facts VALUES (6, '25021416200', 2011, 1468.000, 64.00);
INSERT INTO facts VALUES (6, '25021416300', 2011, 1009.000, 57.70);
INSERT INTO facts VALUES (6, '25021416400', 2011, 1439.000, 67.10);
INSERT INTO facts VALUES (6, '25021417100', 2011, 747.000, 45.40);
INSERT INTO facts VALUES (6, '25021417200', 2011, 1200.000, 37.20);
INSERT INTO facts VALUES (6, '25021417300', 2011, 739.000, 44.20);
INSERT INTO facts VALUES (6, '25021417400', 2011, 624.000, 58.80);
INSERT INTO facts VALUES (6, '25021417501', 2011, 766.000, 38.40);
INSERT INTO facts VALUES (6, '25021417502', 2011, 601.000, 31.60);
INSERT INTO facts VALUES (6, '25021417601', 2011, 770.000, 38.40);
INSERT INTO facts VALUES (6, '25021417602', 2011, 738.000, 32.00);
INSERT INTO facts VALUES (6, '25021417701', 2011, 541.000, 19.40);
INSERT INTO facts VALUES (6, '25021417702', 2011, 536.000, 50.70);
INSERT INTO facts VALUES (6, '25021417801', 2011, 1260.000, 56.30);
INSERT INTO facts VALUES (6, '25021417802', 2011, 230.000, 17.90);
INSERT INTO facts VALUES (6, '25021417901', 2011, 817.000, 26.00);
INSERT INTO facts VALUES (6, '25021417902', 2011, 468.000, 32.30);
INSERT INTO facts VALUES (6, '25021418002', 2011, 865.000, 27.10);
INSERT INTO facts VALUES (6, '25021418003', 2011, 336.000, 26.80);
INSERT INTO facts VALUES (6, '25021418004', 2011, 505.000, 27.00);
INSERT INTO facts VALUES (6, '25021418101', 2011, 760.000, 32.60);
INSERT INTO facts VALUES (6, '25021418102', 2011, 458.000, 29.10);
INSERT INTO facts VALUES (6, '25021418200', 2011, 1104.000, 41.20);
INSERT INTO facts VALUES (6, '25021419100', 2011, 1178.000, 54.80);
INSERT INTO facts VALUES (6, '25021419200', 2011, 975.000, 52.70);
INSERT INTO facts VALUES (6, '25021419300', 2011, 683.000, 45.50);
INSERT INTO facts VALUES (6, '25021419400', 2011, 691.000, 55.10);
INSERT INTO facts VALUES (6, '25021419500', 2011, 655.000, 61.60);
INSERT INTO facts VALUES (6, '25021419600', 2011, 1550.000, 56.00);
INSERT INTO facts VALUES (6, '25021419700', 2011, 818.000, 57.70);
INSERT INTO facts VALUES (6, '25021419800', 2011, 793.000, 45.90);
INSERT INTO facts VALUES (6, '25021420100', 2011, 1614.000, 58.60);
INSERT INTO facts VALUES (6, '25021420201', 2011, 716.000, 60.50);
INSERT INTO facts VALUES (6, '25021420202', 2011, 1109.000, 47.40);
INSERT INTO facts VALUES (6, '25021420301', 2011, 1466.000, 59.20);
INSERT INTO facts VALUES (6, '25021420302', 2011, 1491.000, 53.30);
INSERT INTO facts VALUES (6, '25021421100', 2011, 1095.000, 54.30);
INSERT INTO facts VALUES (6, '25021421200', 2011, 1270.000, 60.90);
INSERT INTO facts VALUES (6, '25021422100', 2011, 1214.000, 63.20);
INSERT INTO facts VALUES (6, '25021422200', 2011, 1475.000, 50.30);
INSERT INTO facts VALUES (6, '25021422301', 2011, 720.000, 66.20);
INSERT INTO facts VALUES (6, '25021422302', 2011, 1359.000, 44.90);
INSERT INTO facts VALUES (6, '25021422400', 2011, 1304.000, 38.80);
INSERT INTO facts VALUES (6, '25021422501', 2011, 888.000, 43.30);
INSERT INTO facts VALUES (6, '25021422502', 2011, 887.000, 39.30);
INSERT INTO facts VALUES (6, '25021422600', 2011, 1649.000, 66.00);
INSERT INTO facts VALUES (6, '25021422700', 2011, 935.000, 61.20);
INSERT INTO facts VALUES (6, '25021422800', 2011, 995.000, 56.10);
INSERT INTO facts VALUES (6, '25021423100', 2011, 1697.000, 62.30);
INSERT INTO facts VALUES (6, '25021440100', 2011, 1831.000, 55.40);
INSERT INTO facts VALUES (6, '25021441202', 2011, 674.000, 79.10);
INSERT INTO facts VALUES (6, '25021441203', 2011, 851.000, 62.40);
INSERT INTO facts VALUES (6, '25021441204', 2011, 1013.000, 68.10);
INSERT INTO facts VALUES (6, '25021442101', 2011, 1126.000, 64.10);
INSERT INTO facts VALUES (6, '25021442102', 2011, 1947.000, 75.40);
INSERT INTO facts VALUES (6, '25021442103', 2011, 1778.000, 83.20);
INSERT INTO facts VALUES (6, '25021442201', 2011, 933.000, 66.60);
INSERT INTO facts VALUES (6, '25021442202', 2011, 1495.000, 47.90);
INSERT INTO facts VALUES (6, '25021443101', 2011, 1856.000, 63.60);
INSERT INTO facts VALUES (6, '25021443102', 2011, 2234.000, 69.10);
INSERT INTO facts VALUES (6, '25021456101', 2011, 760.000, 61.70);
INSERT INTO facts VALUES (6, '25021456102', 2011, 925.000, 47.40);
INSERT INTO facts VALUES (6, '25021456200', 2011, 727.000, 64.40);
INSERT INTO facts VALUES (6, '25021456301', 2011, 220.000, 31.20);
INSERT INTO facts VALUES (6, '25021456302', 2011, 1148.000, 48.30);
INSERT INTO facts VALUES (6, '25021456401', 2011, 567.000, 54.90);
INSERT INTO facts VALUES (6, '25021456402', 2011, 1303.000, 69.60);
INSERT INTO facts VALUES (6, '25021457100', 2011, 955.000, 55.90);
INSERT INTO facts VALUES (6, '25021457200', 2011, 1179.000, 55.70);
INSERT INTO facts VALUES (6, '25023500101', 2011, 930.000, 59.70);
INSERT INTO facts VALUES (6, '25023500103', 2011, 537.000, 45.00);
INSERT INTO facts VALUES (6, '25023500104', 2011, 1008.000, 53.70);
INSERT INTO facts VALUES (6, '25023501101', 2011, 720.000, 58.10);
INSERT INTO facts VALUES (6, '25023501102', 2011, 1771.000, 57.10);
INSERT INTO facts VALUES (6, '25023501201', 2011, 883.000, 69.60);
INSERT INTO facts VALUES (6, '25023501202', 2011, 1445.000, 50.60);
INSERT INTO facts VALUES (6, '25023502101', 2011, 1101.000, 48.70);
INSERT INTO facts VALUES (6, '25023502102', 2011, 1205.000, 58.00);
INSERT INTO facts VALUES (6, '25023502200', 2011, 1303.000, 55.30);
INSERT INTO facts VALUES (6, '25023503101', 2011, 1687.000, 72.10);
INSERT INTO facts VALUES (6, '25023503102', 2011, 1524.000, 64.30);
INSERT INTO facts VALUES (6, '25023504101', 2011, 1196.000, 65.20);
INSERT INTO facts VALUES (6, '25023504102', 2011, 1236.000, 71.90);
INSERT INTO facts VALUES (6, '25023505101', 2011, 1581.000, 64.40);
INSERT INTO facts VALUES (6, '25023505102', 2011, 1228.000, 69.80);
INSERT INTO facts VALUES (6, '25023505200', 2011, 1503.000, 56.80);
INSERT INTO facts VALUES (6, '25023506101', 2011, 1690.000, 71.50);
INSERT INTO facts VALUES (6, '25023506102', 2011, 1362.000, 62.60);
INSERT INTO facts VALUES (6, '25023506202', 2011, 574.000, 61.70);
INSERT INTO facts VALUES (6, '25023506203', 2011, 1289.000, 63.20);
INSERT INTO facts VALUES (6, '25023506204', 2011, 1292.000, 64.10);
INSERT INTO facts VALUES (6, '25023507101', 2011, 1264.000, 67.70);
INSERT INTO facts VALUES (6, '25023507103', 2011, 974.000, 62.80);
INSERT INTO facts VALUES (6, '25023507104', 2011, 1284.000, 66.70);
INSERT INTO facts VALUES (6, '25023508101', 2011, 1595.000, 66.80);
INSERT INTO facts VALUES (6, '25023508102', 2011, 1322.000, 70.70);
INSERT INTO facts VALUES (6, '25023508200', 2011, 1535.000, 75.20);
INSERT INTO facts VALUES (6, '25023509101', 2011, 1620.000, 68.70);
INSERT INTO facts VALUES (6, '25023509102', 2011, 1342.000, 58.10);
INSERT INTO facts VALUES (6, '25023510100', 2011, 1229.000, 73.80);
INSERT INTO facts VALUES (6, '25023510200', 2011, 1198.000, 57.20);
INSERT INTO facts VALUES (6, '25023510300', 2011, 338.000, 24.70);
INSERT INTO facts VALUES (6, '25023510400', 2011, 330.000, 29.50);
INSERT INTO facts VALUES (6, '25023510501', 2011, 661.000, 55.90);
INSERT INTO facts VALUES (6, '25023510502', 2011, 955.000, 35.40);
INSERT INTO facts VALUES (6, '25023510503', 2011, 462.000, 27.50);
INSERT INTO facts VALUES (6, '25023510600', 2011, 666.000, 67.30);
INSERT INTO facts VALUES (6, '25023510700', 2011, 1033.000, 50.70);
INSERT INTO facts VALUES (6, '25023510800', 2011, 551.000, 27.10);
INSERT INTO facts VALUES (6, '25023510900', 2011, 75.000, 7.30);
INSERT INTO facts VALUES (6, '25023511000', 2011, 429.000, 42.90);
INSERT INTO facts VALUES (6, '25023511100', 2011, 1307.000, 72.40);
INSERT INTO facts VALUES (6, '25023511200', 2011, 754.000, 41.80);
INSERT INTO facts VALUES (6, '25023511301', 2011, 821.000, 48.40);
INSERT INTO facts VALUES (6, '25023511302', 2011, 718.000, 60.20);
INSERT INTO facts VALUES (6, '25023511400', 2011, 346.000, 28.70);
INSERT INTO facts VALUES (6, '25023511500', 2011, 504.000, 37.00);
INSERT INTO facts VALUES (6, '25023511600', 2011, 1029.000, 37.60);
INSERT INTO facts VALUES (6, '25023511701', 2011, 1148.000, 70.20);
INSERT INTO facts VALUES (6, '25023511702', 2011, 501.000, 51.00);
INSERT INTO facts VALUES (6, '25023520100', 2011, 1300.000, 55.10);
INSERT INTO facts VALUES (6, '25023520201', 2011, 847.000, 55.90);
INSERT INTO facts VALUES (6, '25023520202', 2011, 1288.000, 58.40);
INSERT INTO facts VALUES (6, '25023521101', 2011, 1048.000, 66.50);
INSERT INTO facts VALUES (6, '25023521102', 2011, 650.000, 52.30);
INSERT INTO facts VALUES (6, '25023521201', 2011, 459.000, 41.60);
INSERT INTO facts VALUES (6, '25023521202', 2011, 924.000, 67.00);
INSERT INTO facts VALUES (6, '25023522101', 2011, 1203.000, 77.60);
INSERT INTO facts VALUES (6, '25023522102', 2011, 1327.000, 69.20);
INSERT INTO facts VALUES (6, '25023523100', 2011, 628.000, 58.60);
INSERT INTO facts VALUES (6, '25023523201', 2011, 639.000, 67.10);
INSERT INTO facts VALUES (6, '25023523202', 2011, 1920.000, 70.50);
INSERT INTO facts VALUES (6, '25023524101', 2011, 688.000, 66.30);
INSERT INTO facts VALUES (6, '25023524102', 2011, 849.000, 55.40);
INSERT INTO facts VALUES (6, '25023525101', 2011, 1387.000, 57.20);
INSERT INTO facts VALUES (6, '25023525104', 2011, 1449.000, 70.30);
INSERT INTO facts VALUES (6, '25023525203', 2011, 960.000, 42.90);
INSERT INTO facts VALUES (6, '25023525204', 2011, 856.000, 81.00);
INSERT INTO facts VALUES (6, '25023525300', 2011, 2.000, 33.30);
INSERT INTO facts VALUES (6, '25023526100', 2011, 1988.000, 69.40);
INSERT INTO facts VALUES (6, '25023530100', 2011, 852.000, 56.10);
INSERT INTO facts VALUES (6, '25023530200', 2011, 455.000, 29.40);
INSERT INTO facts VALUES (6, '25023530300', 2011, 602.000, 33.30);
INSERT INTO facts VALUES (6, '25023530400', 2011, 1511.000, 70.60);
INSERT INTO facts VALUES (6, '25023530500', 2011, 1028.000, 43.80);
INSERT INTO facts VALUES (6, '25023530600', 2011, 1300.000, 76.00);
INSERT INTO facts VALUES (6, '25023530700', 2011, 1076.000, 55.80);
INSERT INTO facts VALUES (6, '25023530801', 2011, 1436.000, 72.00);
INSERT INTO facts VALUES (6, '25023530802', 2011, 1194.000, 63.80);
INSERT INTO facts VALUES (6, '25023530901', 2011, 2303.000, 82.40);
INSERT INTO facts VALUES (6, '25023530902', 2011, 1263.000, 78.60);
INSERT INTO facts VALUES (6, '25023540101', 2011, 867.000, 60.10);
INSERT INTO facts VALUES (6, '25023540102', 2011, 618.000, 67.00);
INSERT INTO facts VALUES (6, '25023540103', 2011, 1094.000, 80.40);
INSERT INTO facts VALUES (6, '25023541100', 2011, 1293.000, 71.30);
INSERT INTO facts VALUES (6, '25023542101', 2011, 1841.000, 78.20);
INSERT INTO facts VALUES (6, '25023542102', 2011, 608.000, 66.40);
INSERT INTO facts VALUES (6, '25023542200', 2011, 1435.000, 59.20);
INSERT INTO facts VALUES (6, '25023542300', 2011, 1123.000, 40.50);
INSERT INTO facts VALUES (6, '25023543100', 2011, 728.000, 72.40);
INSERT INTO facts VALUES (6, '25023544100', 2011, 1526.000, 80.30);
INSERT INTO facts VALUES (6, '25023544200', 2011, 1414.000, 59.00);
INSERT INTO facts VALUES (6, '25023545100', 2011, 1578.000, 61.10);
INSERT INTO facts VALUES (6, '25023545200', 2011, 1426.000, 64.80);
INSERT INTO facts VALUES (6, '25023545300', 2011, 934.000, 45.60);
INSERT INTO facts VALUES (6, '25023545400', 2011, 1013.000, 45.20);
INSERT INTO facts VALUES (6, '25023560100', 2011, 1295.000, 51.70);
INSERT INTO facts VALUES (6, '25023561100', 2011, 1092.000, 57.60);
INSERT INTO facts VALUES (6, '25023561200', 2011, 83.000, 39.20);
INSERT INTO facts VALUES (6, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025000100', 2011, 290.000, 17.90);
INSERT INTO facts VALUES (6, '25025000201', 2011, 322.000, 20.90);
INSERT INTO facts VALUES (6, '25025000202', 2011, 317.000, 21.40);
INSERT INTO facts VALUES (6, '25025000301', 2011, 347.000, 29.90);
INSERT INTO facts VALUES (6, '25025000302', 2011, 413.000, 32.40);
INSERT INTO facts VALUES (6, '25025000401', 2011, 355.000, 12.30);
INSERT INTO facts VALUES (6, '25025000402', 2011, 342.000, 23.40);
INSERT INTO facts VALUES (6, '25025000502', 2011, 264.000, 14.10);
INSERT INTO facts VALUES (6, '25025000503', 2011, 297.000, 22.10);
INSERT INTO facts VALUES (6, '25025000504', 2011, 410.000, 15.50);
INSERT INTO facts VALUES (6, '25025000601', 2011, 320.000, 22.10);
INSERT INTO facts VALUES (6, '25025000602', 2011, 134.000, 6.80);
INSERT INTO facts VALUES (6, '25025000701', 2011, 270.000, 11.80);
INSERT INTO facts VALUES (6, '25025000703', 2011, 35.000, 2.50);
INSERT INTO facts VALUES (6, '25025000704', 2011, 238.000, 10.10);
INSERT INTO facts VALUES (6, '25025000802', 2011, 309.000, 10.30);
INSERT INTO facts VALUES (6, '25025000803', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (6, '25025010103', 2011, 29.000, 5.90);
INSERT INTO facts VALUES (6, '25025010104', 2011, 296.000, 15.40);
INSERT INTO facts VALUES (6, '25025010203', 2011, 201.000, 5.70);
INSERT INTO facts VALUES (6, '25025010204', 2011, 116.000, 9.80);
INSERT INTO facts VALUES (6, '25025010300', 2011, 55.000, 13.90);
INSERT INTO facts VALUES (6, '25025010403', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (6, '25025010404', 2011, 140.000, 7.70);
INSERT INTO facts VALUES (6, '25025010405', 2011, 58.000, 6.00);
INSERT INTO facts VALUES (6, '25025010408', 2011, 84.000, 8.90);
INSERT INTO facts VALUES (6, '25025010500', 2011, 172.000, 10.40);
INSERT INTO facts VALUES (6, '25025010600', 2011, 233.000, 12.60);
INSERT INTO facts VALUES (6, '25025010701', 2011, 314.000, 22.50);
INSERT INTO facts VALUES (6, '25025010702', 2011, 407.000, 29.00);
INSERT INTO facts VALUES (6, '25025010801', 2011, 545.000, 33.00);
INSERT INTO facts VALUES (6, '25025010802', 2011, 524.000, 28.00);
INSERT INTO facts VALUES (6, '25025020101', 2011, 709.000, 28.70);
INSERT INTO facts VALUES (6, '25025020200', 2011, 383.000, 16.60);
INSERT INTO facts VALUES (6, '25025020301', 2011, 147.000, 11.80);
INSERT INTO facts VALUES (6, '25025020302', 2011, 178.000, 26.40);
INSERT INTO facts VALUES (6, '25025020303', 2011, 337.000, 20.60);
INSERT INTO facts VALUES (6, '25025030100', 2011, 170.000, 13.30);
INSERT INTO facts VALUES (6, '25025030200', 2011, 127.000, 12.20);
INSERT INTO facts VALUES (6, '25025030300', 2011, 634.000, 25.70);
INSERT INTO facts VALUES (6, '25025030400', 2011, 217.000, 14.30);
INSERT INTO facts VALUES (6, '25025030500', 2011, 408.000, 28.00);
INSERT INTO facts VALUES (6, '25025040100', 2011, 567.000, 47.70);
INSERT INTO facts VALUES (6, '25025040200', 2011, 175.000, 26.40);
INSERT INTO facts VALUES (6, '25025040300', 2011, 892.000, 47.10);
INSERT INTO facts VALUES (6, '25025040401', 2011, 405.000, 34.50);
INSERT INTO facts VALUES (6, '25025040600', 2011, 572.000, 46.20);
INSERT INTO facts VALUES (6, '25025040801', 2011, 495.000, 26.40);
INSERT INTO facts VALUES (6, '25025050101', 2011, 311.000, 18.20);
INSERT INTO facts VALUES (6, '25025050200', 2011, 298.000, 17.60);
INSERT INTO facts VALUES (6, '25025050300', 2011, 65.000, 6.70);
INSERT INTO facts VALUES (6, '25025050400', 2011, 186.000, 19.20);
INSERT INTO facts VALUES (6, '25025050500', 2011, 107.000, 16.20);
INSERT INTO facts VALUES (6, '25025050600', 2011, 106.000, 14.20);
INSERT INTO facts VALUES (6, '25025050700', 2011, 257.000, 17.70);
INSERT INTO facts VALUES (6, '25025050901', 2011, 305.000, 23.00);
INSERT INTO facts VALUES (6, '25025051000', 2011, 370.000, 22.20);
INSERT INTO facts VALUES (6, '25025051101', 2011, 605.000, 27.60);
INSERT INTO facts VALUES (6, '25025051200', 2011, 243.000, 23.80);
INSERT INTO facts VALUES (6, '25025060101', 2011, 571.000, 36.30);
INSERT INTO facts VALUES (6, '25025060200', 2011, 379.000, 40.90);
INSERT INTO facts VALUES (6, '25025060301', 2011, 614.000, 39.90);
INSERT INTO facts VALUES (6, '25025060400', 2011, 908.000, 38.20);
INSERT INTO facts VALUES (6, '25025060501', 2011, 719.000, 39.30);
INSERT INTO facts VALUES (6, '25025060600', 2011, 478.000, 34.90);
INSERT INTO facts VALUES (6, '25025060700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (6, '25025060800', 2011, 809.000, 40.40);
INSERT INTO facts VALUES (6, '25025061000', 2011, 229.000, 18.50);
INSERT INTO facts VALUES (6, '25025061101', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (6, '25025061200', 2011, 751.000, 42.80);
INSERT INTO facts VALUES (6, '25025070101', 2011, 733.000, 25.50);
INSERT INTO facts VALUES (6, '25025070200', 2011, 86.000, 5.60);
INSERT INTO facts VALUES (6, '25025070300', 2011, 838.000, 34.20);
INSERT INTO facts VALUES (6, '25025070402', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (6, '25025070500', 2011, 1006.000, 34.70);
INSERT INTO facts VALUES (6, '25025070600', 2011, 537.000, 44.40);
INSERT INTO facts VALUES (6, '25025070700', 2011, 380.000, 30.70);
INSERT INTO facts VALUES (6, '25025070800', 2011, 551.000, 27.00);
INSERT INTO facts VALUES (6, '25025070900', 2011, 459.000, 26.60);
INSERT INTO facts VALUES (6, '25025071101', 2011, 515.000, 24.70);
INSERT INTO facts VALUES (6, '25025071201', 2011, 437.000, 33.50);
INSERT INTO facts VALUES (6, '25025080100', 2011, 113.000, 16.60);
INSERT INTO facts VALUES (6, '25025080300', 2011, 112.000, 16.20);
INSERT INTO facts VALUES (6, '25025080401', 2011, 121.000, 9.90);
INSERT INTO facts VALUES (6, '25025080500', 2011, 42.000, 3.30);
INSERT INTO facts VALUES (6, '25025080601', 2011, 94.000, 10.70);
INSERT INTO facts VALUES (6, '25025080801', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (6, '25025080900', 2011, 91.000, 5.40);
INSERT INTO facts VALUES (6, '25025081001', 2011, 144.000, 6.40);
INSERT INTO facts VALUES (6, '25025081100', 2011, 369.000, 21.90);
INSERT INTO facts VALUES (6, '25025081200', 2011, 138.000, 12.30);
INSERT INTO facts VALUES (6, '25025081300', 2011, 166.000, 8.30);
INSERT INTO facts VALUES (6, '25025081400', 2011, 376.000, 28.90);
INSERT INTO facts VALUES (6, '25025081500', 2011, 224.000, 26.70);
INSERT INTO facts VALUES (6, '25025081700', 2011, 275.000, 18.70);
INSERT INTO facts VALUES (6, '25025081800', 2011, 279.000, 24.50);
INSERT INTO facts VALUES (6, '25025081900', 2011, 208.000, 16.60);
INSERT INTO facts VALUES (6, '25025082000', 2011, 256.000, 22.10);
INSERT INTO facts VALUES (6, '25025082100', 2011, 163.000, 8.00);
INSERT INTO facts VALUES (6, '25025090100', 2011, 336.000, 20.00);
INSERT INTO facts VALUES (6, '25025090200', 2011, 95.000, 12.30);
INSERT INTO facts VALUES (6, '25025090300', 2011, 178.000, 15.90);
INSERT INTO facts VALUES (6, '25025090400', 2011, 318.000, 27.70);
INSERT INTO facts VALUES (6, '25025090600', 2011, 199.000, 27.60);
INSERT INTO facts VALUES (6, '25025090700', 2011, 462.000, 25.20);
INSERT INTO facts VALUES (6, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25025091001', 2011, 410.000, 33.20);
INSERT INTO facts VALUES (6, '25025091100', 2011, 555.000, 31.00);
INSERT INTO facts VALUES (6, '25025091200', 2011, 346.000, 29.80);
INSERT INTO facts VALUES (6, '25025091300', 2011, 169.000, 21.40);
INSERT INTO facts VALUES (6, '25025091400', 2011, 263.000, 29.90);
INSERT INTO facts VALUES (6, '25025091500', 2011, 396.000, 26.90);
INSERT INTO facts VALUES (6, '25025091600', 2011, 248.000, 23.80);
INSERT INTO facts VALUES (6, '25025091700', 2011, 273.000, 29.80);
INSERT INTO facts VALUES (6, '25025091800', 2011, 339.000, 32.50);
INSERT INTO facts VALUES (6, '25025091900', 2011, 331.000, 26.60);
INSERT INTO facts VALUES (6, '25025092000', 2011, 442.000, 28.90);
INSERT INTO facts VALUES (6, '25025092101', 2011, 705.000, 31.30);
INSERT INTO facts VALUES (6, '25025092200', 2011, 465.000, 41.00);
INSERT INTO facts VALUES (6, '25025092300', 2011, 310.000, 32.40);
INSERT INTO facts VALUES (6, '25025092400', 2011, 309.000, 16.50);
INSERT INTO facts VALUES (6, '25025100100', 2011, 370.000, 19.50);
INSERT INTO facts VALUES (6, '25025100200', 2011, 292.000, 32.30);
INSERT INTO facts VALUES (6, '25025100300', 2011, 404.000, 36.00);
INSERT INTO facts VALUES (6, '25025100400', 2011, 610.000, 36.00);
INSERT INTO facts VALUES (6, '25025100500', 2011, 554.000, 25.50);
INSERT INTO facts VALUES (6, '25025100601', 2011, 758.000, 37.40);
INSERT INTO facts VALUES (6, '25025100603', 2011, 340.000, 45.10);
INSERT INTO facts VALUES (6, '25025100700', 2011, 791.000, 42.20);
INSERT INTO facts VALUES (6, '25025100800', 2011, 915.000, 36.30);
INSERT INTO facts VALUES (6, '25025100900', 2011, 742.000, 46.10);
INSERT INTO facts VALUES (6, '25025101001', 2011, 787.000, 37.00);
INSERT INTO facts VALUES (6, '25025101002', 2011, 551.000, 28.00);
INSERT INTO facts VALUES (6, '25025101101', 2011, 345.000, 32.90);
INSERT INTO facts VALUES (6, '25025101102', 2011, 347.000, 23.00);
INSERT INTO facts VALUES (6, '25025110103', 2011, 713.000, 32.60);
INSERT INTO facts VALUES (6, '25025110201', 2011, 249.000, 30.60);
INSERT INTO facts VALUES (6, '25025110301', 2011, 489.000, 54.50);
INSERT INTO facts VALUES (6, '25025110401', 2011, 500.000, 38.90);
INSERT INTO facts VALUES (6, '25025110403', 2011, 848.000, 50.60);
INSERT INTO facts VALUES (6, '25025110501', 2011, 588.000, 45.20);
INSERT INTO facts VALUES (6, '25025110502', 2011, 642.000, 40.60);
INSERT INTO facts VALUES (6, '25025110601', 2011, 639.000, 51.70);
INSERT INTO facts VALUES (6, '25025110607', 2011, 902.000, 43.20);
INSERT INTO facts VALUES (6, '25025120103', 2011, 337.000, 51.10);
INSERT INTO facts VALUES (6, '25025120104', 2011, 374.000, 37.40);
INSERT INTO facts VALUES (6, '25025120105', 2011, 524.000, 58.40);
INSERT INTO facts VALUES (6, '25025120201', 2011, 512.000, 30.90);
INSERT INTO facts VALUES (6, '25025120301', 2011, 672.000, 37.70);
INSERT INTO facts VALUES (6, '25025120400', 2011, 1093.000, 40.30);
INSERT INTO facts VALUES (6, '25025120500', 2011, 242.000, 28.40);
INSERT INTO facts VALUES (6, '25025120600', 2011, 379.000, 36.00);
INSERT INTO facts VALUES (6, '25025120700', 2011, 401.000, 40.80);
INSERT INTO facts VALUES (6, '25025130100', 2011, 1407.000, 52.70);
INSERT INTO facts VALUES (6, '25025130200', 2011, 918.000, 50.20);
INSERT INTO facts VALUES (6, '25025130300', 2011, 973.000, 55.40);
INSERT INTO facts VALUES (6, '25025130402', 2011, 937.000, 44.60);
INSERT INTO facts VALUES (6, '25025130404', 2011, 564.000, 44.80);
INSERT INTO facts VALUES (6, '25025130406', 2011, 390.000, 18.50);
INSERT INTO facts VALUES (6, '25025140102', 2011, 834.000, 53.90);
INSERT INTO facts VALUES (6, '25025140105', 2011, 692.000, 54.30);
INSERT INTO facts VALUES (6, '25025140106', 2011, 55.000, 7.00);
INSERT INTO facts VALUES (6, '25025140107', 2011, 446.000, 45.60);
INSERT INTO facts VALUES (6, '25025140201', 2011, 271.000, 31.50);
INSERT INTO facts VALUES (6, '25025140202', 2011, 969.000, 49.60);
INSERT INTO facts VALUES (6, '25025140300', 2011, 880.000, 37.40);
INSERT INTO facts VALUES (6, '25025140400', 2011, 1422.000, 51.80);
INSERT INTO facts VALUES (6, '25025160101', 2011, 487.000, 24.20);
INSERT INTO facts VALUES (6, '25025160200', 2011, 132.000, 11.20);
INSERT INTO facts VALUES (6, '25025160300', 2011, 414.000, 34.60);
INSERT INTO facts VALUES (6, '25025160400', 2011, 104.000, 11.00);
INSERT INTO facts VALUES (6, '25025160501', 2011, 405.000, 21.70);
INSERT INTO facts VALUES (6, '25025160502', 2011, 403.000, 27.30);
INSERT INTO facts VALUES (6, '25025160601', 2011, 331.000, 22.50);
INSERT INTO facts VALUES (6, '25025160602', 2011, 476.000, 28.30);
INSERT INTO facts VALUES (6, '25025170100', 2011, 1197.000, 42.00);
INSERT INTO facts VALUES (6, '25025170200', 2011, 600.000, 34.70);
INSERT INTO facts VALUES (6, '25025170300', 2011, 1325.000, 36.90);
INSERT INTO facts VALUES (6, '25025170400', 2011, 714.000, 32.60);
INSERT INTO facts VALUES (6, '25025170501', 2011, 561.000, 34.30);
INSERT INTO facts VALUES (6, '25025170502', 2011, 550.000, 39.10);
INSERT INTO facts VALUES (6, '25025170601', 2011, 729.000, 38.90);
INSERT INTO facts VALUES (6, '25025170701', 2011, 286.000, 29.70);
INSERT INTO facts VALUES (6, '25025170702', 2011, 506.000, 23.60);
INSERT INTO facts VALUES (6, '25025170800', 2011, 621.000, 30.00);
INSERT INTO facts VALUES (6, '25025180101', 2011, 832.000, 35.40);
INSERT INTO facts VALUES (6, '25025180200', 2011, 725.000, 43.10);
INSERT INTO facts VALUES (6, '25025180301', 2011, 647.000, 54.80);
INSERT INTO facts VALUES (6, '25025180400', 2011, 312.000, 42.00);
INSERT INTO facts VALUES (6, '25025180500', 2011, 731.000, 39.90);
INSERT INTO facts VALUES (6, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (6, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25025981100', 2011, 14.000, 16.50);
INSERT INTO facts VALUES (6, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025981300', 2011, 143.000, 60.60);
INSERT INTO facts VALUES (6, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (6, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25025981800', 2011, 28.000, 60.90);
INSERT INTO facts VALUES (6, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (6, '25027700100', 2011, 1527.000, 71.10);
INSERT INTO facts VALUES (6, '25027701100', 2011, 1731.000, 56.00);
INSERT INTO facts VALUES (6, '25027702200', 2011, 782.000, 64.30);
INSERT INTO facts VALUES (6, '25027703100', 2011, 779.000, 44.30);
INSERT INTO facts VALUES (6, '25027703200', 2011, 784.000, 54.30);
INSERT INTO facts VALUES (6, '25027703300', 2011, 852.000, 58.60);
INSERT INTO facts VALUES (6, '25027704200', 2011, 755.000, 67.10);
INSERT INTO facts VALUES (6, '25027705100', 2011, 1837.000, 63.70);
INSERT INTO facts VALUES (6, '25027706100', 2011, 1146.000, 73.20);
INSERT INTO facts VALUES (6, '25027707100', 2011, 707.000, 43.70);
INSERT INTO facts VALUES (6, '25027707200', 2011, 155.000, 17.90);
INSERT INTO facts VALUES (6, '25027707300', 2011, 471.000, 25.50);
INSERT INTO facts VALUES (6, '25027707400', 2011, 1035.000, 54.70);
INSERT INTO facts VALUES (6, '25027707500', 2011, 925.000, 46.30);
INSERT INTO facts VALUES (6, '25027708100', 2011, 1801.000, 66.30);
INSERT INTO facts VALUES (6, '25027709100', 2011, 820.000, 54.70);
INSERT INTO facts VALUES (6, '25027709201', 2011, 1540.000, 56.60);
INSERT INTO facts VALUES (6, '25027709202', 2011, 1344.000, 46.10);
INSERT INTO facts VALUES (6, '25027709400', 2011, 466.000, 24.10);
INSERT INTO facts VALUES (6, '25027709501', 2011, 509.000, 65.40);
INSERT INTO facts VALUES (6, '25027709502', 2011, 1162.000, 48.90);
INSERT INTO facts VALUES (6, '25027709600', 2011, 254.000, 23.90);
INSERT INTO facts VALUES (6, '25027709701', 2011, 876.000, 36.90);
INSERT INTO facts VALUES (6, '25027709702', 2011, 396.000, 35.70);
INSERT INTO facts VALUES (6, '25027710100', 2011, 497.000, 37.20);
INSERT INTO facts VALUES (6, '25027710200', 2011, 1459.000, 52.30);
INSERT INTO facts VALUES (6, '25027710300', 2011, 710.000, 59.70);
INSERT INTO facts VALUES (6, '25027710400', 2011, 435.000, 51.80);
INSERT INTO facts VALUES (6, '25027710500', 2011, 306.000, 23.70);
INSERT INTO facts VALUES (6, '25027710600', 2011, 947.000, 36.90);
INSERT INTO facts VALUES (6, '25027710700', 2011, 69.000, 8.10);
INSERT INTO facts VALUES (6, '25027710800', 2011, 489.000, 30.00);
INSERT INTO facts VALUES (6, '25027711000', 2011, 362.000, 32.50);
INSERT INTO facts VALUES (6, '25027711100', 2011, 984.000, 63.20);
INSERT INTO facts VALUES (6, '25027712101', 2011, 1477.000, 62.60);
INSERT INTO facts VALUES (6, '25027712102', 2011, 1031.000, 69.90);
INSERT INTO facts VALUES (6, '25027713100', 2011, 1469.000, 61.00);
INSERT INTO facts VALUES (6, '25027715100', 2011, 1231.000, 73.70);
INSERT INTO facts VALUES (6, '25027716100', 2011, 1621.000, 51.50);
INSERT INTO facts VALUES (6, '25027716200', 2011, 464.000, 37.50);
INSERT INTO facts VALUES (6, '25027716300', 2011, 391.000, 27.00);
INSERT INTO facts VALUES (6, '25027717100', 2011, 674.000, 59.90);
INSERT INTO facts VALUES (6, '25027718100', 2011, 1060.000, 62.40);
INSERT INTO facts VALUES (6, '25027719100', 2011, 1861.000, 66.20);
INSERT INTO facts VALUES (6, '25027720100', 2011, 890.000, 69.60);
INSERT INTO facts VALUES (6, '25027721101', 2011, 464.000, 67.70);
INSERT INTO facts VALUES (6, '25027721102', 2011, 1951.000, 69.90);
INSERT INTO facts VALUES (6, '25027722100', 2011, 1176.000, 58.10);
INSERT INTO facts VALUES (6, '25027723100', 2011, 790.000, 54.00);
INSERT INTO facts VALUES (6, '25027724100', 2011, 800.000, 54.10);
INSERT INTO facts VALUES (6, '25027725100', 2011, 1045.000, 56.10);
INSERT INTO facts VALUES (6, '25027726100', 2011, 1500.000, 66.60);
INSERT INTO facts VALUES (6, '25027726200', 2011, 834.000, 33.50);
INSERT INTO facts VALUES (6, '25027727100', 2011, 1072.000, 69.30);
INSERT INTO facts VALUES (6, '25027728100', 2011, 1020.000, 68.20);
INSERT INTO facts VALUES (6, '25027728200', 2011, 963.000, 68.00);
INSERT INTO facts VALUES (6, '25027728300', 2011, 1045.000, 61.80);
INSERT INTO facts VALUES (6, '25027728400', 2011, 1265.000, 70.70);
INSERT INTO facts VALUES (6, '25027729100', 2011, 890.000, 58.50);
INSERT INTO facts VALUES (6, '25027729200', 2011, 623.000, 56.90);
INSERT INTO facts VALUES (6, '25027730100', 2011, 1467.000, 62.60);
INSERT INTO facts VALUES (6, '25027730200', 2011, 1278.000, 55.20);
INSERT INTO facts VALUES (6, '25027730300', 2011, 842.000, 42.50);
INSERT INTO facts VALUES (6, '25027730401', 2011, 559.000, 23.40);
INSERT INTO facts VALUES (6, '25027730402', 2011, 200.000, 32.60);
INSERT INTO facts VALUES (6, '25027730500', 2011, 472.000, 31.40);
INSERT INTO facts VALUES (6, '25027730600', 2011, 1650.000, 58.70);
INSERT INTO facts VALUES (6, '25027730700', 2011, 1718.000, 64.00);
INSERT INTO facts VALUES (6, '25027730801', 2011, 886.000, 59.30);
INSERT INTO facts VALUES (6, '25027730802', 2011, 369.000, 46.50);
INSERT INTO facts VALUES (6, '25027730901', 2011, 636.000, 45.10);
INSERT INTO facts VALUES (6, '25027730902', 2011, 596.000, 54.70);
INSERT INTO facts VALUES (6, '25027731001', 2011, 513.000, 65.40);
INSERT INTO facts VALUES (6, '25027731002', 2011, 1012.000, 40.80);
INSERT INTO facts VALUES (6, '25027731101', 2011, 519.000, 34.10);
INSERT INTO facts VALUES (6, '25027731102', 2011, 382.000, 38.00);
INSERT INTO facts VALUES (6, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (6, '25027731203', 2011, 176.000, 8.40);
INSERT INTO facts VALUES (6, '25027731204', 2011, 118.000, 15.30);
INSERT INTO facts VALUES (6, '25027731300', 2011, 165.000, 12.60);
INSERT INTO facts VALUES (6, '25027731400', 2011, 160.000, 10.00);
INSERT INTO facts VALUES (6, '25027731500', 2011, 191.000, 9.70);
INSERT INTO facts VALUES (6, '25027731600', 2011, 210.000, 8.60);
INSERT INTO facts VALUES (6, '25027731700', 2011, 109.000, 8.70);
INSERT INTO facts VALUES (6, '25027731800', 2011, 335.000, 12.50);
INSERT INTO facts VALUES (6, '25027731900', 2011, 367.000, 18.90);
INSERT INTO facts VALUES (6, '25027732001', 2011, 36.000, 3.30);
INSERT INTO facts VALUES (6, '25027732002', 2011, 575.000, 36.10);
INSERT INTO facts VALUES (6, '25027732201', 2011, 364.000, 25.50);
INSERT INTO facts VALUES (6, '25027732202', 2011, 538.000, 41.90);
INSERT INTO facts VALUES (6, '25027732203', 2011, 257.000, 22.70);
INSERT INTO facts VALUES (6, '25027732301', 2011, 934.000, 54.70);
INSERT INTO facts VALUES (6, '25027732302', 2011, 465.000, 29.80);
INSERT INTO facts VALUES (6, '25027732400', 2011, 396.000, 18.60);
INSERT INTO facts VALUES (6, '25027732500', 2011, 75.000, 11.00);
INSERT INTO facts VALUES (6, '25027732600', 2011, 254.000, 15.30);
INSERT INTO facts VALUES (6, '25027732700', 2011, 284.000, 17.60);
INSERT INTO facts VALUES (6, '25027732801', 2011, 1045.000, 46.30);
INSERT INTO facts VALUES (6, '25027732802', 2011, 871.000, 54.70);
INSERT INTO facts VALUES (6, '25027732901', 2011, 956.000, 34.90);
INSERT INTO facts VALUES (6, '25027732902', 2011, 6.000, 28.60);
INSERT INTO facts VALUES (6, '25027733000', 2011, 284.000, 23.90);
INSERT INTO facts VALUES (6, '25027733101', 2011, 486.000, 60.40);
INSERT INTO facts VALUES (6, '25027733102', 2011, 428.000, 50.60);
INSERT INTO facts VALUES (6, '25027735100', 2011, 1554.000, 63.10);
INSERT INTO facts VALUES (6, '25027735200', 2011, 916.000, 58.80);
INSERT INTO facts VALUES (6, '25027736100', 2011, 625.000, 64.80);
INSERT INTO facts VALUES (6, '25027736200', 2011, 933.000, 63.70);
INSERT INTO facts VALUES (6, '25027736300', 2011, 601.000, 62.30);
INSERT INTO facts VALUES (6, '25027736400', 2011, 724.000, 58.40);
INSERT INTO facts VALUES (6, '25027736500', 2011, 1032.000, 54.10);
INSERT INTO facts VALUES (6, '25027737100', 2011, 1211.000, 58.80);
INSERT INTO facts VALUES (6, '25027737200', 2011, 241.000, 29.10);
INSERT INTO facts VALUES (6, '25027737300', 2011, 1477.000, 61.40);
INSERT INTO facts VALUES (6, '25027738100', 2011, 918.000, 51.30);
INSERT INTO facts VALUES (6, '25027738201', 2011, 1129.000, 73.30);
INSERT INTO facts VALUES (6, '25027738202', 2011, 1420.000, 61.80);
INSERT INTO facts VALUES (6, '25027739100', 2011, 1864.000, 54.20);
INSERT INTO facts VALUES (6, '25027739200', 2011, 1204.000, 47.20);
INSERT INTO facts VALUES (6, '25027739300', 2011, 842.000, 53.90);
INSERT INTO facts VALUES (6, '25027739400', 2011, 1848.000, 56.90);
INSERT INTO facts VALUES (6, '25027739500', 2011, 1860.000, 70.80);
INSERT INTO facts VALUES (6, '25027740101', 2011, 1243.000, 70.50);
INSERT INTO facts VALUES (6, '25027740102', 2011, 1494.000, 69.20);
INSERT INTO facts VALUES (6, '25027740200', 2011, 631.000, 53.10);
INSERT INTO facts VALUES (6, '25027741101', 2011, 1028.000, 62.70);
INSERT INTO facts VALUES (6, '25027741102', 2011, 1253.000, 74.00);
INSERT INTO facts VALUES (6, '25027742300', 2011, 762.000, 43.50);
INSERT INTO facts VALUES (6, '25027742401', 2011, 1373.000, 78.30);
INSERT INTO facts VALUES (6, '25027742402', 2011, 432.000, 40.20);
INSERT INTO facts VALUES (6, '25027743100', 2011, 1854.000, 67.80);
INSERT INTO facts VALUES (6, '25027744101', 2011, 1835.000, 64.50);
INSERT INTO facts VALUES (6, '25027744102', 2011, 1237.000, 62.50);
INSERT INTO facts VALUES (6, '25027744200', 2011, 1334.000, 45.50);
INSERT INTO facts VALUES (6, '25027744300', 2011, 382.000, 24.40);
INSERT INTO facts VALUES (6, '25027744400', 2011, 625.000, 40.30);
INSERT INTO facts VALUES (6, '25027745100', 2011, 1401.000, 63.90);
INSERT INTO facts VALUES (6, '25027746100', 2011, 1485.000, 73.40);
INSERT INTO facts VALUES (6, '25027747101', 2011, 1132.000, 58.30);
INSERT INTO facts VALUES (6, '25027747102', 2011, 770.000, 52.70);
INSERT INTO facts VALUES (6, '25027748100', 2011, 778.000, 71.10);
INSERT INTO facts VALUES (6, '25027749100', 2011, 2105.000, 75.60);
INSERT INTO facts VALUES (6, '25027749200', 2011, 1106.000, 48.70);
INSERT INTO facts VALUES (6, '25027750100', 2011, 983.000, 43.70);
INSERT INTO facts VALUES (6, '25027750200', 2011, 1703.000, 67.50);
INSERT INTO facts VALUES (6, '25027750300', 2011, 544.000, 48.40);
INSERT INTO facts VALUES (6, '25027751101', 2011, 1531.000, 69.80);
INSERT INTO facts VALUES (6, '25027751102', 2011, 681.000, 66.80);
INSERT INTO facts VALUES (6, '25027752100', 2011, 2139.000, 71.30);
INSERT INTO facts VALUES (6, '25027753100', 2011, 1823.000, 63.50);
INSERT INTO facts VALUES (6, '25027753200', 2011, 1421.000, 59.10);
INSERT INTO facts VALUES (6, '25027754100', 2011, 1561.000, 58.40);
INSERT INTO facts VALUES (6, '25027754200', 2011, 455.000, 29.50);
INSERT INTO facts VALUES (6, '25027754300', 2011, 193.000, 14.60);
INSERT INTO facts VALUES (6, '25027754400', 2011, 608.000, 39.20);
INSERT INTO facts VALUES (6, '25027755100', 2011, 526.000, 37.90);
INSERT INTO facts VALUES (6, '25027755200', 2011, 1710.000, 63.90);
INSERT INTO facts VALUES (6, '25027756101', 2011, 903.000, 51.10);
INSERT INTO facts VALUES (6, '25027756102', 2011, 2116.000, 74.50);
INSERT INTO facts VALUES (6, '25027757100', 2011, 641.000, 34.70);
INSERT INTO facts VALUES (6, '25027757200', 2011, 107.000, 11.40);
INSERT INTO facts VALUES (6, '25027757300', 2011, 171.000, 14.20);
INSERT INTO facts VALUES (6, '25027757400', 2011, 543.000, 50.00);
INSERT INTO facts VALUES (6, '25027757500', 2011, 971.000, 54.20);
INSERT INTO facts VALUES (6, '25027758101', 2011, 412.000, 58.40);
INSERT INTO facts VALUES (6, '25027758102', 2011, 1796.000, 61.80);
INSERT INTO facts VALUES (6, '25027759100', 2011, 525.000, 63.40);
INSERT INTO facts VALUES (6, '25027760100', 2011, 772.000, 56.10);
INSERT INTO facts VALUES (6, '25027761100', 2011, 1070.000, 52.90);
INSERT INTO facts VALUES (6, '25027761200', 2011, 822.000, 35.10);
INSERT INTO facts VALUES (6, '25027761300', 2011, 722.000, 57.10);
INSERT INTO facts VALUES (6, '25027761400', 2011, 1293.000, 68.30);
INSERT INTO facts VALUES (7, '25001010400', 2011, 477.000, 31.90);
INSERT INTO facts VALUES (7, '25001010500', 2011, 543.000, 37.30);
INSERT INTO facts VALUES (7, '25001010100', 2011, 360.000, 20.40);
INSERT INTO facts VALUES (7, '25001010206', 2011, 495.000, 36.20);
INSERT INTO facts VALUES (7, '25001010208', 2011, 297.000, 30.20);
INSERT INTO facts VALUES (7, '25001010304', 2011, 457.000, 38.80);
INSERT INTO facts VALUES (7, '25001010306', 2011, 416.000, 34.40);
INSERT INTO facts VALUES (7, '25001010600', 2011, 572.000, 37.20);
INSERT INTO facts VALUES (7, '25001010700', 2011, 607.000, 39.20);
INSERT INTO facts VALUES (7, '25001010800', 2011, 633.000, 29.30);
INSERT INTO facts VALUES (7, '25001010900', 2011, 543.000, 24.50);
INSERT INTO facts VALUES (7, '25001011002', 2011, 500.000, 27.80);
INSERT INTO facts VALUES (7, '25001011100', 2011, 634.000, 30.20);
INSERT INTO facts VALUES (7, '25001011200', 2011, 535.000, 31.10);
INSERT INTO facts VALUES (7, '25001011300', 2011, 454.000, 35.10);
INSERT INTO facts VALUES (7, '25001011400', 2011, 602.000, 41.10);
INSERT INTO facts VALUES (7, '25001011500', 2011, 422.000, 23.30);
INSERT INTO facts VALUES (7, '25001011600', 2011, 331.000, 23.80);
INSERT INTO facts VALUES (7, '25001011700', 2011, 299.000, 30.80);
INSERT INTO facts VALUES (7, '25001011801', 2011, 647.000, 49.90);
INSERT INTO facts VALUES (7, '25001011802', 2011, 484.000, 25.50);
INSERT INTO facts VALUES (7, '25001012001', 2011, 764.000, 28.10);
INSERT INTO facts VALUES (7, '25001012002', 2011, 294.000, 19.70);
INSERT INTO facts VALUES (7, '25001012101', 2011, 462.000, 19.80);
INSERT INTO facts VALUES (7, '25001012102', 2011, 378.000, 25.20);
INSERT INTO facts VALUES (7, '25001012200', 2011, 644.000, 30.10);
INSERT INTO facts VALUES (7, '25001012502', 2011, 264.000, 18.30);
INSERT INTO facts VALUES (7, '25001012601', 2011, 190.000, 16.70);
INSERT INTO facts VALUES (7, '25001012602', 2011, 233.000, 11.70);
INSERT INTO facts VALUES (7, '25001012700', 2011, 478.000, 23.60);
INSERT INTO facts VALUES (7, '25001012800', 2011, 413.000, 24.40);
INSERT INTO facts VALUES (7, '25001012900', 2011, 389.000, 23.00);
INSERT INTO facts VALUES (7, '25001013002', 2011, 472.000, 34.40);
INSERT INTO facts VALUES (7, '25001013100', 2011, 425.000, 18.50);
INSERT INTO facts VALUES (7, '25001013200', 2011, 564.000, 28.30);
INSERT INTO facts VALUES (7, '25001013300', 2011, 381.000, 25.40);
INSERT INTO facts VALUES (7, '25001013400', 2011, 395.000, 25.00);
INSERT INTO facts VALUES (7, '25001013500', 2011, 381.000, 15.30);
INSERT INTO facts VALUES (7, '25001013600', 2011, 247.000, 11.20);
INSERT INTO facts VALUES (7, '25001013700', 2011, 323.000, 19.30);
INSERT INTO facts VALUES (7, '25001013800', 2011, 354.000, 18.60);
INSERT INTO facts VALUES (7, '25001013900', 2011, 569.000, 26.10);
INSERT INTO facts VALUES (7, '25001014002', 2011, 589.000, 31.40);
INSERT INTO facts VALUES (7, '25001014100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (7, '25001014300', 2011, 710.000, 36.00);
INSERT INTO facts VALUES (7, '25001014402', 2011, 569.000, 20.40);
INSERT INTO facts VALUES (7, '25001014500', 2011, 459.000, 21.20);
INSERT INTO facts VALUES (7, '25001014600', 2011, 457.000, 25.40);
INSERT INTO facts VALUES (7, '25001014700', 2011, 550.000, 31.40);
INSERT INTO facts VALUES (7, '25001014800', 2011, 480.000, 26.70);
INSERT INTO facts VALUES (7, '25001014900', 2011, 557.000, 31.00);
INSERT INTO facts VALUES (7, '25001015001', 2011, 273.000, 15.80);
INSERT INTO facts VALUES (7, '25001015002', 2011, 476.000, 27.50);
INSERT INTO facts VALUES (7, '25001015100', 2011, 351.000, 21.30);
INSERT INTO facts VALUES (7, '25001015200', 2011, 321.000, 31.90);
INSERT INTO facts VALUES (7, '25001015300', 2011, 82.000, 5.70);
INSERT INTO facts VALUES (7, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25003900100', 2011, 49.000, 2.60);
INSERT INTO facts VALUES (7, '25003900200', 2011, 123.000, 6.30);
INSERT INTO facts VALUES (7, '25003900300', 2011, 206.000, 17.00);
INSERT INTO facts VALUES (7, '25003900400', 2011, 494.000, 23.50);
INSERT INTO facts VALUES (7, '25003900500', 2011, 383.000, 29.10);
INSERT INTO facts VALUES (7, '25003900600', 2011, 185.000, 11.00);
INSERT INTO facts VALUES (7, '25003900700', 2011, 263.000, 22.10);
INSERT INTO facts VALUES (7, '25003900800', 2011, 681.000, 33.10);
INSERT INTO facts VALUES (7, '25003900900', 2011, 351.000, 15.10);
INSERT INTO facts VALUES (7, '25003901100', 2011, 459.000, 27.90);
INSERT INTO facts VALUES (7, '25003911100', 2011, 325.000, 25.20);
INSERT INTO facts VALUES (7, '25003912100', 2011, 601.000, 22.00);
INSERT INTO facts VALUES (7, '25003913100', 2011, 600.000, 26.30);
INSERT INTO facts VALUES (7, '25003914100', 2011, 541.000, 21.10);
INSERT INTO facts VALUES (7, '25003920101', 2011, 517.000, 32.20);
INSERT INTO facts VALUES (7, '25003920102', 2011, 294.000, 31.30);
INSERT INTO facts VALUES (7, '25003921300', 2011, 311.000, 15.30);
INSERT INTO facts VALUES (7, '25003921400', 2011, 228.000, 29.60);
INSERT INTO facts VALUES (7, '25003921500', 2011, 296.000, 22.00);
INSERT INTO facts VALUES (7, '25003922100', 2011, 216.000, 16.10);
INSERT INTO facts VALUES (7, '25003922200', 2011, 389.000, 23.30);
INSERT INTO facts VALUES (7, '25003922300', 2011, 238.000, 26.40);
INSERT INTO facts VALUES (7, '25003923100', 2011, 420.000, 29.90);
INSERT INTO facts VALUES (7, '25003924100', 2011, 259.000, 28.20);
INSERT INTO facts VALUES (7, '25003925100', 2011, 591.000, 20.50);
INSERT INTO facts VALUES (7, '25003926100', 2011, 353.000, 24.80);
INSERT INTO facts VALUES (7, '25003931100', 2011, 191.000, 28.30);
INSERT INTO facts VALUES (7, '25003931300', 2011, 184.000, 30.40);
INSERT INTO facts VALUES (7, '25003931400', 2011, 171.000, 24.30);
INSERT INTO facts VALUES (7, '25003932200', 2011, 256.000, 25.90);
INSERT INTO facts VALUES (7, '25003932300', 2011, 237.000, 27.30);
INSERT INTO facts VALUES (7, '25003933200', 2011, 181.000, 32.10);
INSERT INTO facts VALUES (7, '25003933300', 2011, 157.000, 24.90);
INSERT INTO facts VALUES (7, '25003933400', 2011, 319.000, 29.40);
INSERT INTO facts VALUES (7, '25003934200', 2011, 181.000, 30.50);
INSERT INTO facts VALUES (7, '25003934300', 2011, 284.000, 33.00);
INSERT INTO facts VALUES (7, '25003935100', 2011, 346.000, 32.90);
INSERT INTO facts VALUES (7, '25003935200', 2011, 577.000, 26.00);
INSERT INTO facts VALUES (7, '25003935300', 2011, 283.000, 16.40);
INSERT INTO facts VALUES (7, '25005600100', 2011, 246.000, 15.70);
INSERT INTO facts VALUES (7, '25005600202', 2011, 359.000, 18.80);
INSERT INTO facts VALUES (7, '25005600203', 2011, 417.000, 21.50);
INSERT INTO facts VALUES (7, '25005600204', 2011, 174.000, 13.20);
INSERT INTO facts VALUES (7, '25005610100', 2011, 220.000, 10.10);
INSERT INTO facts VALUES (7, '25005610202', 2011, 278.000, 15.10);
INSERT INTO facts VALUES (7, '25005610203', 2011, 334.000, 14.30);
INSERT INTO facts VALUES (7, '25005610204', 2011, 169.000, 8.30);
INSERT INTO facts VALUES (7, '25005611101', 2011, 278.000, 16.60);
INSERT INTO facts VALUES (7, '25005611102', 2011, 150.000, 11.50);
INSERT INTO facts VALUES (7, '25005611201', 2011, 154.000, 14.80);
INSERT INTO facts VALUES (7, '25005611202', 2011, 433.000, 18.10);
INSERT INTO facts VALUES (7, '25005612100', 2011, 292.000, 17.80);
INSERT INTO facts VALUES (7, '25005612200', 2011, 667.000, 20.60);
INSERT INTO facts VALUES (7, '25005613100', 2011, 684.000, 26.10);
INSERT INTO facts VALUES (7, '25005613300', 2011, 636.000, 24.00);
INSERT INTO facts VALUES (7, '25005613400', 2011, 229.000, 16.60);
INSERT INTO facts VALUES (7, '25005613600', 2011, 183.000, 11.70);
INSERT INTO facts VALUES (7, '25005613700', 2011, 291.000, 15.80);
INSERT INTO facts VALUES (7, '25005613800', 2011, 142.000, 6.70);
INSERT INTO facts VALUES (7, '25005613901', 2011, 141.000, 11.20);
INSERT INTO facts VALUES (7, '25005613902', 2011, 419.000, 22.40);
INSERT INTO facts VALUES (7, '25005614000', 2011, 169.000, 9.40);
INSERT INTO facts VALUES (7, '25005614101', 2011, 375.000, 13.80);
INSERT INTO facts VALUES (7, '25005614102', 2011, 349.000, 14.00);
INSERT INTO facts VALUES (7, '25005615100', 2011, 538.000, 21.80);
INSERT INTO facts VALUES (7, '25005616100', 2011, 347.000, 16.50);
INSERT INTO facts VALUES (7, '25005617101', 2011, 366.000, 22.00);
INSERT INTO facts VALUES (7, '25005617102', 2011, 343.000, 22.90);
INSERT INTO facts VALUES (7, '25005630101', 2011, 102.000, 8.20);
INSERT INTO facts VALUES (7, '25005630102', 2011, 168.000, 8.90);
INSERT INTO facts VALUES (7, '25005630200', 2011, 404.000, 14.60);
INSERT INTO facts VALUES (7, '25005630300', 2011, 498.000, 16.30);
INSERT INTO facts VALUES (7, '25005630400', 2011, 342.000, 17.30);
INSERT INTO facts VALUES (7, '25005631100', 2011, 743.000, 23.10);
INSERT INTO facts VALUES (7, '25005631200', 2011, 403.000, 15.40);
INSERT INTO facts VALUES (7, '25005631300', 2011, 269.000, 13.30);
INSERT INTO facts VALUES (7, '25005631400', 2011, 40.000, 3.30);
INSERT INTO facts VALUES (7, '25005631500', 2011, 132.000, 11.60);
INSERT INTO facts VALUES (7, '25005631600', 2011, 131.000, 9.10);
INSERT INTO facts VALUES (7, '25005631700', 2011, 358.000, 15.30);
INSERT INTO facts VALUES (7, '25005631800', 2011, 359.000, 12.40);
INSERT INTO facts VALUES (7, '25005632100', 2011, 602.000, 25.10);
INSERT INTO facts VALUES (7, '25005632200', 2011, 631.000, 23.60);
INSERT INTO facts VALUES (7, '25005633100', 2011, 407.000, 21.00);
INSERT INTO facts VALUES (7, '25005633200', 2011, 494.000, 22.80);
INSERT INTO facts VALUES (7, '25005640100', 2011, 340.000, 16.80);
INSERT INTO facts VALUES (7, '25005640200', 2011, 197.000, 7.30);
INSERT INTO facts VALUES (7, '25005640300', 2011, 202.000, 12.80);
INSERT INTO facts VALUES (7, '25005640400', 2011, 166.000, 14.20);
INSERT INTO facts VALUES (7, '25005640500', 2011, 245.000, 10.10);
INSERT INTO facts VALUES (7, '25005640600', 2011, 179.000, 9.60);
INSERT INTO facts VALUES (7, '25005640700', 2011, 220.000, 18.50);
INSERT INTO facts VALUES (7, '25005640800', 2011, 140.000, 9.90);
INSERT INTO facts VALUES (7, '25005640901', 2011, 129.000, 5.90);
INSERT INTO facts VALUES (7, '25005641000', 2011, 57.000, 4.80);
INSERT INTO facts VALUES (7, '25005641101', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (7, '25005641200', 2011, 71.000, 5.60);
INSERT INTO facts VALUES (7, '25005641300', 2011, 163.000, 7.20);
INSERT INTO facts VALUES (7, '25005641400', 2011, 60.000, 5.20);
INSERT INTO facts VALUES (7, '25005641500', 2011, 111.000, 9.80);
INSERT INTO facts VALUES (7, '25005641600', 2011, 158.000, 15.90);
INSERT INTO facts VALUES (7, '25005641700', 2011, 422.000, 20.80);
INSERT INTO facts VALUES (7, '25005641800', 2011, 58.000, 6.20);
INSERT INTO facts VALUES (7, '25005641900', 2011, 78.000, 6.90);
INSERT INTO facts VALUES (7, '25005642000', 2011, 106.000, 7.60);
INSERT INTO facts VALUES (7, '25005642100', 2011, 140.000, 6.80);
INSERT INTO facts VALUES (7, '25005642200', 2011, 188.000, 13.30);
INSERT INTO facts VALUES (7, '25005642300', 2011, 223.000, 26.40);
INSERT INTO facts VALUES (7, '25005642400', 2011, 194.000, 15.30);
INSERT INTO facts VALUES (7, '25005642500', 2011, 289.000, 16.20);
INSERT INTO facts VALUES (7, '25005644101', 2011, 659.000, 27.80);
INSERT INTO facts VALUES (7, '25005644102', 2011, 437.000, 23.50);
INSERT INTO facts VALUES (7, '25005644200', 2011, 801.000, 28.00);
INSERT INTO facts VALUES (7, '25005645101', 2011, 509.000, 24.90);
INSERT INTO facts VALUES (7, '25005645102', 2011, 497.000, 25.30);
INSERT INTO facts VALUES (7, '25005645103', 2011, 442.000, 21.30);
INSERT INTO facts VALUES (7, '25005646101', 2011, 695.000, 24.00);
INSERT INTO facts VALUES (7, '25005646103', 2011, 453.000, 21.70);
INSERT INTO facts VALUES (7, '25005646104', 2011, 404.000, 34.50);
INSERT INTO facts VALUES (7, '25005650101', 2011, 493.000, 23.60);
INSERT INTO facts VALUES (7, '25005650102', 2011, 345.000, 17.50);
INSERT INTO facts VALUES (7, '25005650201', 2011, 285.000, 23.20);
INSERT INTO facts VALUES (7, '25005650202', 2011, 237.000, 25.90);
INSERT INTO facts VALUES (7, '25005650300', 2011, 226.000, 15.50);
INSERT INTO facts VALUES (7, '25005650400', 2011, 147.000, 9.40);
INSERT INTO facts VALUES (7, '25005650500', 2011, 176.000, 13.20);
INSERT INTO facts VALUES (7, '25005650600', 2011, 78.000, 6.50);
INSERT INTO facts VALUES (7, '25005650700', 2011, 50.000, 5.60);
INSERT INTO facts VALUES (7, '25005650800', 2011, 113.000, 7.40);
INSERT INTO facts VALUES (7, '25005650900', 2011, 71.000, 6.60);
INSERT INTO facts VALUES (7, '25005651001', 2011, 200.000, 16.90);
INSERT INTO facts VALUES (7, '25005651002', 2011, 253.000, 16.90);
INSERT INTO facts VALUES (7, '25005651100', 2011, 120.000, 7.40);
INSERT INTO facts VALUES (7, '25005651200', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (7, '25005651300', 2011, 57.000, 6.10);
INSERT INTO facts VALUES (7, '25005651400', 2011, 108.000, 8.90);
INSERT INTO facts VALUES (7, '25005651500', 2011, 133.000, 11.00);
INSERT INTO facts VALUES (7, '25005651600', 2011, 177.000, 11.60);
INSERT INTO facts VALUES (7, '25005651700', 2011, 42.000, 4.60);
INSERT INTO facts VALUES (7, '25005651800', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (7, '25005651900', 2011, 48.000, 5.80);
INSERT INTO facts VALUES (7, '25005652000', 2011, 130.000, 11.80);
INSERT INTO facts VALUES (7, '25005652100', 2011, 184.000, 16.40);
INSERT INTO facts VALUES (7, '25005652200', 2011, 277.000, 24.10);
INSERT INTO facts VALUES (7, '25005652300', 2011, 173.000, 14.60);
INSERT INTO facts VALUES (7, '25005652400', 2011, 164.000, 14.80);
INSERT INTO facts VALUES (7, '25005652500', 2011, 97.000, 9.50);
INSERT INTO facts VALUES (7, '25005652600', 2011, 84.000, 8.40);
INSERT INTO facts VALUES (7, '25005652700', 2011, 100.000, 6.30);
INSERT INTO facts VALUES (7, '25005652800', 2011, 315.000, 23.40);
INSERT INTO facts VALUES (7, '25005653101', 2011, 589.000, 21.60);
INSERT INTO facts VALUES (7, '25005653102', 2011, 266.000, 18.90);
INSERT INTO facts VALUES (7, '25005653203', 2011, 591.000, 30.20);
INSERT INTO facts VALUES (7, '25005653204', 2011, 287.000, 24.40);
INSERT INTO facts VALUES (7, '25005653301', 2011, 572.000, 25.40);
INSERT INTO facts VALUES (7, '25005653304', 2011, 348.000, 28.20);
INSERT INTO facts VALUES (7, '25005654100', 2011, 665.000, 26.00);
INSERT INTO facts VALUES (7, '25005654200', 2011, 330.000, 23.90);
INSERT INTO facts VALUES (7, '25005655100', 2011, 344.000, 22.10);
INSERT INTO facts VALUES (7, '25005655200', 2011, 351.000, 17.60);
INSERT INTO facts VALUES (7, '25005655300', 2011, 231.000, 16.50);
INSERT INTO facts VALUES (7, '25005655400', 2011, 427.000, 24.80);
INSERT INTO facts VALUES (7, '25005985500', 2011, 110.000, 22.90);
INSERT INTO facts VALUES (7, '25005985600', 2011, 184.000, 16.30);
INSERT INTO facts VALUES (7, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25007200100', 2011, 365.000, 20.20);
INSERT INTO facts VALUES (7, '25007200200', 2011, 390.000, 19.60);
INSERT INTO facts VALUES (7, '25007200300', 2011, 367.000, 20.50);
INSERT INTO facts VALUES (7, '25007200400', 2011, 470.000, 26.40);
INSERT INTO facts VALUES (7, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25009201100', 2011, 306.000, 19.90);
INSERT INTO facts VALUES (7, '25009202101', 2011, 112.000, 14.10);
INSERT INTO facts VALUES (7, '25009202102', 2011, 493.000, 20.10);
INSERT INTO facts VALUES (7, '25009202200', 2011, 492.000, 21.60);
INSERT INTO facts VALUES (7, '25009205400', 2011, 398.000, 21.00);
INSERT INTO facts VALUES (7, '25009203100', 2011, 543.000, 21.90);
INSERT INTO facts VALUES (7, '25009203200', 2011, 449.000, 24.50);
INSERT INTO facts VALUES (7, '25009203301', 2011, 324.000, 17.60);
INSERT INTO facts VALUES (7, '25009203302', 2011, 377.000, 18.90);
INSERT INTO facts VALUES (7, '25009204101', 2011, 177.000, 10.10);
INSERT INTO facts VALUES (7, '25009204102', 2011, 380.000, 20.60);
INSERT INTO facts VALUES (7, '25009204200', 2011, 172.000, 7.60);
INSERT INTO facts VALUES (7, '25009204300', 2011, 62.000, 3.70);
INSERT INTO facts VALUES (7, '25009204400', 2011, 175.000, 10.20);
INSERT INTO facts VALUES (7, '25009204500', 2011, 143.000, 8.60);
INSERT INTO facts VALUES (7, '25009204600', 2011, 298.000, 13.70);
INSERT INTO facts VALUES (7, '25009204701', 2011, 324.000, 12.80);
INSERT INTO facts VALUES (7, '25009204702', 2011, 337.000, 15.10);
INSERT INTO facts VALUES (7, '25009205100', 2011, 369.000, 18.10);
INSERT INTO facts VALUES (7, '25009205200', 2011, 229.000, 11.40);
INSERT INTO facts VALUES (7, '25009205300', 2011, 316.000, 19.00);
INSERT INTO facts VALUES (7, '25009205500', 2011, 191.000, 12.30);
INSERT INTO facts VALUES (7, '25009205600', 2011, 166.000, 10.90);
INSERT INTO facts VALUES (7, '25009205700', 2011, 251.000, 15.00);
INSERT INTO facts VALUES (7, '25009205800', 2011, 82.000, 7.80);
INSERT INTO facts VALUES (7, '25009205900', 2011, 170.000, 11.80);
INSERT INTO facts VALUES (7, '25009206000', 2011, 56.000, 5.40);
INSERT INTO facts VALUES (7, '25009206100', 2011, 40.000, 3.00);
INSERT INTO facts VALUES (7, '25009206200', 2011, 62.000, 4.00);
INSERT INTO facts VALUES (7, '25009206300', 2011, 101.000, 8.40);
INSERT INTO facts VALUES (7, '25009206400', 2011, 186.000, 10.30);
INSERT INTO facts VALUES (7, '25009206500', 2011, 62.000, 6.00);
INSERT INTO facts VALUES (7, '25009206600', 2011, 134.000, 7.40);
INSERT INTO facts VALUES (7, '25009206700', 2011, 130.000, 7.00);
INSERT INTO facts VALUES (7, '25009206800', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (7, '25009206900', 2011, 92.000, 4.10);
INSERT INTO facts VALUES (7, '25009207000', 2011, 32.000, 3.20);
INSERT INTO facts VALUES (7, '25009207100', 2011, 70.000, 7.10);
INSERT INTO facts VALUES (7, '25009207200', 2011, 36.000, 3.20);
INSERT INTO facts VALUES (7, '25009208101', 2011, 408.000, 21.40);
INSERT INTO facts VALUES (7, '25009208102', 2011, 227.000, 19.10);
INSERT INTO facts VALUES (7, '25009208200', 2011, 452.000, 20.40);
INSERT INTO facts VALUES (7, '25009208300', 2011, 616.000, 22.40);
INSERT INTO facts VALUES (7, '25009208400', 2011, 551.000, 24.50);
INSERT INTO facts VALUES (7, '25009209100', 2011, 523.000, 22.80);
INSERT INTO facts VALUES (7, '25009209200', 2011, 547.000, 29.10);
INSERT INTO facts VALUES (7, '25009210100', 2011, 732.000, 29.60);
INSERT INTO facts VALUES (7, '25009210200', 2011, 543.000, 27.60);
INSERT INTO facts VALUES (7, '25009210300', 2011, 1175.000, 25.70);
INSERT INTO facts VALUES (7, '25009210400', 2011, 470.000, 16.60);
INSERT INTO facts VALUES (7, '25009210500', 2011, 467.000, 19.80);
INSERT INTO facts VALUES (7, '25009210600', 2011, 321.000, 19.40);
INSERT INTO facts VALUES (7, '25009210700', 2011, 164.000, 10.30);
INSERT INTO facts VALUES (7, '25009210800', 2011, 169.000, 7.50);
INSERT INTO facts VALUES (7, '25009210900', 2011, 280.000, 17.30);
INSERT INTO facts VALUES (7, '25009211100', 2011, 276.000, 18.30);
INSERT INTO facts VALUES (7, '25009211200', 2011, 364.000, 13.30);
INSERT INTO facts VALUES (7, '25009211300', 2011, 507.000, 20.40);
INSERT INTO facts VALUES (7, '25009211401', 2011, 184.000, 13.20);
INSERT INTO facts VALUES (7, '25009211402', 2011, 589.000, 23.80);
INSERT INTO facts VALUES (7, '25009212100', 2011, 576.000, 19.90);
INSERT INTO facts VALUES (7, '25009213100', 2011, 682.000, 25.40);
INSERT INTO facts VALUES (7, '25009214100', 2011, 507.000, 24.20);
INSERT INTO facts VALUES (7, '25009215101', 2011, 328.000, 20.00);
INSERT INTO facts VALUES (7, '25009215102', 2011, 234.000, 22.20);
INSERT INTO facts VALUES (7, '25009216100', 2011, 367.000, 27.00);
INSERT INTO facts VALUES (7, '25009217100', 2011, 461.000, 15.90);
INSERT INTO facts VALUES (7, '25009217201', 2011, 273.000, 15.50);
INSERT INTO facts VALUES (7, '25009217202', 2011, 269.000, 19.20);
INSERT INTO facts VALUES (7, '25009217300', 2011, 162.000, 8.70);
INSERT INTO facts VALUES (7, '25009217400', 2011, 171.000, 6.30);
INSERT INTO facts VALUES (7, '25009217500', 2011, 410.000, 15.90);
INSERT INTO facts VALUES (7, '25009217600', 2011, 502.000, 19.10);
INSERT INTO facts VALUES (7, '25009218100', 2011, 482.000, 22.40);
INSERT INTO facts VALUES (7, '25009220101', 2011, 433.000, 22.90);
INSERT INTO facts VALUES (7, '25009220102', 2011, 262.000, 19.80);
INSERT INTO facts VALUES (7, '25009221100', 2011, 394.000, 22.20);
INSERT INTO facts VALUES (7, '25009221300', 2011, 444.000, 21.90);
INSERT INTO facts VALUES (7, '25009221400', 2011, 142.000, 10.30);
INSERT INTO facts VALUES (7, '25009221500', 2011, 102.000, 6.60);
INSERT INTO facts VALUES (7, '25009221600', 2011, 128.000, 13.00);
INSERT INTO facts VALUES (7, '25009221700', 2011, 172.000, 13.90);
INSERT INTO facts VALUES (7, '25009221800', 2011, 184.000, 28.80);
INSERT INTO facts VALUES (7, '25009221901', 2011, 255.000, 18.00);
INSERT INTO facts VALUES (7, '25009221902', 2011, 249.000, 16.90);
INSERT INTO facts VALUES (7, '25009222100', 2011, 264.000, 18.80);
INSERT INTO facts VALUES (7, '25009223100', 2011, 369.000, 22.70);
INSERT INTO facts VALUES (7, '25009223200', 2011, 219.000, 13.50);
INSERT INTO facts VALUES (7, '25009223300', 2011, 501.000, 22.70);
INSERT INTO facts VALUES (7, '25009250100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (7, '25009250200', 2011, 109.000, 6.40);
INSERT INTO facts VALUES (7, '25009250300', 2011, 16.000, 2.80);
INSERT INTO facts VALUES (7, '25009250400', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (7, '25009250500', 2011, 32.000, 3.30);
INSERT INTO facts VALUES (7, '25009250600', 2011, 89.000, 5.60);
INSERT INTO facts VALUES (7, '25009250700', 2011, 63.000, 4.50);
INSERT INTO facts VALUES (7, '25009250800', 2011, 206.000, 9.40);
INSERT INTO facts VALUES (7, '25009250900', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (7, '25009251000', 2011, 11.000, 2.30);
INSERT INTO facts VALUES (7, '25009251100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (7, '25009251200', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (7, '25009251300', 2011, 28.000, 2.30);
INSERT INTO facts VALUES (7, '25009251400', 2011, 74.000, 5.10);
INSERT INTO facts VALUES (7, '25009251500', 2011, 102.000, 4.80);
INSERT INTO facts VALUES (7, '25009251600', 2011, 87.000, 4.50);
INSERT INTO facts VALUES (7, '25009251700', 2011, 137.000, 7.50);
INSERT INTO facts VALUES (7, '25009251800', 2011, 431.000, 15.30);
INSERT INTO facts VALUES (7, '25009252101', 2011, 197.000, 13.70);
INSERT INTO facts VALUES (7, '25009252102', 2011, 286.000, 21.50);
INSERT INTO facts VALUES (7, '25009252201', 2011, 246.000, 20.20);
INSERT INTO facts VALUES (7, '25009252202', 2011, 203.000, 19.20);
INSERT INTO facts VALUES (7, '25009252300', 2011, 254.000, 9.60);
INSERT INTO facts VALUES (7, '25009252400', 2011, 83.000, 6.30);
INSERT INTO facts VALUES (7, '25009252501', 2011, 223.000, 15.90);
INSERT INTO facts VALUES (7, '25009252502', 2011, 445.000, 25.40);
INSERT INTO facts VALUES (7, '25009252601', 2011, 515.000, 19.30);
INSERT INTO facts VALUES (7, '25009252602', 2011, 237.000, 14.80);
INSERT INTO facts VALUES (7, '25009252603', 2011, 182.000, 16.60);
INSERT INTO facts VALUES (7, '25009253100', 2011, 393.000, 16.80);
INSERT INTO facts VALUES (7, '25009253201', 2011, 182.000, 15.10);
INSERT INTO facts VALUES (7, '25009253202', 2011, 314.000, 12.60);
INSERT INTO facts VALUES (7, '25009253203', 2011, 373.000, 25.70);
INSERT INTO facts VALUES (7, '25009253204', 2011, 256.000, 14.80);
INSERT INTO facts VALUES (7, '25009253205', 2011, 235.000, 18.00);
INSERT INTO facts VALUES (7, '25009254100', 2011, 475.000, 19.10);
INSERT INTO facts VALUES (7, '25009254200', 2011, 251.000, 13.60);
INSERT INTO facts VALUES (7, '25009254301', 2011, 296.000, 24.20);
INSERT INTO facts VALUES (7, '25009254302', 2011, 382.000, 24.10);
INSERT INTO facts VALUES (7, '25009254401', 2011, 218.000, 19.40);
INSERT INTO facts VALUES (7, '25009254402', 2011, 415.000, 18.00);
INSERT INTO facts VALUES (7, '25009254403', 2011, 307.000, 24.00);
INSERT INTO facts VALUES (7, '25009260100', 2011, 55.000, 2.70);
INSERT INTO facts VALUES (7, '25009260200', 2011, 51.000, 3.30);
INSERT INTO facts VALUES (7, '25009260301', 2011, 296.000, 16.70);
INSERT INTO facts VALUES (7, '25009260302', 2011, 187.000, 15.90);
INSERT INTO facts VALUES (7, '25009260401', 2011, 329.000, 20.70);
INSERT INTO facts VALUES (7, '25009260402', 2011, 383.000, 15.50);
INSERT INTO facts VALUES (7, '25009260500', 2011, 270.000, 19.90);
INSERT INTO facts VALUES (7, '25009260600', 2011, 93.000, 7.20);
INSERT INTO facts VALUES (7, '25009260700', 2011, 183.000, 10.60);
INSERT INTO facts VALUES (7, '25009260800', 2011, 86.000, 5.00);
INSERT INTO facts VALUES (7, '25009260900', 2011, 219.000, 10.80);
INSERT INTO facts VALUES (7, '25009261000', 2011, 163.000, 10.00);
INSERT INTO facts VALUES (7, '25009261101', 2011, 313.000, 18.30);
INSERT INTO facts VALUES (7, '25009261102', 2011, 192.000, 9.40);
INSERT INTO facts VALUES (7, '25009262100', 2011, 472.000, 19.50);
INSERT INTO facts VALUES (7, '25009263100', 2011, 307.000, 20.40);
INSERT INTO facts VALUES (7, '25009264100', 2011, 462.000, 19.70);
INSERT INTO facts VALUES (7, '25009265101', 2011, 189.000, 13.80);
INSERT INTO facts VALUES (7, '25009265102', 2011, 247.000, 15.80);
INSERT INTO facts VALUES (7, '25009266100', 2011, 237.000, 15.30);
INSERT INTO facts VALUES (7, '25009266200', 2011, 215.000, 10.10);
INSERT INTO facts VALUES (7, '25009266300', 2011, 194.000, 12.10);
INSERT INTO facts VALUES (7, '25009266400', 2011, 185.000, 13.60);
INSERT INTO facts VALUES (7, '25009267101', 2011, 282.000, 16.50);
INSERT INTO facts VALUES (7, '25009267102', 2011, 352.000, 20.30);
INSERT INTO facts VALUES (7, '25009268100', 2011, 141.000, 16.20);
INSERT INTO facts VALUES (7, '25009268200', 2011, 500.000, 19.20);
INSERT INTO facts VALUES (7, '25009268300', 2011, 288.000, 13.70);
INSERT INTO facts VALUES (7, '25009268400', 2011, 331.000, 16.20);
INSERT INTO facts VALUES (7, '25009269100', 2011, 530.000, 20.40);
INSERT INTO facts VALUES (7, '25009270100', 2011, 330.000, 15.30);
INSERT INTO facts VALUES (7, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25011040100', 2011, 568.000, 29.90);
INSERT INTO facts VALUES (7, '25011040200', 2011, 474.000, 27.10);
INSERT INTO facts VALUES (7, '25011040300', 2011, 306.000, 25.00);
INSERT INTO facts VALUES (7, '25011040400', 2011, 380.000, 25.90);
INSERT INTO facts VALUES (7, '25011040501', 2011, 264.000, 16.50);
INSERT INTO facts VALUES (7, '25011040502', 2011, 379.000, 24.10);
INSERT INTO facts VALUES (7, '25011040600', 2011, 475.000, 25.30);
INSERT INTO facts VALUES (7, '25011040701', 2011, 281.000, 15.30);
INSERT INTO facts VALUES (7, '25011040702', 2011, 447.000, 24.00);
INSERT INTO facts VALUES (7, '25011040800', 2011, 435.000, 19.10);
INSERT INTO facts VALUES (7, '25011040900', 2011, 527.000, 25.70);
INSERT INTO facts VALUES (7, '25011041000', 2011, 338.000, 24.60);
INSERT INTO facts VALUES (7, '25011041100', 2011, 438.000, 27.20);
INSERT INTO facts VALUES (7, '25011041200', 2011, 271.000, 20.30);
INSERT INTO facts VALUES (7, '25011041300', 2011, 155.000, 6.40);
INSERT INTO facts VALUES (7, '25011041400', 2011, 124.000, 11.20);
INSERT INTO facts VALUES (7, '25011041501', 2011, 456.000, 29.80);
INSERT INTO facts VALUES (7, '25011041502', 2011, 412.000, 24.60);
INSERT INTO facts VALUES (7, '25013800101', 2011, 246.000, 16.00);
INSERT INTO facts VALUES (7, '25013800102', 2011, 147.000, 9.30);
INSERT INTO facts VALUES (7, '25013800201', 2011, 422.000, 17.20);
INSERT INTO facts VALUES (7, '25013800202', 2011, 153.000, 27.80);
INSERT INTO facts VALUES (7, '25013800300', 2011, 302.000, 17.40);
INSERT INTO facts VALUES (7, '25013800400', 2011, 317.000, 14.40);
INSERT INTO facts VALUES (7, '25013800500', 2011, 165.000, 14.80);
INSERT INTO facts VALUES (7, '25013800600', 2011, 21.000, 2.60);
INSERT INTO facts VALUES (7, '25013800700', 2011, 33.000, 2.30);
INSERT INTO facts VALUES (7, '25013800800', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (7, '25013800900', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (7, '25013801101', 2011, 23.000, 2.10);
INSERT INTO facts VALUES (7, '25013801102', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (7, '25013801200', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (7, '25013801300', 2011, 158.000, 10.10);
INSERT INTO facts VALUES (7, '25013801401', 2011, 99.000, 7.70);
INSERT INTO facts VALUES (7, '25013801402', 2011, 104.000, 14.00);
INSERT INTO facts VALUES (7, '25013801501', 2011, 239.000, 12.10);
INSERT INTO facts VALUES (7, '25013801502', 2011, 126.000, 9.70);
INSERT INTO facts VALUES (7, '25013801503', 2011, 415.000, 25.80);
INSERT INTO facts VALUES (7, '25013801601', 2011, 356.000, 22.60);
INSERT INTO facts VALUES (7, '25013801602', 2011, 356.000, 19.30);
INSERT INTO facts VALUES (7, '25013801603', 2011, 361.000, 20.40);
INSERT INTO facts VALUES (7, '25013801604', 2011, 371.000, 24.60);
INSERT INTO facts VALUES (7, '25013801605', 2011, 303.000, 17.40);
INSERT INTO facts VALUES (7, '25013801700', 2011, 189.000, 9.80);
INSERT INTO facts VALUES (7, '25013801800', 2011, 115.000, 8.70);
INSERT INTO facts VALUES (7, '25013801901', 2011, 62.000, 4.40);
INSERT INTO facts VALUES (7, '25013801902', 2011, 88.000, 5.50);
INSERT INTO facts VALUES (7, '25013802000', 2011, 51.000, 4.50);
INSERT INTO facts VALUES (7, '25013802100', 2011, 199.000, 8.10);
INSERT INTO facts VALUES (7, '25013802200', 2011, 75.000, 6.90);
INSERT INTO facts VALUES (7, '25013802300', 2011, 180.000, 8.20);
INSERT INTO facts VALUES (7, '25013802400', 2011, 384.000, 25.10);
INSERT INTO facts VALUES (7, '25013802500', 2011, 633.000, 23.00);
INSERT INTO facts VALUES (7, '25013802601', 2011, 334.000, 13.40);
INSERT INTO facts VALUES (7, '25013802602', 2011, 218.000, 23.20);
INSERT INTO facts VALUES (7, '25013810100', 2011, 430.000, 16.30);
INSERT INTO facts VALUES (7, '25013810200', 2011, 260.000, 22.90);
INSERT INTO facts VALUES (7, '25013810300', 2011, 340.000, 25.50);
INSERT INTO facts VALUES (7, '25013810403', 2011, 361.000, 20.30);
INSERT INTO facts VALUES (7, '25013810404', 2011, 473.000, 31.40);
INSERT INTO facts VALUES (7, '25013810412', 2011, 763.000, 31.10);
INSERT INTO facts VALUES (7, '25013810414', 2011, 609.000, 26.00);
INSERT INTO facts VALUES (7, '25013810601', 2011, 497.000, 24.10);
INSERT INTO facts VALUES (7, '25013810602', 2011, 370.000, 35.30);
INSERT INTO facts VALUES (7, '25013810700', 2011, 497.000, 18.50);
INSERT INTO facts VALUES (7, '25013810800', 2011, 249.000, 14.10);
INSERT INTO facts VALUES (7, '25013810901', 2011, 71.000, 8.00);
INSERT INTO facts VALUES (7, '25013810902', 2011, 339.000, 19.00);
INSERT INTO facts VALUES (7, '25013811000', 2011, 521.000, 25.40);
INSERT INTO facts VALUES (7, '25013811101', 2011, 210.000, 10.80);
INSERT INTO facts VALUES (7, '25013811102', 2011, 411.000, 16.50);
INSERT INTO facts VALUES (7, '25013811200', 2011, 558.000, 26.90);
INSERT INTO facts VALUES (7, '25013811301', 2011, 466.000, 18.50);
INSERT INTO facts VALUES (7, '25013811302', 2011, 621.000, 25.70);
INSERT INTO facts VALUES (7, '25013811400', 2011, 26.000, 2.90);
INSERT INTO facts VALUES (7, '25013811500', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (7, '25013811600', 2011, 30.000, 2.40);
INSERT INTO facts VALUES (7, '25013811700', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (7, '25013811800', 2011, 114.000, 7.40);
INSERT INTO facts VALUES (7, '25013811900', 2011, 334.000, 22.10);
INSERT INTO facts VALUES (7, '25013812001', 2011, 116.000, 8.20);
INSERT INTO facts VALUES (7, '25013812002', 2011, 219.000, 12.30);
INSERT INTO facts VALUES (7, '25013812101', 2011, 552.000, 26.90);
INSERT INTO facts VALUES (7, '25013812103', 2011, 104.000, 7.60);
INSERT INTO facts VALUES (7, '25013812104', 2011, 235.000, 12.90);
INSERT INTO facts VALUES (7, '25013812201', 2011, 275.000, 12.60);
INSERT INTO facts VALUES (7, '25013812202', 2011, 282.000, 13.80);
INSERT INTO facts VALUES (7, '25013812300', 2011, 195.000, 8.70);
INSERT INTO facts VALUES (7, '25013812401', 2011, 808.000, 32.60);
INSERT INTO facts VALUES (7, '25013812403', 2011, 303.000, 17.50);
INSERT INTO facts VALUES (7, '25013812404', 2011, 384.000, 26.80);
INSERT INTO facts VALUES (7, '25013812500', 2011, 539.000, 18.70);
INSERT INTO facts VALUES (7, '25013812600', 2011, 625.000, 24.10);
INSERT INTO facts VALUES (7, '25013812701', 2011, 172.000, 10.10);
INSERT INTO facts VALUES (7, '25013812702', 2011, 157.000, 6.60);
INSERT INTO facts VALUES (7, '25013812800', 2011, 674.000, 26.20);
INSERT INTO facts VALUES (7, '25013812901', 2011, 339.000, 26.50);
INSERT INTO facts VALUES (7, '25013812902', 2011, 530.000, 27.90);
INSERT INTO facts VALUES (7, '25013812903', 2011, 12.000, 41.40);
INSERT INTO facts VALUES (7, '25013813000', 2011, 672.000, 23.80);
INSERT INTO facts VALUES (7, '25013813101', 2011, 482.000, 20.50);
INSERT INTO facts VALUES (7, '25013813102', 2011, 331.000, 24.30);
INSERT INTO facts VALUES (7, '25013813204', 2011, 285.000, 24.30);
INSERT INTO facts VALUES (7, '25013813205', 2011, 612.000, 20.50);
INSERT INTO facts VALUES (7, '25013813206', 2011, 383.000, 24.10);
INSERT INTO facts VALUES (7, '25013813207', 2011, 401.000, 18.40);
INSERT INTO facts VALUES (7, '25013813208', 2011, 261.000, 22.30);
INSERT INTO facts VALUES (7, '25013813209', 2011, 524.000, 20.40);
INSERT INTO facts VALUES (7, '25013813301', 2011, 604.000, 23.70);
INSERT INTO facts VALUES (7, '25013813303', 2011, 520.000, 30.90);
INSERT INTO facts VALUES (7, '25013813304', 2011, 516.000, 34.20);
INSERT INTO facts VALUES (7, '25013813401', 2011, 492.000, 25.40);
INSERT INTO facts VALUES (7, '25013813403', 2011, 346.000, 23.10);
INSERT INTO facts VALUES (7, '25013813404', 2011, 578.000, 23.90);
INSERT INTO facts VALUES (7, '25013813500', 2011, 488.000, 25.70);
INSERT INTO facts VALUES (7, '25013813601', 2011, 851.000, 27.50);
INSERT INTO facts VALUES (7, '25013813602', 2011, 553.000, 24.90);
INSERT INTO facts VALUES (7, '25013813701', 2011, 255.000, 18.80);
INSERT INTO facts VALUES (7, '25013813702', 2011, 419.000, 21.80);
INSERT INTO facts VALUES (7, '25013813801', 2011, 326.000, 18.80);
INSERT INTO facts VALUES (7, '25013813802', 2011, 315.000, 22.00);
INSERT INTO facts VALUES (7, '25015820101', 2011, 637.000, 25.10);
INSERT INTO facts VALUES (7, '25015820102', 2011, 192.000, 12.10);
INSERT INTO facts VALUES (7, '25015820202', 2011, 163.000, 29.70);
INSERT INTO facts VALUES (7, '25015820203', 2011, 725.000, 21.50);
INSERT INTO facts VALUES (7, '25015820204', 2011, 356.000, 16.00);
INSERT INTO facts VALUES (7, '25015820300', 2011, 329.000, 12.50);
INSERT INTO facts VALUES (7, '25015820400', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (7, '25015820500', 2011, 400.000, 15.50);
INSERT INTO facts VALUES (7, '25015820600', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (7, '25015820700', 2011, 289.000, 16.60);
INSERT INTO facts VALUES (7, '25015820801', 2011, 397.000, 18.60);
INSERT INTO facts VALUES (7, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25015820900', 2011, 538.000, 22.70);
INSERT INTO facts VALUES (7, '25015821000', 2011, 523.000, 28.70);
INSERT INTO facts VALUES (7, '25015821100', 2011, 570.000, 18.60);
INSERT INTO facts VALUES (7, '25015821200', 2011, 19.000, 21.60);
INSERT INTO facts VALUES (7, '25015821300', 2011, 499.000, 27.60);
INSERT INTO facts VALUES (7, '25015821400', 2011, 532.000, 25.20);
INSERT INTO facts VALUES (7, '25015821500', 2011, 400.000, 27.00);
INSERT INTO facts VALUES (7, '25015821601', 2011, 341.000, 21.10);
INSERT INTO facts VALUES (7, '25015821602', 2011, 308.000, 17.70);
INSERT INTO facts VALUES (7, '25015821700', 2011, 377.000, 25.20);
INSERT INTO facts VALUES (7, '25015821901', 2011, 280.000, 20.00);
INSERT INTO facts VALUES (7, '25015821903', 2011, 125.000, 7.10);
INSERT INTO facts VALUES (7, '25015821904', 2011, 137.000, 9.80);
INSERT INTO facts VALUES (7, '25015822000', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (7, '25015822200', 2011, 575.000, 23.50);
INSERT INTO facts VALUES (7, '25015822300', 2011, 428.000, 16.80);
INSERT INTO facts VALUES (7, '25015822401', 2011, 522.000, 22.90);
INSERT INTO facts VALUES (7, '25015822402', 2011, 345.000, 14.30);
INSERT INTO facts VALUES (7, '25015822500', 2011, 560.000, 24.90);
INSERT INTO facts VALUES (7, '25015822601', 2011, 139.000, 16.00);
INSERT INTO facts VALUES (7, '25015822603', 2011, 152.000, 24.40);
INSERT INTO facts VALUES (7, '25015822605', 2011, 131.000, 25.60);
INSERT INTO facts VALUES (7, '25015822606', 2011, 361.000, 23.50);
INSERT INTO facts VALUES (7, '25015822700', 2011, 350.000, 24.80);
INSERT INTO facts VALUES (7, '25017300100', 2011, 224.000, 20.30);
INSERT INTO facts VALUES (7, '25017301101', 2011, 213.000, 14.20);
INSERT INTO facts VALUES (7, '25017301102', 2011, 307.000, 17.70);
INSERT INTO facts VALUES (7, '25017310100', 2011, 46.000, 1.80);
INSERT INTO facts VALUES (7, '25017310200', 2011, 234.000, 11.10);
INSERT INTO facts VALUES (7, '25017310300', 2011, 224.000, 9.80);
INSERT INTO facts VALUES (7, '25017310400', 2011, 71.000, 6.70);
INSERT INTO facts VALUES (7, '25017310500', 2011, 108.000, 9.20);
INSERT INTO facts VALUES (7, '25017310601', 2011, 218.000, 10.60);
INSERT INTO facts VALUES (7, '25017310602', 2011, 313.000, 13.90);
INSERT INTO facts VALUES (7, '25017310700', 2011, 83.000, 5.70);
INSERT INTO facts VALUES (7, '25017311100', 2011, 20.000, 2.60);
INSERT INTO facts VALUES (7, '25017311200', 2011, 72.000, 6.90);
INSERT INTO facts VALUES (7, '25017311300', 2011, 83.000, 6.40);
INSERT INTO facts VALUES (7, '25017311400', 2011, 169.000, 7.30);
INSERT INTO facts VALUES (7, '25017311500', 2011, 106.000, 10.50);
INSERT INTO facts VALUES (7, '25017311600', 2011, 304.000, 16.50);
INSERT INTO facts VALUES (7, '25017311700', 2011, 129.000, 8.40);
INSERT INTO facts VALUES (7, '25017311800', 2011, 68.000, 6.90);
INSERT INTO facts VALUES (7, '25017311900', 2011, 60.000, 5.60);
INSERT INTO facts VALUES (7, '25017312000', 2011, 115.000, 11.90);
INSERT INTO facts VALUES (7, '25017312100', 2011, 66.000, 5.90);
INSERT INTO facts VALUES (7, '25017312200', 2011, 191.000, 11.80);
INSERT INTO facts VALUES (7, '25017312300', 2011, 279.000, 13.90);
INSERT INTO facts VALUES (7, '25017312400', 2011, 63.000, 6.90);
INSERT INTO facts VALUES (7, '25017312501', 2011, 329.000, 19.20);
INSERT INTO facts VALUES (7, '25017312502', 2011, 333.000, 20.70);
INSERT INTO facts VALUES (7, '25017313101', 2011, 282.000, 14.70);
INSERT INTO facts VALUES (7, '25017313102', 2011, 343.000, 16.50);
INSERT INTO facts VALUES (7, '25017314101', 2011, 352.000, 16.40);
INSERT INTO facts VALUES (7, '25017314102', 2011, 495.000, 17.20);
INSERT INTO facts VALUES (7, '25017314200', 2011, 395.000, 19.80);
INSERT INTO facts VALUES (7, '25017314301', 2011, 513.000, 17.00);
INSERT INTO facts VALUES (7, '25017314302', 2011, 170.000, 18.60);
INSERT INTO facts VALUES (7, '25017315100', 2011, 367.000, 19.60);
INSERT INTO facts VALUES (7, '25017315200', 2011, 652.000, 21.50);
INSERT INTO facts VALUES (7, '25017315401', 2011, 254.000, 18.30);
INSERT INTO facts VALUES (7, '25017315402', 2011, 201.000, 20.90);
INSERT INTO facts VALUES (7, '25017315403', 2011, 132.000, 22.60);
INSERT INTO facts VALUES (7, '25017315500', 2011, 516.000, 19.50);
INSERT INTO facts VALUES (7, '25017316101', 2011, 310.000, 18.90);
INSERT INTO facts VALUES (7, '25017316102', 2011, 414.000, 18.90);
INSERT INTO facts VALUES (7, '25017316201', 2011, 304.000, 21.90);
INSERT INTO facts VALUES (7, '25017316202', 2011, 245.000, 17.40);
INSERT INTO facts VALUES (7, '25017316300', 2011, 377.000, 11.40);
INSERT INTO facts VALUES (7, '25017316400', 2011, 367.000, 18.80);
INSERT INTO facts VALUES (7, '25017316500', 2011, 366.000, 17.00);
INSERT INTO facts VALUES (7, '25017317101', 2011, 561.000, 20.90);
INSERT INTO facts VALUES (7, '25017317102', 2011, 294.000, 18.60);
INSERT INTO facts VALUES (7, '25017317103', 2011, 449.000, 26.20);
INSERT INTO facts VALUES (7, '25017317201', 2011, 301.000, 30.10);
INSERT INTO facts VALUES (7, '25017317202', 2011, 346.000, 28.60);
INSERT INTO facts VALUES (7, '25017317203', 2011, 353.000, 22.40);
INSERT INTO facts VALUES (7, '25017317301', 2011, 268.000, 23.20);
INSERT INTO facts VALUES (7, '25017317302', 2011, 412.000, 17.30);
INSERT INTO facts VALUES (7, '25017318100', 2011, 465.000, 20.80);
INSERT INTO facts VALUES (7, '25017318200', 2011, 235.000, 16.80);
INSERT INTO facts VALUES (7, '25017318300', 2011, 530.000, 20.80);
INSERT INTO facts VALUES (7, '25017318400', 2011, 244.000, 18.60);
INSERT INTO facts VALUES (7, '25017320102', 2011, 269.000, 16.10);
INSERT INTO facts VALUES (7, '25017320103', 2011, 138.000, 13.90);
INSERT INTO facts VALUES (7, '25017320104', 2011, 327.000, 14.20);
INSERT INTO facts VALUES (7, '25017321100', 2011, 477.000, 16.40);
INSERT INTO facts VALUES (7, '25017321200', 2011, 417.000, 16.00);
INSERT INTO facts VALUES (7, '25017321300', 2011, 284.000, 9.10);
INSERT INTO facts VALUES (7, '25017321400', 2011, 204.000, 16.40);
INSERT INTO facts VALUES (7, '25017321500', 2011, 261.000, 10.00);
INSERT INTO facts VALUES (7, '25017321600', 2011, 424.000, 14.60);
INSERT INTO facts VALUES (7, '25017322100', 2011, 363.000, 21.10);
INSERT INTO facts VALUES (7, '25017322200', 2011, 284.000, 18.50);
INSERT INTO facts VALUES (7, '25017322300', 2011, 452.000, 17.90);
INSERT INTO facts VALUES (7, '25017322400', 2011, 314.000, 17.90);
INSERT INTO facts VALUES (7, '25017323100', 2011, 526.000, 21.70);
INSERT INTO facts VALUES (7, '25017324101', 2011, 350.000, 19.80);
INSERT INTO facts VALUES (7, '25017324102', 2011, 321.000, 21.00);
INSERT INTO facts VALUES (7, '25017325100', 2011, 401.000, 12.90);
INSERT INTO facts VALUES (7, '25017326101', 2011, 213.000, 15.60);
INSERT INTO facts VALUES (7, '25017326102', 2011, 381.000, 16.00);
INSERT INTO facts VALUES (7, '25017327101', 2011, 196.000, 16.30);
INSERT INTO facts VALUES (7, '25017327102', 2011, 203.000, 12.60);
INSERT INTO facts VALUES (7, '25017327103', 2011, 263.000, 19.10);
INSERT INTO facts VALUES (7, '25017328100', 2011, 220.000, 20.70);
INSERT INTO facts VALUES (7, '25017330100', 2011, 629.000, 22.40);
INSERT INTO facts VALUES (7, '25017330200', 2011, 422.000, 16.00);
INSERT INTO facts VALUES (7, '25017331101', 2011, 222.000, 20.30);
INSERT INTO facts VALUES (7, '25017331102', 2011, 526.000, 22.40);
INSERT INTO facts VALUES (7, '25017331200', 2011, 306.000, 17.00);
INSERT INTO facts VALUES (7, '25017331300', 2011, 407.000, 17.80);
INSERT INTO facts VALUES (7, '25017332100', 2011, 533.000, 26.40);
INSERT INTO facts VALUES (7, '25017332200', 2011, 596.000, 17.60);
INSERT INTO facts VALUES (7, '25017332300', 2011, 574.000, 23.80);
INSERT INTO facts VALUES (7, '25017332400', 2011, 285.000, 19.40);
INSERT INTO facts VALUES (7, '25017333100', 2011, 770.000, 24.70);
INSERT INTO facts VALUES (7, '25017333200', 2011, 366.000, 17.00);
INSERT INTO facts VALUES (7, '25017333300', 2011, 216.000, 12.70);
INSERT INTO facts VALUES (7, '25017333400', 2011, 377.000, 15.30);
INSERT INTO facts VALUES (7, '25017333501', 2011, 418.000, 21.50);
INSERT INTO facts VALUES (7, '25017333502', 2011, 182.000, 13.30);
INSERT INTO facts VALUES (7, '25017333600', 2011, 321.000, 11.60);
INSERT INTO facts VALUES (7, '25017334100', 2011, 433.000, 17.40);
INSERT INTO facts VALUES (7, '25017334200', 2011, 262.000, 16.60);
INSERT INTO facts VALUES (7, '25017334300', 2011, 544.000, 21.40);
INSERT INTO facts VALUES (7, '25017334400', 2011, 530.000, 19.70);
INSERT INTO facts VALUES (7, '25017335100', 2011, 405.000, 16.80);
INSERT INTO facts VALUES (7, '25017335200', 2011, 462.000, 20.40);
INSERT INTO facts VALUES (7, '25017335301', 2011, 228.000, 13.40);
INSERT INTO facts VALUES (7, '25017335302', 2011, 360.000, 20.00);
INSERT INTO facts VALUES (7, '25017335400', 2011, 378.000, 20.90);
INSERT INTO facts VALUES (7, '25017336100', 2011, 405.000, 16.90);
INSERT INTO facts VALUES (7, '25017336200', 2011, 521.000, 23.30);
INSERT INTO facts VALUES (7, '25017336300', 2011, 514.000, 20.50);
INSERT INTO facts VALUES (7, '25017336401', 2011, 209.000, 10.50);
INSERT INTO facts VALUES (7, '25017336402', 2011, 228.000, 11.00);
INSERT INTO facts VALUES (7, '25017337101', 2011, 234.000, 18.80);
INSERT INTO facts VALUES (7, '25017337102', 2011, 432.000, 22.00);
INSERT INTO facts VALUES (7, '25017337201', 2011, 271.000, 18.50);
INSERT INTO facts VALUES (7, '25017337202', 2011, 445.000, 21.60);
INSERT INTO facts VALUES (7, '25017337300', 2011, 341.000, 15.10);
INSERT INTO facts VALUES (7, '25017338100', 2011, 233.000, 22.70);
INSERT INTO facts VALUES (7, '25017338200', 2011, 227.000, 15.00);
INSERT INTO facts VALUES (7, '25017338300', 2011, 248.000, 21.10);
INSERT INTO facts VALUES (7, '25017338400', 2011, 601.000, 30.80);
INSERT INTO facts VALUES (7, '25017338500', 2011, 473.000, 23.90);
INSERT INTO facts VALUES (7, '25017339100', 2011, 592.000, 20.20);
INSERT INTO facts VALUES (7, '25017339200', 2011, 502.000, 22.60);
INSERT INTO facts VALUES (7, '25017339300', 2011, 178.000, 14.40);
INSERT INTO facts VALUES (7, '25017339400', 2011, 178.000, 12.10);
INSERT INTO facts VALUES (7, '25017339500', 2011, 269.000, 16.70);
INSERT INTO facts VALUES (7, '25017339600', 2011, 234.000, 10.80);
INSERT INTO facts VALUES (7, '25017339700', 2011, 222.000, 13.90);
INSERT INTO facts VALUES (7, '25017339801', 2011, 287.000, 13.80);
INSERT INTO facts VALUES (7, '25017339802', 2011, 286.000, 15.10);
INSERT INTO facts VALUES (7, '25017339900', 2011, 287.000, 13.70);
INSERT INTO facts VALUES (7, '25017340000', 2011, 137.000, 12.90);
INSERT INTO facts VALUES (7, '25017340100', 2011, 602.000, 24.70);
INSERT INTO facts VALUES (7, '25017341101', 2011, 233.000, 16.80);
INSERT INTO facts VALUES (7, '25017341102', 2011, 168.000, 7.70);
INSERT INTO facts VALUES (7, '25017341200', 2011, 310.000, 11.70);
INSERT INTO facts VALUES (7, '25017341300', 2011, 110.000, 4.50);
INSERT INTO facts VALUES (7, '25017341400', 2011, 259.000, 11.20);
INSERT INTO facts VALUES (7, '25017341500', 2011, 128.000, 7.60);
INSERT INTO facts VALUES (7, '25017341600', 2011, 300.000, 11.40);
INSERT INTO facts VALUES (7, '25017341700', 2011, 241.000, 11.60);
INSERT INTO facts VALUES (7, '25017341800', 2011, 217.000, 8.60);
INSERT INTO facts VALUES (7, '25017341901', 2011, 86.000, 17.10);
INSERT INTO facts VALUES (7, '25017341902', 2011, 295.000, 8.80);
INSERT INTO facts VALUES (7, '25017342101', 2011, 188.000, 12.10);
INSERT INTO facts VALUES (7, '25017342102', 2011, 168.000, 10.60);
INSERT INTO facts VALUES (7, '25017342201', 2011, 192.000, 10.00);
INSERT INTO facts VALUES (7, '25017342202', 2011, 184.000, 12.60);
INSERT INTO facts VALUES (7, '25017342300', 2011, 285.000, 11.50);
INSERT INTO facts VALUES (7, '25017342400', 2011, 214.000, 9.00);
INSERT INTO facts VALUES (7, '25017342500', 2011, 236.000, 9.10);
INSERT INTO facts VALUES (7, '25017342600', 2011, 149.000, 9.40);
INSERT INTO facts VALUES (7, '25017350103', 2011, 85.000, 17.10);
INSERT INTO facts VALUES (7, '25017350104', 2011, 171.000, 6.20);
INSERT INTO facts VALUES (7, '25017350200', 2011, 276.000, 10.50);
INSERT INTO facts VALUES (7, '25017350300', 2011, 106.000, 9.90);
INSERT INTO facts VALUES (7, '25017350400', 2011, 250.000, 10.40);
INSERT INTO facts VALUES (7, '25017350500', 2011, 87.000, 11.60);
INSERT INTO facts VALUES (7, '25017350600', 2011, 115.000, 10.90);
INSERT INTO facts VALUES (7, '25017350700', 2011, 217.000, 7.60);
INSERT INTO facts VALUES (7, '25017350800', 2011, 91.000, 10.50);
INSERT INTO facts VALUES (7, '25017350900', 2011, 121.000, 7.60);
INSERT INTO facts VALUES (7, '25017351000', 2011, 234.000, 7.80);
INSERT INTO facts VALUES (7, '25017351100', 2011, 226.000, 8.40);
INSERT INTO facts VALUES (7, '25017351203', 2011, 153.000, 8.20);
INSERT INTO facts VALUES (7, '25017351204', 2011, 122.000, 6.70);
INSERT INTO facts VALUES (7, '25017351300', 2011, 153.000, 7.60);
INSERT INTO facts VALUES (7, '25017351403', 2011, 111.000, 7.00);
INSERT INTO facts VALUES (7, '25017351404', 2011, 128.000, 8.30);
INSERT INTO facts VALUES (7, '25017351500', 2011, 90.000, 8.20);
INSERT INTO facts VALUES (7, '25017352101', 2011, 46.000, 4.70);
INSERT INTO facts VALUES (7, '25017352102', 2011, 200.000, 16.20);
INSERT INTO facts VALUES (7, '25017352200', 2011, 84.000, 7.80);
INSERT INTO facts VALUES (7, '25017352300', 2011, 67.000, 3.80);
INSERT INTO facts VALUES (7, '25017352400', 2011, 23.000, 2.90);
INSERT INTO facts VALUES (7, '25017352500', 2011, 62.000, 5.10);
INSERT INTO facts VALUES (7, '25017352600', 2011, 89.000, 8.80);
INSERT INTO facts VALUES (7, '25017352700', 2011, 54.000, 5.50);
INSERT INTO facts VALUES (7, '25017352800', 2011, 72.000, 8.00);
INSERT INTO facts VALUES (7, '25017352900', 2011, 172.000, 12.90);
INSERT INTO facts VALUES (7, '25017353000', 2011, 129.000, 6.80);
INSERT INTO facts VALUES (7, '25017353101', 2011, 26.000, 2.70);
INSERT INTO facts VALUES (7, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25017353200', 2011, 120.000, 7.40);
INSERT INTO facts VALUES (7, '25017353300', 2011, 165.000, 10.20);
INSERT INTO facts VALUES (7, '25017353400', 2011, 80.000, 6.50);
INSERT INTO facts VALUES (7, '25017353500', 2011, 108.000, 8.50);
INSERT INTO facts VALUES (7, '25017353600', 2011, 142.000, 9.60);
INSERT INTO facts VALUES (7, '25017353700', 2011, 146.000, 7.90);
INSERT INTO facts VALUES (7, '25017353800', 2011, 288.000, 10.50);
INSERT INTO facts VALUES (7, '25017353900', 2011, 29.000, 2.00);
INSERT INTO facts VALUES (7, '25017354000', 2011, 253.000, 12.90);
INSERT INTO facts VALUES (7, '25017354100', 2011, 350.000, 23.00);
INSERT INTO facts VALUES (7, '25017354200', 2011, 389.000, 30.10);
INSERT INTO facts VALUES (7, '25017354300', 2011, 191.000, 12.30);
INSERT INTO facts VALUES (7, '25017354400', 2011, 128.000, 16.90);
INSERT INTO facts VALUES (7, '25017354500', 2011, 207.000, 17.00);
INSERT INTO facts VALUES (7, '25017354600', 2011, 199.000, 9.60);
INSERT INTO facts VALUES (7, '25017354700', 2011, 151.000, 13.20);
INSERT INTO facts VALUES (7, '25017354800', 2011, 106.000, 11.60);
INSERT INTO facts VALUES (7, '25017354900', 2011, 136.000, 5.30);
INSERT INTO facts VALUES (7, '25017355000', 2011, 145.000, 10.90);
INSERT INTO facts VALUES (7, '25017356100', 2011, 194.000, 14.10);
INSERT INTO facts VALUES (7, '25017356300', 2011, 275.000, 11.90);
INSERT INTO facts VALUES (7, '25017356400', 2011, 745.000, 25.90);
INSERT INTO facts VALUES (7, '25017356500', 2011, 572.000, 20.10);
INSERT INTO facts VALUES (7, '25017356601', 2011, 343.000, 17.70);
INSERT INTO facts VALUES (7, '25017356602', 2011, 358.000, 21.20);
INSERT INTO facts VALUES (7, '25017356701', 2011, 348.000, 11.90);
INSERT INTO facts VALUES (7, '25017356702', 2011, 558.000, 18.70);
INSERT INTO facts VALUES (7, '25017357100', 2011, 410.000, 25.10);
INSERT INTO facts VALUES (7, '25017357200', 2011, 311.000, 27.90);
INSERT INTO facts VALUES (7, '25017357300', 2011, 151.000, 12.00);
INSERT INTO facts VALUES (7, '25017357400', 2011, 200.000, 22.10);
INSERT INTO facts VALUES (7, '25017357500', 2011, 145.000, 17.00);
INSERT INTO facts VALUES (7, '25017357600', 2011, 166.000, 16.20);
INSERT INTO facts VALUES (7, '25017357700', 2011, 205.000, 13.20);
INSERT INTO facts VALUES (7, '25017357800', 2011, 360.000, 27.40);
INSERT INTO facts VALUES (7, '25017358100', 2011, 483.000, 26.60);
INSERT INTO facts VALUES (7, '25017358300', 2011, 433.000, 19.90);
INSERT INTO facts VALUES (7, '25017358400', 2011, 493.000, 26.90);
INSERT INTO facts VALUES (7, '25017358500', 2011, 522.000, 30.30);
INSERT INTO facts VALUES (7, '25017358600', 2011, 500.000, 23.00);
INSERT INTO facts VALUES (7, '25017358700', 2011, 601.000, 33.30);
INSERT INTO facts VALUES (7, '25017359100', 2011, 549.000, 22.30);
INSERT INTO facts VALUES (7, '25017359300', 2011, 630.000, 23.60);
INSERT INTO facts VALUES (7, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25017360200', 2011, 650.000, 31.90);
INSERT INTO facts VALUES (7, '25017361100', 2011, 689.000, 29.40);
INSERT INTO facts VALUES (7, '25017361200', 2011, 408.000, 22.00);
INSERT INTO facts VALUES (7, '25017361300', 2011, 612.000, 26.70);
INSERT INTO facts VALUES (7, '25017362100', 2011, 424.000, 25.00);
INSERT INTO facts VALUES (7, '25017363102', 2011, 324.000, 13.00);
INSERT INTO facts VALUES (7, '25017363103', 2011, 214.000, 18.50);
INSERT INTO facts VALUES (7, '25017363104', 2011, 443.000, 20.50);
INSERT INTO facts VALUES (7, '25017363201', 2011, 220.000, 19.20);
INSERT INTO facts VALUES (7, '25017363202', 2011, 235.000, 19.20);
INSERT INTO facts VALUES (7, '25017364101', 2011, 334.000, 14.90);
INSERT INTO facts VALUES (7, '25017364102', 2011, 254.000, 12.70);
INSERT INTO facts VALUES (7, '25017365100', 2011, 533.000, 21.80);
INSERT INTO facts VALUES (7, '25017365201', 2011, 398.000, 21.50);
INSERT INTO facts VALUES (7, '25017365202', 2011, 326.000, 22.10);
INSERT INTO facts VALUES (7, '25017366100', 2011, 368.000, 20.50);
INSERT INTO facts VALUES (7, '25017366201', 2011, 338.000, 27.90);
INSERT INTO facts VALUES (7, '25017366202', 2011, 546.000, 30.20);
INSERT INTO facts VALUES (7, '25017367100', 2011, 403.000, 28.80);
INSERT INTO facts VALUES (7, '25017367200', 2011, 711.000, 29.90);
INSERT INTO facts VALUES (7, '25017368101', 2011, 428.000, 16.20);
INSERT INTO facts VALUES (7, '25017368102', 2011, 304.000, 21.90);
INSERT INTO facts VALUES (7, '25017368200', 2011, 320.000, 18.10);
INSERT INTO facts VALUES (7, '25017368300', 2011, 163.000, 6.70);
INSERT INTO facts VALUES (7, '25017368400', 2011, 247.000, 10.70);
INSERT INTO facts VALUES (7, '25017368500', 2011, 40.000, 2.20);
INSERT INTO facts VALUES (7, '25017368600', 2011, 159.000, 6.80);
INSERT INTO facts VALUES (7, '25017368700', 2011, 65.000, 6.50);
INSERT INTO facts VALUES (7, '25017368800', 2011, 193.000, 10.20);
INSERT INTO facts VALUES (7, '25017368901', 2011, 512.000, 24.80);
INSERT INTO facts VALUES (7, '25017368902', 2011, 95.000, 6.20);
INSERT INTO facts VALUES (7, '25017369000', 2011, 129.000, 22.90);
INSERT INTO facts VALUES (7, '25017369100', 2011, 471.000, 23.90);
INSERT INTO facts VALUES (7, '25017370101', 2011, 478.000, 16.80);
INSERT INTO facts VALUES (7, '25017370102', 2011, 366.000, 11.20);
INSERT INTO facts VALUES (7, '25017370201', 2011, 318.000, 18.20);
INSERT INTO facts VALUES (7, '25017370202', 2011, 335.000, 18.80);
INSERT INTO facts VALUES (7, '25017370300', 2011, 407.000, 14.90);
INSERT INTO facts VALUES (7, '25017370400', 2011, 314.000, 13.50);
INSERT INTO facts VALUES (7, '25017373100', 2011, 276.000, 13.20);
INSERT INTO facts VALUES (7, '25017373200', 2011, 289.000, 14.90);
INSERT INTO facts VALUES (7, '25017373300', 2011, 155.000, 13.00);
INSERT INTO facts VALUES (7, '25017373400', 2011, 215.000, 15.90);
INSERT INTO facts VALUES (7, '25017373500', 2011, 521.000, 26.80);
INSERT INTO facts VALUES (7, '25017373600', 2011, 251.000, 25.40);
INSERT INTO facts VALUES (7, '25017373700', 2011, 371.000, 27.20);
INSERT INTO facts VALUES (7, '25017373800', 2011, 582.000, 24.30);
INSERT INTO facts VALUES (7, '25017373900', 2011, 772.000, 31.10);
INSERT INTO facts VALUES (7, '25017374000', 2011, 500.000, 29.10);
INSERT INTO facts VALUES (7, '25017374100', 2011, 279.000, 14.60);
INSERT INTO facts VALUES (7, '25017374200', 2011, 335.000, 21.70);
INSERT INTO facts VALUES (7, '25017374300', 2011, 340.000, 26.20);
INSERT INTO facts VALUES (7, '25017374400', 2011, 489.000, 22.70);
INSERT INTO facts VALUES (7, '25017374500', 2011, 302.000, 18.30);
INSERT INTO facts VALUES (7, '25017374600', 2011, 360.000, 19.10);
INSERT INTO facts VALUES (7, '25017374700', 2011, 297.000, 16.60);
INSERT INTO facts VALUES (7, '25017374800', 2011, 280.000, 19.10);
INSERT INTO facts VALUES (7, '25017382100', 2011, 442.000, 24.50);
INSERT INTO facts VALUES (7, '25017382200', 2011, 375.000, 19.10);
INSERT INTO facts VALUES (7, '25017382300', 2011, 418.000, 19.80);
INSERT INTO facts VALUES (7, '25017382400', 2011, 294.000, 16.20);
INSERT INTO facts VALUES (7, '25017382500', 2011, 258.000, 14.10);
INSERT INTO facts VALUES (7, '25017382601', 2011, 146.000, 6.70);
INSERT INTO facts VALUES (7, '25017382602', 2011, 329.000, 19.40);
INSERT INTO facts VALUES (7, '25017383101', 2011, 55.000, 4.40);
INSERT INTO facts VALUES (7, '25017383102', 2011, 72.000, 4.10);
INSERT INTO facts VALUES (7, '25017383200', 2011, 207.000, 10.10);
INSERT INTO facts VALUES (7, '25017383300', 2011, 138.000, 10.60);
INSERT INTO facts VALUES (7, '25017383400', 2011, 190.000, 8.80);
INSERT INTO facts VALUES (7, '25017383501', 2011, 97.000, 4.90);
INSERT INTO facts VALUES (7, '25017383502', 2011, 135.000, 13.20);
INSERT INTO facts VALUES (7, '25017383600', 2011, 353.000, 14.70);
INSERT INTO facts VALUES (7, '25017383700', 2011, 403.000, 19.60);
INSERT INTO facts VALUES (7, '25017383800', 2011, 464.000, 21.40);
INSERT INTO facts VALUES (7, '25017383901', 2011, 638.000, 21.50);
INSERT INTO facts VALUES (7, '25017383902', 2011, 481.000, 25.30);
INSERT INTO facts VALUES (7, '25017384001', 2011, 116.000, 21.00);
INSERT INTO facts VALUES (7, '25017384002', 2011, 285.000, 10.90);
INSERT INTO facts VALUES (7, '25017385100', 2011, 329.000, 14.00);
INSERT INTO facts VALUES (7, '25017385201', 2011, 149.000, 14.10);
INSERT INTO facts VALUES (7, '25017385202', 2011, 414.000, 13.90);
INSERT INTO facts VALUES (7, '25017386100', 2011, 365.000, 25.40);
INSERT INTO facts VALUES (7, '25017387100', 2011, 280.000, 18.10);
INSERT INTO facts VALUES (7, '25017387201', 2011, 383.000, 18.50);
INSERT INTO facts VALUES (7, '25017387202', 2011, 265.000, 20.00);
INSERT INTO facts VALUES (7, '25017388100', 2011, 337.000, 17.30);
INSERT INTO facts VALUES (7, '25017388200', 2011, 371.000, 16.40);
INSERT INTO facts VALUES (7, '25017388300', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (7, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25019950100', 2011, 187.000, 25.80);
INSERT INTO facts VALUES (7, '25019950200', 2011, 244.000, 12.90);
INSERT INTO facts VALUES (7, '25019950307', 2011, 52.000, 31.70);
INSERT INTO facts VALUES (7, '25019950400', 2011, 85.000, 9.20);
INSERT INTO facts VALUES (7, '25019950500', 2011, 133.000, 25.50);
INSERT INTO facts VALUES (7, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25021400100', 2011, 310.000, 13.40);
INSERT INTO facts VALUES (7, '25021400200', 2011, 295.000, 10.40);
INSERT INTO facts VALUES (7, '25021400300', 2011, 234.000, 14.60);
INSERT INTO facts VALUES (7, '25021400400', 2011, 320.000, 11.70);
INSERT INTO facts VALUES (7, '25021400500', 2011, 251.000, 10.50);
INSERT INTO facts VALUES (7, '25021400600', 2011, 404.000, 19.10);
INSERT INTO facts VALUES (7, '25021400700', 2011, 213.000, 15.20);
INSERT INTO facts VALUES (7, '25021400800', 2011, 319.000, 12.60);
INSERT INTO facts VALUES (7, '25021400900', 2011, 272.000, 14.00);
INSERT INTO facts VALUES (7, '25021401000', 2011, 177.000, 13.90);
INSERT INTO facts VALUES (7, '25021401100', 2011, 391.000, 25.30);
INSERT INTO facts VALUES (7, '25021401200', 2011, 539.000, 22.30);
INSERT INTO facts VALUES (7, '25021402101', 2011, 319.000, 21.20);
INSERT INTO facts VALUES (7, '25021402102', 2011, 252.000, 15.30);
INSERT INTO facts VALUES (7, '25021402200', 2011, 165.000, 19.90);
INSERT INTO facts VALUES (7, '25021402300', 2011, 487.000, 30.20);
INSERT INTO facts VALUES (7, '25021402400', 2011, 426.000, 17.00);
INSERT INTO facts VALUES (7, '25021402500', 2011, 299.000, 19.30);
INSERT INTO facts VALUES (7, '25021403100', 2011, 649.000, 28.20);
INSERT INTO facts VALUES (7, '25021403300', 2011, 354.000, 25.30);
INSERT INTO facts VALUES (7, '25021403400', 2011, 633.000, 26.30);
INSERT INTO facts VALUES (7, '25021403500', 2011, 472.000, 22.40);
INSERT INTO facts VALUES (7, '25021404100', 2011, 287.000, 20.60);
INSERT INTO facts VALUES (7, '25021404201', 2011, 378.000, 31.70);
INSERT INTO facts VALUES (7, '25021404202', 2011, 314.000, 24.30);
INSERT INTO facts VALUES (7, '25021404301', 2011, 474.000, 26.20);
INSERT INTO facts VALUES (7, '25021404302', 2011, 328.000, 24.50);
INSERT INTO facts VALUES (7, '25021404400', 2011, 423.000, 25.40);
INSERT INTO facts VALUES (7, '25021405100', 2011, 507.000, 27.10);
INSERT INTO facts VALUES (7, '25021406101', 2011, 365.000, 19.00);
INSERT INTO facts VALUES (7, '25021406102', 2011, 430.000, 19.60);
INSERT INTO facts VALUES (7, '25021407100', 2011, 502.000, 16.60);
INSERT INTO facts VALUES (7, '25021408101', 2011, 400.000, 15.20);
INSERT INTO facts VALUES (7, '25021408102', 2011, 245.000, 13.60);
INSERT INTO facts VALUES (7, '25021409101', 2011, 309.000, 22.30);
INSERT INTO facts VALUES (7, '25021409102', 2011, 262.000, 15.70);
INSERT INTO facts VALUES (7, '25021410100', 2011, 407.000, 17.00);
INSERT INTO facts VALUES (7, '25021410300', 2011, 309.000, 19.00);
INSERT INTO facts VALUES (7, '25021410400', 2011, 334.000, 13.40);
INSERT INTO facts VALUES (7, '25021411100', 2011, 618.000, 20.80);
INSERT INTO facts VALUES (7, '25021411200', 2011, 508.000, 21.00);
INSERT INTO facts VALUES (7, '25021411301', 2011, 471.000, 23.50);
INSERT INTO facts VALUES (7, '25021411302', 2011, 286.000, 21.40);
INSERT INTO facts VALUES (7, '25021412100', 2011, 470.000, 20.90);
INSERT INTO facts VALUES (7, '25021412200', 2011, 494.000, 35.20);
INSERT INTO facts VALUES (7, '25021412300', 2011, 431.000, 27.00);
INSERT INTO facts VALUES (7, '25021413100', 2011, 541.000, 23.10);
INSERT INTO facts VALUES (7, '25021413200', 2011, 498.000, 18.50);
INSERT INTO facts VALUES (7, '25021413300', 2011, 397.000, 20.90);
INSERT INTO facts VALUES (7, '25021413401', 2011, 222.000, 14.70);
INSERT INTO facts VALUES (7, '25021413402', 2011, 187.000, 10.70);
INSERT INTO facts VALUES (7, '25021413500', 2011, 202.000, 11.80);
INSERT INTO facts VALUES (7, '25021414100', 2011, 368.000, 18.00);
INSERT INTO facts VALUES (7, '25021414200', 2011, 538.000, 22.80);
INSERT INTO facts VALUES (7, '25021414300', 2011, 359.000, 19.80);
INSERT INTO facts VALUES (7, '25021415101', 2011, 368.000, 22.10);
INSERT INTO facts VALUES (7, '25021415102', 2011, 519.000, 16.10);
INSERT INTO facts VALUES (7, '25021415200', 2011, 450.000, 20.40);
INSERT INTO facts VALUES (7, '25021415300', 2011, 323.000, 25.20);
INSERT INTO facts VALUES (7, '25021416101', 2011, 520.000, 24.60);
INSERT INTO facts VALUES (7, '25021416102', 2011, 292.000, 30.10);
INSERT INTO facts VALUES (7, '25021416200', 2011, 371.000, 16.20);
INSERT INTO facts VALUES (7, '25021416300', 2011, 298.000, 17.00);
INSERT INTO facts VALUES (7, '25021416400', 2011, 520.000, 24.20);
INSERT INTO facts VALUES (7, '25021417100', 2011, 289.000, 17.60);
INSERT INTO facts VALUES (7, '25021417200', 2011, 578.000, 17.90);
INSERT INTO facts VALUES (7, '25021417300', 2011, 193.000, 11.50);
INSERT INTO facts VALUES (7, '25021417400', 2011, 277.000, 26.10);
INSERT INTO facts VALUES (7, '25021417501', 2011, 388.000, 19.50);
INSERT INTO facts VALUES (7, '25021417502', 2011, 222.000, 11.70);
INSERT INTO facts VALUES (7, '25021417601', 2011, 340.000, 16.90);
INSERT INTO facts VALUES (7, '25021417602', 2011, 335.000, 14.50);
INSERT INTO facts VALUES (7, '25021417701', 2011, 234.000, 8.40);
INSERT INTO facts VALUES (7, '25021417702', 2011, 202.000, 19.10);
INSERT INTO facts VALUES (7, '25021417801', 2011, 397.000, 17.70);
INSERT INTO facts VALUES (7, '25021417802', 2011, 102.000, 8.00);
INSERT INTO facts VALUES (7, '25021417901', 2011, 230.000, 7.30);
INSERT INTO facts VALUES (7, '25021417902', 2011, 220.000, 15.20);
INSERT INTO facts VALUES (7, '25021418002', 2011, 295.000, 9.20);
INSERT INTO facts VALUES (7, '25021418003', 2011, 114.000, 9.10);
INSERT INTO facts VALUES (7, '25021418004', 2011, 206.000, 11.00);
INSERT INTO facts VALUES (7, '25021418101', 2011, 288.000, 12.30);
INSERT INTO facts VALUES (7, '25021418102', 2011, 124.000, 7.90);
INSERT INTO facts VALUES (7, '25021418200', 2011, 398.000, 14.90);
INSERT INTO facts VALUES (7, '25021419100', 2011, 409.000, 19.00);
INSERT INTO facts VALUES (7, '25021419200', 2011, 374.000, 20.20);
INSERT INTO facts VALUES (7, '25021419300', 2011, 217.000, 14.40);
INSERT INTO facts VALUES (7, '25021419400', 2011, 193.000, 15.40);
INSERT INTO facts VALUES (7, '25021419500', 2011, 271.000, 25.50);
INSERT INTO facts VALUES (7, '25021419600', 2011, 568.000, 20.50);
INSERT INTO facts VALUES (7, '25021419700', 2011, 324.000, 22.80);
INSERT INTO facts VALUES (7, '25021419800', 2011, 351.000, 20.30);
INSERT INTO facts VALUES (7, '25021420100', 2011, 474.000, 17.20);
INSERT INTO facts VALUES (7, '25021420201', 2011, 195.000, 16.50);
INSERT INTO facts VALUES (7, '25021420202', 2011, 307.000, 13.10);
INSERT INTO facts VALUES (7, '25021420301', 2011, 376.000, 15.20);
INSERT INTO facts VALUES (7, '25021420302', 2011, 413.000, 14.80);
INSERT INTO facts VALUES (7, '25021421100', 2011, 322.000, 16.00);
INSERT INTO facts VALUES (7, '25021421200', 2011, 444.000, 21.30);
INSERT INTO facts VALUES (7, '25021422100', 2011, 392.000, 20.40);
INSERT INTO facts VALUES (7, '25021422200', 2011, 461.000, 15.70);
INSERT INTO facts VALUES (7, '25021422301', 2011, 253.000, 23.30);
INSERT INTO facts VALUES (7, '25021422302', 2011, 368.000, 12.10);
INSERT INTO facts VALUES (7, '25021422400', 2011, 445.000, 13.30);
INSERT INTO facts VALUES (7, '25021422501', 2011, 212.000, 10.30);
INSERT INTO facts VALUES (7, '25021422502', 2011, 279.000, 12.40);
INSERT INTO facts VALUES (7, '25021422600', 2011, 572.000, 22.90);
INSERT INTO facts VALUES (7, '25021422700', 2011, 302.000, 19.80);
INSERT INTO facts VALUES (7, '25021422800', 2011, 395.000, 22.30);
INSERT INTO facts VALUES (7, '25021423100', 2011, 581.000, 21.30);
INSERT INTO facts VALUES (7, '25021440100', 2011, 625.000, 18.90);
INSERT INTO facts VALUES (7, '25021441202', 2011, 146.000, 17.10);
INSERT INTO facts VALUES (7, '25021441203', 2011, 254.000, 18.60);
INSERT INTO facts VALUES (7, '25021441204', 2011, 227.000, 15.30);
INSERT INTO facts VALUES (7, '25021442101', 2011, 265.000, 15.10);
INSERT INTO facts VALUES (7, '25021442102', 2011, 345.000, 13.40);
INSERT INTO facts VALUES (7, '25021442103', 2011, 298.000, 14.00);
INSERT INTO facts VALUES (7, '25021442201', 2011, 169.000, 12.10);
INSERT INTO facts VALUES (7, '25021442202', 2011, 405.000, 13.00);
INSERT INTO facts VALUES (7, '25021443101', 2011, 455.000, 15.60);
INSERT INTO facts VALUES (7, '25021443102', 2011, 501.000, 15.50);
INSERT INTO facts VALUES (7, '25021456101', 2011, 275.000, 22.30);
INSERT INTO facts VALUES (7, '25021456102', 2011, 314.000, 16.10);
INSERT INTO facts VALUES (7, '25021456200', 2011, 237.000, 21.00);
INSERT INTO facts VALUES (7, '25021456301', 2011, 102.000, 14.50);
INSERT INTO facts VALUES (7, '25021456302', 2011, 454.000, 19.10);
INSERT INTO facts VALUES (7, '25021456401', 2011, 234.000, 22.70);
INSERT INTO facts VALUES (7, '25021456402', 2011, 423.000, 22.60);
INSERT INTO facts VALUES (7, '25021457100', 2011, 354.000, 20.70);
INSERT INTO facts VALUES (7, '25021457200', 2011, 488.000, 23.00);
INSERT INTO facts VALUES (7, '25023500101', 2011, 278.000, 17.80);
INSERT INTO facts VALUES (7, '25023500103', 2011, 205.000, 17.20);
INSERT INTO facts VALUES (7, '25023500104', 2011, 306.000, 16.30);
INSERT INTO facts VALUES (7, '25023501101', 2011, 262.000, 21.10);
INSERT INTO facts VALUES (7, '25023501102', 2011, 585.000, 18.90);
INSERT INTO facts VALUES (7, '25023501201', 2011, 301.000, 23.70);
INSERT INTO facts VALUES (7, '25023501202', 2011, 795.000, 27.80);
INSERT INTO facts VALUES (7, '25023502101', 2011, 272.000, 12.00);
INSERT INTO facts VALUES (7, '25023502102', 2011, 317.000, 15.20);
INSERT INTO facts VALUES (7, '25023502200', 2011, 615.000, 26.10);
INSERT INTO facts VALUES (7, '25023503101', 2011, 476.000, 20.30);
INSERT INTO facts VALUES (7, '25023503102', 2011, 429.000, 18.10);
INSERT INTO facts VALUES (7, '25023504101', 2011, 418.000, 22.80);
INSERT INTO facts VALUES (7, '25023504102', 2011, 390.000, 22.70);
INSERT INTO facts VALUES (7, '25023505101', 2011, 494.000, 20.10);
INSERT INTO facts VALUES (7, '25023505102', 2011, 350.000, 19.90);
INSERT INTO facts VALUES (7, '25023505200', 2011, 571.000, 21.60);
INSERT INTO facts VALUES (7, '25023506101', 2011, 518.000, 21.90);
INSERT INTO facts VALUES (7, '25023506102', 2011, 301.000, 13.80);
INSERT INTO facts VALUES (7, '25023506202', 2011, 159.000, 17.10);
INSERT INTO facts VALUES (7, '25023506203', 2011, 271.000, 13.30);
INSERT INTO facts VALUES (7, '25023506204', 2011, 393.000, 19.50);
INSERT INTO facts VALUES (7, '25023507101', 2011, 437.000, 23.40);
INSERT INTO facts VALUES (7, '25023507103', 2011, 362.000, 23.30);
INSERT INTO facts VALUES (7, '25023507104', 2011, 398.000, 20.70);
INSERT INTO facts VALUES (7, '25023508101', 2011, 333.000, 14.00);
INSERT INTO facts VALUES (7, '25023508102', 2011, 291.000, 15.60);
INSERT INTO facts VALUES (7, '25023508200', 2011, 317.000, 15.50);
INSERT INTO facts VALUES (7, '25023509101', 2011, 334.000, 14.20);
INSERT INTO facts VALUES (7, '25023509102', 2011, 518.000, 22.40);
INSERT INTO facts VALUES (7, '25023510100', 2011, 264.000, 15.90);
INSERT INTO facts VALUES (7, '25023510200', 2011, 307.000, 14.70);
INSERT INTO facts VALUES (7, '25023510300', 2011, 57.000, 4.20);
INSERT INTO facts VALUES (7, '25023510400', 2011, 62.000, 5.50);
INSERT INTO facts VALUES (7, '25023510501', 2011, 178.000, 15.00);
INSERT INTO facts VALUES (7, '25023510502', 2011, 202.000, 7.50);
INSERT INTO facts VALUES (7, '25023510503', 2011, 117.000, 7.00);
INSERT INTO facts VALUES (7, '25023510600', 2011, 224.000, 22.60);
INSERT INTO facts VALUES (7, '25023510700', 2011, 260.000, 12.80);
INSERT INTO facts VALUES (7, '25023510800', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (7, '25023510900', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (7, '25023511000', 2011, 60.000, 6.00);
INSERT INTO facts VALUES (7, '25023511100', 2011, 304.000, 16.80);
INSERT INTO facts VALUES (7, '25023511200', 2011, 193.000, 10.70);
INSERT INTO facts VALUES (7, '25023511301', 2011, 180.000, 10.60);
INSERT INTO facts VALUES (7, '25023511302', 2011, 157.000, 13.20);
INSERT INTO facts VALUES (7, '25023511400', 2011, 76.000, 6.30);
INSERT INTO facts VALUES (7, '25023511500', 2011, 83.000, 6.10);
INSERT INTO facts VALUES (7, '25023511600', 2011, 216.000, 7.90);
INSERT INTO facts VALUES (7, '25023511701', 2011, 340.000, 20.80);
INSERT INTO facts VALUES (7, '25023511702', 2011, 164.000, 16.70);
INSERT INTO facts VALUES (7, '25023520100', 2011, 376.000, 15.90);
INSERT INTO facts VALUES (7, '25023520201', 2011, 191.000, 12.60);
INSERT INTO facts VALUES (7, '25023520202', 2011, 252.000, 11.40);
INSERT INTO facts VALUES (7, '25023521101', 2011, 254.000, 16.10);
INSERT INTO facts VALUES (7, '25023521102', 2011, 162.000, 13.00);
INSERT INTO facts VALUES (7, '25023521201', 2011, 127.000, 11.50);
INSERT INTO facts VALUES (7, '25023521202', 2011, 198.000, 14.40);
INSERT INTO facts VALUES (7, '25023522101', 2011, 209.000, 13.50);
INSERT INTO facts VALUES (7, '25023522102', 2011, 332.000, 17.30);
INSERT INTO facts VALUES (7, '25023523100', 2011, 149.000, 13.90);
INSERT INTO facts VALUES (7, '25023523201', 2011, 131.000, 13.70);
INSERT INTO facts VALUES (7, '25023523202', 2011, 484.000, 17.80);
INSERT INTO facts VALUES (7, '25023524101', 2011, 224.000, 21.60);
INSERT INTO facts VALUES (7, '25023524102', 2011, 438.000, 28.60);
INSERT INTO facts VALUES (7, '25023525101', 2011, 333.000, 13.70);
INSERT INTO facts VALUES (7, '25023525104', 2011, 373.000, 18.10);
INSERT INTO facts VALUES (7, '25023525203', 2011, 499.000, 22.30);
INSERT INTO facts VALUES (7, '25023525204', 2011, 134.000, 12.70);
INSERT INTO facts VALUES (7, '25023525300', 2011, 1.000, 16.70);
INSERT INTO facts VALUES (7, '25023526100', 2011, 641.000, 22.40);
INSERT INTO facts VALUES (7, '25023530100', 2011, 328.000, 21.60);
INSERT INTO facts VALUES (7, '25023530200', 2011, 191.000, 12.30);
INSERT INTO facts VALUES (7, '25023530300', 2011, 194.000, 10.70);
INSERT INTO facts VALUES (7, '25023530400', 2011, 504.000, 23.60);
INSERT INTO facts VALUES (7, '25023530500', 2011, 281.000, 12.00);
INSERT INTO facts VALUES (7, '25023530600', 2011, 304.000, 17.80);
INSERT INTO facts VALUES (7, '25023530700', 2011, 490.000, 25.40);
INSERT INTO facts VALUES (7, '25023530801', 2011, 426.000, 21.40);
INSERT INTO facts VALUES (7, '25023530802', 2011, 348.000, 18.60);
INSERT INTO facts VALUES (7, '25023530901', 2011, 284.000, 10.20);
INSERT INTO facts VALUES (7, '25023530902', 2011, 230.000, 14.30);
INSERT INTO facts VALUES (7, '25023540101', 2011, 311.000, 21.60);
INSERT INTO facts VALUES (7, '25023540102', 2011, 179.000, 19.40);
INSERT INTO facts VALUES (7, '25023540103', 2011, 226.000, 16.60);
INSERT INTO facts VALUES (7, '25023541100', 2011, 390.000, 21.50);
INSERT INTO facts VALUES (7, '25023542101', 2011, 326.000, 13.80);
INSERT INTO facts VALUES (7, '25023542102', 2011, 181.000, 19.80);
INSERT INTO facts VALUES (7, '25023542200', 2011, 800.000, 33.00);
INSERT INTO facts VALUES (7, '25023542300', 2011, 268.000, 9.70);
INSERT INTO facts VALUES (7, '25023543100', 2011, 179.000, 17.80);
INSERT INTO facts VALUES (7, '25023544100', 2011, 241.000, 12.70);
INSERT INTO facts VALUES (7, '25023544200', 2011, 748.000, 31.20);
INSERT INTO facts VALUES (7, '25023545100', 2011, 649.000, 25.10);
INSERT INTO facts VALUES (7, '25023545200', 2011, 410.000, 18.60);
INSERT INTO facts VALUES (7, '25023545300', 2011, 526.000, 25.70);
INSERT INTO facts VALUES (7, '25023545400', 2011, 453.000, 20.20);
INSERT INTO facts VALUES (7, '25023560100', 2011, 675.000, 26.90);
INSERT INTO facts VALUES (7, '25023561100', 2011, 471.000, 24.80);
INSERT INTO facts VALUES (7, '25023561200', 2011, 25.000, 11.80);
INSERT INTO facts VALUES (7, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025000100', 2011, 118.000, 7.30);
INSERT INTO facts VALUES (7, '25025000201', 2011, 125.000, 8.10);
INSERT INTO facts VALUES (7, '25025000202', 2011, 157.000, 10.60);
INSERT INTO facts VALUES (7, '25025000301', 2011, 129.000, 11.10);
INSERT INTO facts VALUES (7, '25025000302', 2011, 218.000, 17.10);
INSERT INTO facts VALUES (7, '25025000401', 2011, 141.000, 4.90);
INSERT INTO facts VALUES (7, '25025000402', 2011, 138.000, 9.40);
INSERT INTO facts VALUES (7, '25025000502', 2011, 95.000, 5.10);
INSERT INTO facts VALUES (7, '25025000503', 2011, 51.000, 3.80);
INSERT INTO facts VALUES (7, '25025000504', 2011, 108.000, 4.10);
INSERT INTO facts VALUES (7, '25025000601', 2011, 142.000, 9.80);
INSERT INTO facts VALUES (7, '25025000602', 2011, 53.000, 2.70);
INSERT INTO facts VALUES (7, '25025000701', 2011, 69.000, 3.00);
INSERT INTO facts VALUES (7, '25025000703', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (7, '25025000704', 2011, 78.000, 3.30);
INSERT INTO facts VALUES (7, '25025000802', 2011, 130.000, 4.30);
INSERT INTO facts VALUES (7, '25025000803', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (7, '25025010103', 2011, 20.000, 4.10);
INSERT INTO facts VALUES (7, '25025010104', 2011, 105.000, 5.50);
INSERT INTO facts VALUES (7, '25025010203', 2011, 43.000, 1.20);
INSERT INTO facts VALUES (7, '25025010204', 2011, 46.000, 3.90);
INSERT INTO facts VALUES (7, '25025010300', 2011, 8.000, 2.00);
INSERT INTO facts VALUES (7, '25025010403', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (7, '25025010404', 2011, 61.000, 3.40);
INSERT INTO facts VALUES (7, '25025010405', 2011, 38.000, 3.90);
INSERT INTO facts VALUES (7, '25025010408', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (7, '25025010500', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (7, '25025010600', 2011, 119.000, 6.40);
INSERT INTO facts VALUES (7, '25025010701', 2011, 141.000, 10.10);
INSERT INTO facts VALUES (7, '25025010702', 2011, 230.000, 16.40);
INSERT INTO facts VALUES (7, '25025010801', 2011, 267.000, 16.20);
INSERT INTO facts VALUES (7, '25025010802', 2011, 242.000, 12.90);
INSERT INTO facts VALUES (7, '25025020101', 2011, 406.000, 16.40);
INSERT INTO facts VALUES (7, '25025020200', 2011, 115.000, 5.00);
INSERT INTO facts VALUES (7, '25025020301', 2011, 90.000, 7.20);
INSERT INTO facts VALUES (7, '25025020302', 2011, 45.000, 6.70);
INSERT INTO facts VALUES (7, '25025020303', 2011, 107.000, 6.60);
INSERT INTO facts VALUES (7, '25025030100', 2011, 68.000, 5.30);
INSERT INTO facts VALUES (7, '25025030200', 2011, 46.000, 4.40);
INSERT INTO facts VALUES (7, '25025030300', 2011, 266.000, 10.80);
INSERT INTO facts VALUES (7, '25025030400', 2011, 92.000, 6.10);
INSERT INTO facts VALUES (7, '25025030500', 2011, 140.000, 9.60);
INSERT INTO facts VALUES (7, '25025040100', 2011, 111.000, 9.30);
INSERT INTO facts VALUES (7, '25025040200', 2011, 34.000, 5.10);
INSERT INTO facts VALUES (7, '25025040300', 2011, 165.000, 8.70);
INSERT INTO facts VALUES (7, '25025040401', 2011, 66.000, 5.60);
INSERT INTO facts VALUES (7, '25025040600', 2011, 122.000, 9.90);
INSERT INTO facts VALUES (7, '25025040801', 2011, 115.000, 6.10);
INSERT INTO facts VALUES (7, '25025050101', 2011, 83.000, 4.80);
INSERT INTO facts VALUES (7, '25025050200', 2011, 78.000, 4.60);
INSERT INTO facts VALUES (7, '25025050300', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (7, '25025050400', 2011, 53.000, 5.50);
INSERT INTO facts VALUES (7, '25025050500', 2011, 35.000, 5.30);
INSERT INTO facts VALUES (7, '25025050600', 2011, 49.000, 6.60);
INSERT INTO facts VALUES (7, '25025050700', 2011, 93.000, 6.40);
INSERT INTO facts VALUES (7, '25025050901', 2011, 93.000, 7.00);
INSERT INTO facts VALUES (7, '25025051000', 2011, 146.000, 8.70);
INSERT INTO facts VALUES (7, '25025051101', 2011, 268.000, 12.20);
INSERT INTO facts VALUES (7, '25025051200', 2011, 110.000, 10.80);
INSERT INTO facts VALUES (7, '25025060101', 2011, 161.000, 10.20);
INSERT INTO facts VALUES (7, '25025060200', 2011, 92.000, 9.90);
INSERT INTO facts VALUES (7, '25025060301', 2011, 145.000, 9.40);
INSERT INTO facts VALUES (7, '25025060400', 2011, 198.000, 8.30);
INSERT INTO facts VALUES (7, '25025060501', 2011, 113.000, 6.20);
INSERT INTO facts VALUES (7, '25025060600', 2011, 42.000, 3.10);
INSERT INTO facts VALUES (7, '25025060700', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (7, '25025060800', 2011, 131.000, 6.50);
INSERT INTO facts VALUES (7, '25025061000', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (7, '25025061101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (7, '25025061200', 2011, 109.000, 6.20);
INSERT INTO facts VALUES (7, '25025070101', 2011, 219.000, 7.60);
INSERT INTO facts VALUES (7, '25025070200', 2011, 33.000, 2.20);
INSERT INTO facts VALUES (7, '25025070300', 2011, 317.000, 12.90);
INSERT INTO facts VALUES (7, '25025070402', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (7, '25025070500', 2011, 173.000, 6.00);
INSERT INTO facts VALUES (7, '25025070600', 2011, 149.000, 12.30);
INSERT INTO facts VALUES (7, '25025070700', 2011, 100.000, 8.10);
INSERT INTO facts VALUES (7, '25025070800', 2011, 85.000, 4.20);
INSERT INTO facts VALUES (7, '25025070900', 2011, 47.000, 2.70);
INSERT INTO facts VALUES (7, '25025071101', 2011, 55.000, 2.60);
INSERT INTO facts VALUES (7, '25025071201', 2011, 50.000, 3.80);
INSERT INTO facts VALUES (7, '25025080100', 2011, 36.000, 5.30);
INSERT INTO facts VALUES (7, '25025080300', 2011, 21.000, 3.00);
INSERT INTO facts VALUES (7, '25025080401', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (7, '25025080500', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (7, '25025080601', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (7, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25025080900', 2011, 52.000, 3.10);
INSERT INTO facts VALUES (7, '25025081001', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (7, '25025081100', 2011, 71.000, 4.20);
INSERT INTO facts VALUES (7, '25025081200', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (7, '25025081300', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (7, '25025081400', 2011, 43.000, 3.30);
INSERT INTO facts VALUES (7, '25025081500', 2011, 41.000, 4.90);
INSERT INTO facts VALUES (7, '25025081700', 2011, 62.000, 4.20);
INSERT INTO facts VALUES (7, '25025081800', 2011, 64.000, 5.60);
INSERT INTO facts VALUES (7, '25025081900', 2011, 49.000, 3.90);
INSERT INTO facts VALUES (7, '25025082000', 2011, 74.000, 6.40);
INSERT INTO facts VALUES (7, '25025082100', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (7, '25025090100', 2011, 64.000, 3.80);
INSERT INTO facts VALUES (7, '25025090200', 2011, 28.000, 3.60);
INSERT INTO facts VALUES (7, '25025090300', 2011, 45.000, 4.00);
INSERT INTO facts VALUES (7, '25025090400', 2011, 51.000, 4.40);
INSERT INTO facts VALUES (7, '25025090600', 2011, 59.000, 8.20);
INSERT INTO facts VALUES (7, '25025090700', 2011, 141.000, 7.70);
INSERT INTO facts VALUES (7, '25025090901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (7, '25025091001', 2011, 117.000, 9.50);
INSERT INTO facts VALUES (7, '25025091100', 2011, 154.000, 8.60);
INSERT INTO facts VALUES (7, '25025091200', 2011, 53.000, 4.60);
INSERT INTO facts VALUES (7, '25025091300', 2011, 47.000, 5.90);
INSERT INTO facts VALUES (7, '25025091400', 2011, 38.000, 4.30);
INSERT INTO facts VALUES (7, '25025091500', 2011, 61.000, 4.10);
INSERT INTO facts VALUES (7, '25025091600', 2011, 37.000, 3.50);
INSERT INTO facts VALUES (7, '25025091700', 2011, 46.000, 5.00);
INSERT INTO facts VALUES (7, '25025091800', 2011, 49.000, 4.70);
INSERT INTO facts VALUES (7, '25025091900', 2011, 70.000, 5.60);
INSERT INTO facts VALUES (7, '25025092000', 2011, 93.000, 6.10);
INSERT INTO facts VALUES (7, '25025092101', 2011, 167.000, 7.40);
INSERT INTO facts VALUES (7, '25025092200', 2011, 71.000, 6.30);
INSERT INTO facts VALUES (7, '25025092300', 2011, 52.000, 5.40);
INSERT INTO facts VALUES (7, '25025092400', 2011, 77.000, 4.10);
INSERT INTO facts VALUES (7, '25025100100', 2011, 48.000, 2.50);
INSERT INTO facts VALUES (7, '25025100200', 2011, 44.000, 4.90);
INSERT INTO facts VALUES (7, '25025100300', 2011, 73.000, 6.50);
INSERT INTO facts VALUES (7, '25025100400', 2011, 105.000, 6.20);
INSERT INTO facts VALUES (7, '25025100500', 2011, 126.000, 5.80);
INSERT INTO facts VALUES (7, '25025100601', 2011, 169.000, 8.30);
INSERT INTO facts VALUES (7, '25025100603', 2011, 73.000, 9.70);
INSERT INTO facts VALUES (7, '25025100700', 2011, 247.000, 13.20);
INSERT INTO facts VALUES (7, '25025100800', 2011, 237.000, 9.40);
INSERT INTO facts VALUES (7, '25025100900', 2011, 126.000, 7.80);
INSERT INTO facts VALUES (7, '25025101001', 2011, 162.000, 7.60);
INSERT INTO facts VALUES (7, '25025101002', 2011, 116.000, 5.90);
INSERT INTO facts VALUES (7, '25025101101', 2011, 69.000, 6.60);
INSERT INTO facts VALUES (7, '25025101102', 2011, 60.000, 4.00);
INSERT INTO facts VALUES (7, '25025110103', 2011, 146.000, 6.70);
INSERT INTO facts VALUES (7, '25025110201', 2011, 52.000, 6.40);
INSERT INTO facts VALUES (7, '25025110301', 2011, 113.000, 12.60);
INSERT INTO facts VALUES (7, '25025110401', 2011, 105.000, 8.20);
INSERT INTO facts VALUES (7, '25025110403', 2011, 228.000, 13.60);
INSERT INTO facts VALUES (7, '25025110501', 2011, 230.000, 17.70);
INSERT INTO facts VALUES (7, '25025110502', 2011, 179.000, 11.30);
INSERT INTO facts VALUES (7, '25025110601', 2011, 309.000, 25.00);
INSERT INTO facts VALUES (7, '25025110607', 2011, 269.000, 12.90);
INSERT INTO facts VALUES (7, '25025120103', 2011, 110.000, 16.70);
INSERT INTO facts VALUES (7, '25025120104', 2011, 85.000, 8.50);
INSERT INTO facts VALUES (7, '25025120105', 2011, 287.000, 32.00);
INSERT INTO facts VALUES (7, '25025120201', 2011, 61.000, 3.70);
INSERT INTO facts VALUES (7, '25025120301', 2011, 100.000, 5.60);
INSERT INTO facts VALUES (7, '25025120400', 2011, 237.000, 8.70);
INSERT INTO facts VALUES (7, '25025120500', 2011, 31.000, 3.60);
INSERT INTO facts VALUES (7, '25025120600', 2011, 78.000, 7.40);
INSERT INTO facts VALUES (7, '25025120700', 2011, 98.000, 10.00);
INSERT INTO facts VALUES (7, '25025130100', 2011, 534.000, 20.00);
INSERT INTO facts VALUES (7, '25025130200', 2011, 385.000, 21.00);
INSERT INTO facts VALUES (7, '25025130300', 2011, 376.000, 21.40);
INSERT INTO facts VALUES (7, '25025130402', 2011, 463.000, 22.00);
INSERT INTO facts VALUES (7, '25025130404', 2011, 176.000, 14.00);
INSERT INTO facts VALUES (7, '25025130406', 2011, 166.000, 7.90);
INSERT INTO facts VALUES (7, '25025140102', 2011, 215.000, 13.90);
INSERT INTO facts VALUES (7, '25025140105', 2011, 206.000, 16.20);
INSERT INTO facts VALUES (7, '25025140106', 2011, 15.000, 1.90);
INSERT INTO facts VALUES (7, '25025140107', 2011, 117.000, 12.00);
INSERT INTO facts VALUES (7, '25025140201', 2011, 65.000, 7.50);
INSERT INTO facts VALUES (7, '25025140202', 2011, 259.000, 13.30);
INSERT INTO facts VALUES (7, '25025140300', 2011, 136.000, 5.80);
INSERT INTO facts VALUES (7, '25025140400', 2011, 267.000, 9.70);
INSERT INTO facts VALUES (7, '25025160101', 2011, 93.000, 4.60);
INSERT INTO facts VALUES (7, '25025160200', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (7, '25025160300', 2011, 75.000, 6.30);
INSERT INTO facts VALUES (7, '25025160400', 2011, 32.000, 3.40);
INSERT INTO facts VALUES (7, '25025160501', 2011, 71.000, 3.80);
INSERT INTO facts VALUES (7, '25025160502', 2011, 94.000, 6.40);
INSERT INTO facts VALUES (7, '25025160601', 2011, 80.000, 5.40);
INSERT INTO facts VALUES (7, '25025160602', 2011, 176.000, 10.50);
INSERT INTO facts VALUES (7, '25025170100', 2011, 376.000, 13.20);
INSERT INTO facts VALUES (7, '25025170200', 2011, 228.000, 13.20);
INSERT INTO facts VALUES (7, '25025170300', 2011, 587.000, 16.40);
INSERT INTO facts VALUES (7, '25025170400', 2011, 256.000, 11.70);
INSERT INTO facts VALUES (7, '25025170501', 2011, 211.000, 12.90);
INSERT INTO facts VALUES (7, '25025170502', 2011, 240.000, 17.10);
INSERT INTO facts VALUES (7, '25025170601', 2011, 301.000, 16.10);
INSERT INTO facts VALUES (7, '25025170701', 2011, 93.000, 9.70);
INSERT INTO facts VALUES (7, '25025170702', 2011, 132.000, 6.20);
INSERT INTO facts VALUES (7, '25025170800', 2011, 214.000, 10.30);
INSERT INTO facts VALUES (7, '25025180101', 2011, 310.000, 13.20);
INSERT INTO facts VALUES (7, '25025180200', 2011, 241.000, 14.30);
INSERT INTO facts VALUES (7, '25025180301', 2011, 203.000, 17.20);
INSERT INTO facts VALUES (7, '25025180400', 2011, 106.000, 14.30);
INSERT INTO facts VALUES (7, '25025180500', 2011, 200.000, 10.90);
INSERT INTO facts VALUES (7, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (7, '25025980700', 2011, 2.000, 50.00);
INSERT INTO facts VALUES (7, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25025981100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (7, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025981300', 2011, 11.000, 4.70);
INSERT INTO facts VALUES (7, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (7, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25025981800', 2011, 11.000, 23.90);
INSERT INTO facts VALUES (7, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (7, '25027700100', 2011, 401.000, 18.70);
INSERT INTO facts VALUES (7, '25027701100', 2011, 480.000, 15.50);
INSERT INTO facts VALUES (7, '25027702200', 2011, 198.000, 16.30);
INSERT INTO facts VALUES (7, '25027703100', 2011, 318.000, 18.10);
INSERT INTO facts VALUES (7, '25027703200', 2011, 312.000, 21.60);
INSERT INTO facts VALUES (7, '25027703300', 2011, 270.000, 18.60);
INSERT INTO facts VALUES (7, '25027704200', 2011, 255.000, 22.60);
INSERT INTO facts VALUES (7, '25027705100', 2011, 556.000, 19.30);
INSERT INTO facts VALUES (7, '25027706100', 2011, 271.000, 17.30);
INSERT INTO facts VALUES (7, '25027707100', 2011, 343.000, 21.20);
INSERT INTO facts VALUES (7, '25027707200', 2011, 58.000, 6.70);
INSERT INTO facts VALUES (7, '25027707300', 2011, 180.000, 9.70);
INSERT INTO facts VALUES (7, '25027707400', 2011, 343.000, 18.10);
INSERT INTO facts VALUES (7, '25027707500', 2011, 301.000, 15.10);
INSERT INTO facts VALUES (7, '25027708100', 2011, 541.000, 19.90);
INSERT INTO facts VALUES (7, '25027709100', 2011, 314.000, 20.90);
INSERT INTO facts VALUES (7, '25027709201', 2011, 485.000, 17.80);
INSERT INTO facts VALUES (7, '25027709202', 2011, 432.000, 14.80);
INSERT INTO facts VALUES (7, '25027709400', 2011, 173.000, 8.90);
INSERT INTO facts VALUES (7, '25027709501', 2011, 182.000, 23.40);
INSERT INTO facts VALUES (7, '25027709502', 2011, 343.000, 14.40);
INSERT INTO facts VALUES (7, '25027709600', 2011, 77.000, 7.30);
INSERT INTO facts VALUES (7, '25027709701', 2011, 341.000, 14.40);
INSERT INTO facts VALUES (7, '25027709702', 2011, 116.000, 10.50);
INSERT INTO facts VALUES (7, '25027710100', 2011, 141.000, 10.60);
INSERT INTO facts VALUES (7, '25027710200', 2011, 527.000, 18.90);
INSERT INTO facts VALUES (7, '25027710300', 2011, 185.000, 15.60);
INSERT INTO facts VALUES (7, '25027710400', 2011, 142.000, 16.90);
INSERT INTO facts VALUES (7, '25027710500', 2011, 93.000, 7.20);
INSERT INTO facts VALUES (7, '25027710600', 2011, 243.000, 9.50);
INSERT INTO facts VALUES (7, '25027710700', 2011, 15.000, 1.80);
INSERT INTO facts VALUES (7, '25027710800', 2011, 109.000, 6.70);
INSERT INTO facts VALUES (7, '25027711000', 2011, 158.000, 14.20);
INSERT INTO facts VALUES (7, '25027711100', 2011, 320.000, 20.50);
INSERT INTO facts VALUES (7, '25027712101', 2011, 565.000, 24.00);
INSERT INTO facts VALUES (7, '25027712102', 2011, 310.000, 21.00);
INSERT INTO facts VALUES (7, '25027713100', 2011, 463.000, 19.20);
INSERT INTO facts VALUES (7, '25027715100', 2011, 311.000, 18.60);
INSERT INTO facts VALUES (7, '25027716100', 2011, 554.000, 17.60);
INSERT INTO facts VALUES (7, '25027716200', 2011, 135.000, 10.90);
INSERT INTO facts VALUES (7, '25027716300', 2011, 128.000, 8.80);
INSERT INTO facts VALUES (7, '25027717100', 2011, 280.000, 24.90);
INSERT INTO facts VALUES (7, '25027718100', 2011, 374.000, 22.00);
INSERT INTO facts VALUES (7, '25027719100', 2011, 584.000, 20.80);
INSERT INTO facts VALUES (7, '25027720100', 2011, 282.000, 22.00);
INSERT INTO facts VALUES (7, '25027721101', 2011, 170.000, 24.80);
INSERT INTO facts VALUES (7, '25027721102', 2011, 376.000, 13.50);
INSERT INTO facts VALUES (7, '25027722100', 2011, 437.000, 21.60);
INSERT INTO facts VALUES (7, '25027723100', 2011, 298.000, 20.40);
INSERT INTO facts VALUES (7, '25027724100', 2011, 324.000, 21.90);
INSERT INTO facts VALUES (7, '25027725100', 2011, 326.000, 17.50);
INSERT INTO facts VALUES (7, '25027726100', 2011, 461.000, 20.50);
INSERT INTO facts VALUES (7, '25027726200', 2011, 270.000, 10.80);
INSERT INTO facts VALUES (7, '25027727100', 2011, 390.000, 25.20);
INSERT INTO facts VALUES (7, '25027728100', 2011, 353.000, 23.60);
INSERT INTO facts VALUES (7, '25027728200', 2011, 379.000, 26.70);
INSERT INTO facts VALUES (7, '25027728300', 2011, 328.000, 19.40);
INSERT INTO facts VALUES (7, '25027728400', 2011, 343.000, 19.20);
INSERT INTO facts VALUES (7, '25027729100', 2011, 378.000, 24.90);
INSERT INTO facts VALUES (7, '25027729200', 2011, 250.000, 22.80);
INSERT INTO facts VALUES (7, '25027730100', 2011, 348.000, 14.90);
INSERT INTO facts VALUES (7, '25027730200', 2011, 477.000, 20.60);
INSERT INTO facts VALUES (7, '25027730300', 2011, 290.000, 14.60);
INSERT INTO facts VALUES (7, '25027730401', 2011, 166.000, 7.00);
INSERT INTO facts VALUES (7, '25027730402', 2011, 48.000, 7.80);
INSERT INTO facts VALUES (7, '25027730500', 2011, 139.000, 9.20);
INSERT INTO facts VALUES (7, '25027730600', 2011, 563.000, 20.00);
INSERT INTO facts VALUES (7, '25027730700', 2011, 468.000, 17.40);
INSERT INTO facts VALUES (7, '25027730801', 2011, 334.000, 22.40);
INSERT INTO facts VALUES (7, '25027730802', 2011, 115.000, 14.50);
INSERT INTO facts VALUES (7, '25027730901', 2011, 235.000, 16.70);
INSERT INTO facts VALUES (7, '25027730902', 2011, 215.000, 19.70);
INSERT INTO facts VALUES (7, '25027731001', 2011, 75.000, 9.60);
INSERT INTO facts VALUES (7, '25027731002', 2011, 234.000, 9.40);
INSERT INTO facts VALUES (7, '25027731101', 2011, 222.000, 14.60);
INSERT INTO facts VALUES (7, '25027731102', 2011, 148.000, 14.70);
INSERT INTO facts VALUES (7, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (7, '25027731203', 2011, 51.000, 2.40);
INSERT INTO facts VALUES (7, '25027731204', 2011, 37.000, 4.80);
INSERT INTO facts VALUES (7, '25027731300', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (7, '25027731400', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (7, '25027731500', 2011, 54.000, 2.70);
INSERT INTO facts VALUES (7, '25027731600', 2011, 85.000, 3.50);
INSERT INTO facts VALUES (7, '25027731700', 2011, 26.000, 2.10);
INSERT INTO facts VALUES (7, '25027731800', 2011, 143.000, 5.30);
INSERT INTO facts VALUES (7, '25027731900', 2011, 80.000, 4.10);
INSERT INTO facts VALUES (7, '25027732001', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (7, '25027732002', 2011, 161.000, 10.10);
INSERT INTO facts VALUES (7, '25027732201', 2011, 217.000, 15.20);
INSERT INTO facts VALUES (7, '25027732202', 2011, 194.000, 15.10);
INSERT INTO facts VALUES (7, '25027732203', 2011, 68.000, 6.00);
INSERT INTO facts VALUES (7, '25027732301', 2011, 283.000, 16.60);
INSERT INTO facts VALUES (7, '25027732302', 2011, 173.000, 11.10);
INSERT INTO facts VALUES (7, '25027732400', 2011, 120.000, 5.60);
INSERT INTO facts VALUES (7, '25027732500', 2011, 29.000, 4.30);
INSERT INTO facts VALUES (7, '25027732600', 2011, 135.000, 8.10);
INSERT INTO facts VALUES (7, '25027732700', 2011, 124.000, 7.70);
INSERT INTO facts VALUES (7, '25027732801', 2011, 326.000, 14.40);
INSERT INTO facts VALUES (7, '25027732802', 2011, 230.000, 14.50);
INSERT INTO facts VALUES (7, '25027732901', 2011, 322.000, 11.80);
INSERT INTO facts VALUES (7, '25027732902', 2011, 5.000, 23.80);
INSERT INTO facts VALUES (7, '25027733000', 2011, 70.000, 5.90);
INSERT INTO facts VALUES (7, '25027733101', 2011, 143.000, 17.80);
INSERT INTO facts VALUES (7, '25027733102', 2011, 113.000, 13.40);
INSERT INTO facts VALUES (7, '25027735100', 2011, 431.000, 17.50);
INSERT INTO facts VALUES (7, '25027735200', 2011, 291.000, 18.70);
INSERT INTO facts VALUES (7, '25027736100', 2011, 215.000, 22.30);
INSERT INTO facts VALUES (7, '25027736200', 2011, 295.000, 20.10);
INSERT INTO facts VALUES (7, '25027736300', 2011, 215.000, 22.30);
INSERT INTO facts VALUES (7, '25027736400', 2011, 285.000, 23.00);
INSERT INTO facts VALUES (7, '25027736500', 2011, 481.000, 25.20);
INSERT INTO facts VALUES (7, '25027737100', 2011, 430.000, 20.90);
INSERT INTO facts VALUES (7, '25027737200', 2011, 89.000, 10.70);
INSERT INTO facts VALUES (7, '25027737300', 2011, 483.000, 20.10);
INSERT INTO facts VALUES (7, '25027738100', 2011, 170.000, 9.50);
INSERT INTO facts VALUES (7, '25027738201', 2011, 232.000, 15.10);
INSERT INTO facts VALUES (7, '25027738202', 2011, 358.000, 15.60);
INSERT INTO facts VALUES (7, '25027739100', 2011, 526.000, 15.30);
INSERT INTO facts VALUES (7, '25027739200', 2011, 404.000, 15.80);
INSERT INTO facts VALUES (7, '25027739300', 2011, 317.000, 20.30);
INSERT INTO facts VALUES (7, '25027739400', 2011, 553.000, 17.00);
INSERT INTO facts VALUES (7, '25027739500', 2011, 531.000, 20.20);
INSERT INTO facts VALUES (7, '25027740101', 2011, 366.000, 20.80);
INSERT INTO facts VALUES (7, '25027740102', 2011, 437.000, 20.20);
INSERT INTO facts VALUES (7, '25027740200', 2011, 148.000, 12.50);
INSERT INTO facts VALUES (7, '25027741101', 2011, 354.000, 21.60);
INSERT INTO facts VALUES (7, '25027741102', 2011, 319.000, 18.80);
INSERT INTO facts VALUES (7, '25027742300', 2011, 211.000, 12.00);
INSERT INTO facts VALUES (7, '25027742401', 2011, 336.000, 19.20);
INSERT INTO facts VALUES (7, '25027742402', 2011, 119.000, 11.10);
INSERT INTO facts VALUES (7, '25027743100', 2011, 435.000, 15.90);
INSERT INTO facts VALUES (7, '25027744101', 2011, 453.000, 15.90);
INSERT INTO facts VALUES (7, '25027744102', 2011, 370.000, 18.70);
INSERT INTO facts VALUES (7, '25027744200', 2011, 387.000, 13.20);
INSERT INTO facts VALUES (7, '25027744300', 2011, 154.000, 9.80);
INSERT INTO facts VALUES (7, '25027744400', 2011, 285.000, 18.40);
INSERT INTO facts VALUES (7, '25027745100', 2011, 332.000, 15.10);
INSERT INTO facts VALUES (7, '25027746100', 2011, 320.000, 15.80);
INSERT INTO facts VALUES (7, '25027747101', 2011, 346.000, 17.80);
INSERT INTO facts VALUES (7, '25027747102', 2011, 171.000, 11.70);
INSERT INTO facts VALUES (7, '25027748100', 2011, 131.000, 12.00);
INSERT INTO facts VALUES (7, '25027749100', 2011, 440.000, 15.80);
INSERT INTO facts VALUES (7, '25027749200', 2011, 362.000, 15.90);
INSERT INTO facts VALUES (7, '25027750100', 2011, 211.000, 9.40);
INSERT INTO facts VALUES (7, '25027750200', 2011, 463.000, 18.40);
INSERT INTO facts VALUES (7, '25027750300', 2011, 138.000, 12.30);
INSERT INTO facts VALUES (7, '25027751101', 2011, 398.000, 18.10);
INSERT INTO facts VALUES (7, '25027751102', 2011, 267.000, 26.20);
INSERT INTO facts VALUES (7, '25027752100', 2011, 373.000, 12.40);
INSERT INTO facts VALUES (7, '25027753100', 2011, 420.000, 14.60);
INSERT INTO facts VALUES (7, '25027753200', 2011, 397.000, 16.50);
INSERT INTO facts VALUES (7, '25027754100', 2011, 572.000, 21.40);
INSERT INTO facts VALUES (7, '25027754200', 2011, 240.000, 15.60);
INSERT INTO facts VALUES (7, '25027754300', 2011, 81.000, 6.10);
INSERT INTO facts VALUES (7, '25027754400', 2011, 240.000, 15.50);
INSERT INTO facts VALUES (7, '25027755100', 2011, 243.000, 17.50);
INSERT INTO facts VALUES (7, '25027755200', 2011, 555.000, 20.80);
INSERT INTO facts VALUES (7, '25027756101', 2011, 263.000, 14.90);
INSERT INTO facts VALUES (7, '25027756102', 2011, 478.000, 16.80);
INSERT INTO facts VALUES (7, '25027757100', 2011, 189.000, 10.20);
INSERT INTO facts VALUES (7, '25027757200', 2011, 51.000, 5.40);
INSERT INTO facts VALUES (7, '25027757300', 2011, 66.000, 5.50);
INSERT INTO facts VALUES (7, '25027757400', 2011, 191.000, 17.60);
INSERT INTO facts VALUES (7, '25027757500', 2011, 298.000, 16.60);
INSERT INTO facts VALUES (7, '25027758101', 2011, 239.000, 33.90);
INSERT INTO facts VALUES (7, '25027758102', 2011, 499.000, 17.20);
INSERT INTO facts VALUES (7, '25027759100', 2011, 176.000, 21.30);
INSERT INTO facts VALUES (7, '25027760100', 2011, 364.000, 26.50);
INSERT INTO facts VALUES (7, '25027761100', 2011, 394.000, 19.50);
INSERT INTO facts VALUES (7, '25027761200', 2011, 337.000, 14.40);
INSERT INTO facts VALUES (7, '25027761300', 2011, 218.000, 17.20);
INSERT INTO facts VALUES (7, '25027761400', 2011, 437.000, 23.10);
INSERT INTO facts VALUES (8, '25001010400', 2011, 395.000, 26.40);
INSERT INTO facts VALUES (8, '25001010500', 2011, 292.000, 20.10);
INSERT INTO facts VALUES (8, '25001010100', 2011, 782.000, 44.30);
INSERT INTO facts VALUES (8, '25001010206', 2011, 276.000, 20.20);
INSERT INTO facts VALUES (8, '25001010208', 2011, 222.000, 22.60);
INSERT INTO facts VALUES (8, '25001010304', 2011, 156.000, 13.20);
INSERT INTO facts VALUES (8, '25001010306', 2011, 182.000, 15.10);
INSERT INTO facts VALUES (8, '25001010600', 2011, 380.000, 24.70);
INSERT INTO facts VALUES (8, '25001010700', 2011, 316.000, 20.40);
INSERT INTO facts VALUES (8, '25001010800', 2011, 346.000, 16.00);
INSERT INTO facts VALUES (8, '25001010900', 2011, 427.000, 19.20);
INSERT INTO facts VALUES (8, '25001011002', 2011, 368.000, 20.40);
INSERT INTO facts VALUES (8, '25001011100', 2011, 324.000, 15.40);
INSERT INTO facts VALUES (8, '25001011200', 2011, 418.000, 24.30);
INSERT INTO facts VALUES (8, '25001011300', 2011, 218.000, 16.90);
INSERT INTO facts VALUES (8, '25001011400', 2011, 229.000, 15.60);
INSERT INTO facts VALUES (8, '25001011500', 2011, 499.000, 27.60);
INSERT INTO facts VALUES (8, '25001011600', 2011, 578.000, 41.60);
INSERT INTO facts VALUES (8, '25001011700', 2011, 265.000, 27.30);
INSERT INTO facts VALUES (8, '25001011801', 2011, 95.000, 7.30);
INSERT INTO facts VALUES (8, '25001011802', 2011, 253.000, 13.40);
INSERT INTO facts VALUES (8, '25001012001', 2011, 642.000, 23.60);
INSERT INTO facts VALUES (8, '25001012002', 2011, 664.000, 44.40);
INSERT INTO facts VALUES (8, '25001012101', 2011, 538.000, 23.10);
INSERT INTO facts VALUES (8, '25001012102', 2011, 557.000, 37.20);
INSERT INTO facts VALUES (8, '25001012200', 2011, 218.000, 10.20);
INSERT INTO facts VALUES (8, '25001012502', 2011, 638.000, 44.30);
INSERT INTO facts VALUES (8, '25001012601', 2011, 335.000, 29.40);
INSERT INTO facts VALUES (8, '25001012602', 2011, 837.000, 41.90);
INSERT INTO facts VALUES (8, '25001012700', 2011, 503.000, 24.90);
INSERT INTO facts VALUES (8, '25001012800', 2011, 269.000, 15.90);
INSERT INTO facts VALUES (8, '25001012900', 2011, 177.000, 10.50);
INSERT INTO facts VALUES (8, '25001013002', 2011, 235.000, 17.10);
INSERT INTO facts VALUES (8, '25001013100', 2011, 230.000, 10.00);
INSERT INTO facts VALUES (8, '25001013200', 2011, 237.000, 11.90);
INSERT INTO facts VALUES (8, '25001013300', 2011, 402.000, 26.80);
INSERT INTO facts VALUES (8, '25001013400', 2011, 169.000, 10.70);
INSERT INTO facts VALUES (8, '25001013500', 2011, 173.000, 6.90);
INSERT INTO facts VALUES (8, '25001013600', 2011, 303.000, 13.80);
INSERT INTO facts VALUES (8, '25001013700', 2011, 492.000, 29.40);
INSERT INTO facts VALUES (8, '25001013800', 2011, 399.000, 20.90);
INSERT INTO facts VALUES (8, '25001013900', 2011, 410.000, 18.80);
INSERT INTO facts VALUES (8, '25001014002', 2011, 392.000, 20.90);
INSERT INTO facts VALUES (8, '25001014100', 2011, 222.000, 98.20);
INSERT INTO facts VALUES (8, '25001014300', 2011, 310.000, 15.70);
INSERT INTO facts VALUES (8, '25001014402', 2011, 482.000, 17.30);
INSERT INTO facts VALUES (8, '25001014500', 2011, 355.000, 16.40);
INSERT INTO facts VALUES (8, '25001014600', 2011, 336.000, 18.70);
INSERT INTO facts VALUES (8, '25001014700', 2011, 423.000, 24.20);
INSERT INTO facts VALUES (8, '25001014800', 2011, 825.000, 46.00);
INSERT INTO facts VALUES (8, '25001014900', 2011, 633.000, 35.30);
INSERT INTO facts VALUES (8, '25001015001', 2011, 256.000, 14.80);
INSERT INTO facts VALUES (8, '25001015002', 2011, 429.000, 24.80);
INSERT INTO facts VALUES (8, '25001015100', 2011, 282.000, 17.10);
INSERT INTO facts VALUES (8, '25001015200', 2011, 121.000, 12.00);
INSERT INTO facts VALUES (8, '25001015300', 2011, 1130.000, 78.50);
INSERT INTO facts VALUES (8, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25003900100', 2011, 1724.000, 89.80);
INSERT INTO facts VALUES (8, '25003900200', 2011, 1488.000, 75.60);
INSERT INTO facts VALUES (8, '25003900300', 2011, 376.000, 31.00);
INSERT INTO facts VALUES (8, '25003900400', 2011, 629.000, 29.90);
INSERT INTO facts VALUES (8, '25003900500', 2011, 204.000, 15.50);
INSERT INTO facts VALUES (8, '25003900600', 2011, 1002.000, 59.30);
INSERT INTO facts VALUES (8, '25003900700', 2011, 265.000, 22.20);
INSERT INTO facts VALUES (8, '25003900800', 2011, 151.000, 7.30);
INSERT INTO facts VALUES (8, '25003900900', 2011, 1039.000, 44.70);
INSERT INTO facts VALUES (8, '25003901100', 2011, 430.000, 26.10);
INSERT INTO facts VALUES (8, '25003911100', 2011, 202.000, 15.60);
INSERT INTO facts VALUES (8, '25003912100', 2011, 715.000, 26.10);
INSERT INTO facts VALUES (8, '25003913100', 2011, 803.000, 35.20);
INSERT INTO facts VALUES (8, '25003914100', 2011, 866.000, 33.80);
INSERT INTO facts VALUES (8, '25003920101', 2011, 407.000, 25.40);
INSERT INTO facts VALUES (8, '25003920102', 2011, 241.000, 25.70);
INSERT INTO facts VALUES (8, '25003921300', 2011, 1116.000, 55.00);
INSERT INTO facts VALUES (8, '25003921400', 2011, 308.000, 40.00);
INSERT INTO facts VALUES (8, '25003921500', 2011, 490.000, 36.40);
INSERT INTO facts VALUES (8, '25003922100', 2011, 708.000, 52.90);
INSERT INTO facts VALUES (8, '25003922200', 2011, 590.000, 35.40);
INSERT INTO facts VALUES (8, '25003922300', 2011, 219.000, 24.30);
INSERT INTO facts VALUES (8, '25003923100', 2011, 211.000, 15.00);
INSERT INTO facts VALUES (8, '25003924100', 2011, 293.000, 31.90);
INSERT INTO facts VALUES (8, '25003925100', 2011, 1079.000, 37.50);
INSERT INTO facts VALUES (8, '25003926100', 2011, 325.000, 22.80);
INSERT INTO facts VALUES (8, '25003931100', 2011, 74.000, 11.00);
INSERT INTO facts VALUES (8, '25003931300', 2011, 51.000, 8.40);
INSERT INTO facts VALUES (8, '25003931400', 2011, 46.000, 6.50);
INSERT INTO facts VALUES (8, '25003932200', 2011, 81.000, 8.20);
INSERT INTO facts VALUES (8, '25003932300', 2011, 166.000, 19.10);
INSERT INTO facts VALUES (8, '25003933200', 2011, 90.000, 16.00);
INSERT INTO facts VALUES (8, '25003933300', 2011, 94.000, 14.90);
INSERT INTO facts VALUES (8, '25003933400', 2011, 139.000, 12.80);
INSERT INTO facts VALUES (8, '25003934200', 2011, 106.000, 17.90);
INSERT INTO facts VALUES (8, '25003934300', 2011, 125.000, 14.50);
INSERT INTO facts VALUES (8, '25003935100', 2011, 158.000, 15.00);
INSERT INTO facts VALUES (8, '25003935200', 2011, 474.000, 21.30);
INSERT INTO facts VALUES (8, '25003935300', 2011, 836.000, 48.50);
INSERT INTO facts VALUES (8, '25005600100', 2011, 528.000, 33.70);
INSERT INTO facts VALUES (8, '25005600202', 2011, 346.000, 18.10);
INSERT INTO facts VALUES (8, '25005600203', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (8, '25005600204', 2011, 142.000, 10.80);
INSERT INTO facts VALUES (8, '25005610100', 2011, 983.000, 44.90);
INSERT INTO facts VALUES (8, '25005610202', 2011, 266.000, 14.40);
INSERT INTO facts VALUES (8, '25005610203', 2011, 389.000, 16.70);
INSERT INTO facts VALUES (8, '25005610204', 2011, 678.000, 33.40);
INSERT INTO facts VALUES (8, '25005611101', 2011, 242.000, 14.40);
INSERT INTO facts VALUES (8, '25005611102', 2011, 361.000, 27.60);
INSERT INTO facts VALUES (8, '25005611201', 2011, 141.000, 13.50);
INSERT INTO facts VALUES (8, '25005611202', 2011, 325.000, 13.60);
INSERT INTO facts VALUES (8, '25005612100', 2011, 279.000, 17.00);
INSERT INTO facts VALUES (8, '25005612200', 2011, 676.000, 20.90);
INSERT INTO facts VALUES (8, '25005613100', 2011, 508.000, 19.40);
INSERT INTO facts VALUES (8, '25005613300', 2011, 248.000, 9.40);
INSERT INTO facts VALUES (8, '25005613400', 2011, 302.000, 21.90);
INSERT INTO facts VALUES (8, '25005613600', 2011, 1011.000, 64.50);
INSERT INTO facts VALUES (8, '25005613700', 2011, 867.000, 47.00);
INSERT INTO facts VALUES (8, '25005613800', 2011, 1677.000, 78.70);
INSERT INTO facts VALUES (8, '25005613901', 2011, 770.000, 61.10);
INSERT INTO facts VALUES (8, '25005613902', 2011, 502.000, 26.90);
INSERT INTO facts VALUES (8, '25005614000', 2011, 1200.000, 66.80);
INSERT INTO facts VALUES (8, '25005614101', 2011, 974.000, 35.80);
INSERT INTO facts VALUES (8, '25005614102', 2011, 458.000, 18.40);
INSERT INTO facts VALUES (8, '25005615100', 2011, 368.000, 14.90);
INSERT INTO facts VALUES (8, '25005616100', 2011, 123.000, 5.80);
INSERT INTO facts VALUES (8, '25005617101', 2011, 165.000, 9.90);
INSERT INTO facts VALUES (8, '25005617102', 2011, 188.000, 12.60);
INSERT INTO facts VALUES (8, '25005630101', 2011, 719.000, 57.70);
INSERT INTO facts VALUES (8, '25005630102', 2011, 958.000, 50.50);
INSERT INTO facts VALUES (8, '25005630200', 2011, 268.000, 9.70);
INSERT INTO facts VALUES (8, '25005630300', 2011, 529.000, 17.30);
INSERT INTO facts VALUES (8, '25005630400', 2011, 606.000, 30.70);
INSERT INTO facts VALUES (8, '25005631100', 2011, 704.000, 21.90);
INSERT INTO facts VALUES (8, '25005631200', 2011, 571.000, 21.80);
INSERT INTO facts VALUES (8, '25005631300', 2011, 685.000, 33.90);
INSERT INTO facts VALUES (8, '25005631400', 2011, 963.000, 79.60);
INSERT INTO facts VALUES (8, '25005631500', 2011, 511.000, 45.00);
INSERT INTO facts VALUES (8, '25005631600', 2011, 804.000, 55.80);
INSERT INTO facts VALUES (8, '25005631700', 2011, 472.000, 20.20);
INSERT INTO facts VALUES (8, '25005631800', 2011, 966.000, 33.30);
INSERT INTO facts VALUES (8, '25005632100', 2011, 213.000, 8.90);
INSERT INTO facts VALUES (8, '25005632200', 2011, 401.000, 15.00);
INSERT INTO facts VALUES (8, '25005633100', 2011, 205.000, 10.60);
INSERT INTO facts VALUES (8, '25005633200', 2011, 246.000, 11.40);
INSERT INTO facts VALUES (8, '25005640100', 2011, 779.000, 38.50);
INSERT INTO facts VALUES (8, '25005640200', 2011, 2070.000, 76.70);
INSERT INTO facts VALUES (8, '25005640300', 2011, 915.000, 57.90);
INSERT INTO facts VALUES (8, '25005640400', 2011, 665.000, 57.00);
INSERT INTO facts VALUES (8, '25005640500', 2011, 1682.000, 69.60);
INSERT INTO facts VALUES (8, '25005640600', 2011, 1270.000, 68.50);
INSERT INTO facts VALUES (8, '25005640700', 2011, 490.000, 41.10);
INSERT INTO facts VALUES (8, '25005640800', 2011, 763.000, 53.80);
INSERT INTO facts VALUES (8, '25005640901', 2011, 1812.000, 82.70);
INSERT INTO facts VALUES (8, '25005641000', 2011, 1076.000, 90.30);
INSERT INTO facts VALUES (8, '25005641101', 2011, 994.000, 94.60);
INSERT INTO facts VALUES (8, '25005641200', 2011, 1068.000, 83.70);
INSERT INTO facts VALUES (8, '25005641300', 2011, 1893.000, 83.40);
INSERT INTO facts VALUES (8, '25005641400', 2011, 979.000, 85.10);
INSERT INTO facts VALUES (8, '25005641500', 2011, 822.000, 72.60);
INSERT INTO facts VALUES (8, '25005641600', 2011, 491.000, 49.50);
INSERT INTO facts VALUES (8, '25005641700', 2011, 894.000, 44.00);
INSERT INTO facts VALUES (8, '25005641800', 2011, 603.000, 64.40);
INSERT INTO facts VALUES (8, '25005641900', 2011, 853.000, 75.70);
INSERT INTO facts VALUES (8, '25005642000', 2011, 1077.000, 77.40);
INSERT INTO facts VALUES (8, '25005642100', 2011, 1561.000, 76.30);
INSERT INTO facts VALUES (8, '25005642200', 2011, 704.000, 49.70);
INSERT INTO facts VALUES (8, '25005642300', 2011, 132.000, 15.60);
INSERT INTO facts VALUES (8, '25005642400', 2011, 630.000, 49.70);
INSERT INTO facts VALUES (8, '25005642500', 2011, 493.000, 27.60);
INSERT INTO facts VALUES (8, '25005644101', 2011, 429.000, 18.10);
INSERT INTO facts VALUES (8, '25005644102', 2011, 321.000, 17.20);
INSERT INTO facts VALUES (8, '25005644200', 2011, 552.000, 19.30);
INSERT INTO facts VALUES (8, '25005645101', 2011, 352.000, 17.20);
INSERT INTO facts VALUES (8, '25005645102', 2011, 218.000, 11.10);
INSERT INTO facts VALUES (8, '25005645103', 2011, 332.000, 16.00);
INSERT INTO facts VALUES (8, '25005646101', 2011, 624.000, 21.60);
INSERT INTO facts VALUES (8, '25005646103', 2011, 315.000, 15.10);
INSERT INTO facts VALUES (8, '25005646104', 2011, 219.000, 18.70);
INSERT INTO facts VALUES (8, '25005650101', 2011, 366.000, 17.50);
INSERT INTO facts VALUES (8, '25005650102', 2011, 711.000, 36.10);
INSERT INTO facts VALUES (8, '25005650201', 2011, 323.000, 26.30);
INSERT INTO facts VALUES (8, '25005650202', 2011, 306.000, 33.40);
INSERT INTO facts VALUES (8, '25005650300', 2011, 735.000, 50.30);
INSERT INTO facts VALUES (8, '25005650400', 2011, 1140.000, 72.50);
INSERT INTO facts VALUES (8, '25005650500', 2011, 875.000, 65.70);
INSERT INTO facts VALUES (8, '25005650600', 2011, 1015.000, 84.80);
INSERT INTO facts VALUES (8, '25005650700', 2011, 761.000, 85.80);
INSERT INTO facts VALUES (8, '25005650800', 2011, 1221.000, 80.00);
INSERT INTO facts VALUES (8, '25005650900', 2011, 800.000, 74.20);
INSERT INTO facts VALUES (8, '25005651001', 2011, 497.000, 41.90);
INSERT INTO facts VALUES (8, '25005651002', 2011, 525.000, 35.10);
INSERT INTO facts VALUES (8, '25005651100', 2011, 1100.000, 67.70);
INSERT INTO facts VALUES (8, '25005651200', 2011, 742.000, 91.90);
INSERT INTO facts VALUES (8, '25005651300', 2011, 690.000, 73.60);
INSERT INTO facts VALUES (8, '25005651400', 2011, 723.000, 59.80);
INSERT INTO facts VALUES (8, '25005651500', 2011, 645.000, 53.20);
INSERT INTO facts VALUES (8, '25005651600', 2011, 607.000, 39.80);
INSERT INTO facts VALUES (8, '25005651700', 2011, 723.000, 78.50);
INSERT INTO facts VALUES (8, '25005651800', 2011, 1084.000, 93.90);
INSERT INTO facts VALUES (8, '25005651900', 2011, 665.000, 80.60);
INSERT INTO facts VALUES (8, '25005652000', 2011, 675.000, 61.50);
INSERT INTO facts VALUES (8, '25005652100', 2011, 521.000, 46.40);
INSERT INTO facts VALUES (8, '25005652200', 2011, 295.000, 25.70);
INSERT INTO facts VALUES (8, '25005652300', 2011, 753.000, 63.60);
INSERT INTO facts VALUES (8, '25005652400', 2011, 707.000, 64.00);
INSERT INTO facts VALUES (8, '25005652500', 2011, 790.000, 77.70);
INSERT INTO facts VALUES (8, '25005652600', 2011, 782.000, 78.20);
INSERT INTO facts VALUES (8, '25005652700', 2011, 1260.000, 79.80);
INSERT INTO facts VALUES (8, '25005652800', 2011, 413.000, 30.60);
INSERT INTO facts VALUES (8, '25005653101', 2011, 851.000, 31.20);
INSERT INTO facts VALUES (8, '25005653102', 2011, 178.000, 12.60);
INSERT INTO facts VALUES (8, '25005653203', 2011, 412.000, 21.10);
INSERT INTO facts VALUES (8, '25005653204', 2011, 180.000, 15.30);
INSERT INTO facts VALUES (8, '25005653301', 2011, 611.000, 27.10);
INSERT INTO facts VALUES (8, '25005653304', 2011, 134.000, 10.90);
INSERT INTO facts VALUES (8, '25005654100', 2011, 287.000, 11.20);
INSERT INTO facts VALUES (8, '25005654200', 2011, 321.000, 23.30);
INSERT INTO facts VALUES (8, '25005655100', 2011, 223.000, 14.30);
INSERT INTO facts VALUES (8, '25005655200', 2011, 781.000, 39.20);
INSERT INTO facts VALUES (8, '25005655300', 2011, 567.000, 40.50);
INSERT INTO facts VALUES (8, '25005655400', 2011, 305.000, 17.70);
INSERT INTO facts VALUES (8, '25005985500', 2011, 45.000, 9.40);
INSERT INTO facts VALUES (8, '25005985600', 2011, 186.000, 16.50);
INSERT INTO facts VALUES (8, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25007200100', 2011, 689.000, 38.20);
INSERT INTO facts VALUES (8, '25007200200', 2011, 670.000, 33.70);
INSERT INTO facts VALUES (8, '25007200300', 2011, 595.000, 33.20);
INSERT INTO facts VALUES (8, '25007200400', 2011, 514.000, 28.90);
INSERT INTO facts VALUES (8, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25009201100', 2011, 457.000, 29.70);
INSERT INTO facts VALUES (8, '25009202101', 2011, 185.000, 23.30);
INSERT INTO facts VALUES (8, '25009202102', 2011, 745.000, 30.40);
INSERT INTO facts VALUES (8, '25009202200', 2011, 369.000, 16.20);
INSERT INTO facts VALUES (8, '25009205400', 2011, 239.000, 12.60);
INSERT INTO facts VALUES (8, '25009203100', 2011, 212.000, 8.60);
INSERT INTO facts VALUES (8, '25009203200', 2011, 338.000, 18.50);
INSERT INTO facts VALUES (8, '25009203301', 2011, 573.000, 31.00);
INSERT INTO facts VALUES (8, '25009203302', 2011, 696.000, 35.00);
INSERT INTO facts VALUES (8, '25009204101', 2011, 864.000, 49.50);
INSERT INTO facts VALUES (8, '25009204102', 2011, 573.000, 31.00);
INSERT INTO facts VALUES (8, '25009204200', 2011, 1395.000, 61.30);
INSERT INTO facts VALUES (8, '25009204300', 2011, 1241.000, 74.80);
INSERT INTO facts VALUES (8, '25009204400', 2011, 770.000, 45.10);
INSERT INTO facts VALUES (8, '25009204500', 2011, 1001.000, 60.20);
INSERT INTO facts VALUES (8, '25009204600', 2011, 885.000, 40.80);
INSERT INTO facts VALUES (8, '25009204701', 2011, 1175.000, 46.30);
INSERT INTO facts VALUES (8, '25009204702', 2011, 890.000, 39.80);
INSERT INTO facts VALUES (8, '25009205100', 2011, 449.000, 22.10);
INSERT INTO facts VALUES (8, '25009205200', 2011, 781.000, 38.90);
INSERT INTO facts VALUES (8, '25009205300', 2011, 235.000, 14.10);
INSERT INTO facts VALUES (8, '25009205500', 2011, 779.000, 50.20);
INSERT INTO facts VALUES (8, '25009205600', 2011, 807.000, 53.00);
INSERT INTO facts VALUES (8, '25009205700', 2011, 434.000, 26.00);
INSERT INTO facts VALUES (8, '25009205800', 2011, 574.000, 54.30);
INSERT INTO facts VALUES (8, '25009205900', 2011, 662.000, 46.10);
INSERT INTO facts VALUES (8, '25009206000', 2011, 771.000, 74.30);
INSERT INTO facts VALUES (8, '25009206100', 2011, 1100.000, 81.80);
INSERT INTO facts VALUES (8, '25009206200', 2011, 1090.000, 70.70);
INSERT INTO facts VALUES (8, '25009206300', 2011, 634.000, 52.50);
INSERT INTO facts VALUES (8, '25009206400', 2011, 715.000, 39.60);
INSERT INTO facts VALUES (8, '25009206500', 2011, 596.000, 58.10);
INSERT INTO facts VALUES (8, '25009206600', 2011, 1006.000, 55.60);
INSERT INTO facts VALUES (8, '25009206700', 2011, 1197.000, 64.30);
INSERT INTO facts VALUES (8, '25009206800', 2011, 1244.000, 84.30);
INSERT INTO facts VALUES (8, '25009206900', 2011, 1854.000, 82.40);
INSERT INTO facts VALUES (8, '25009207000', 2011, 839.000, 84.00);
INSERT INTO facts VALUES (8, '25009207100', 2011, 626.000, 63.60);
INSERT INTO facts VALUES (8, '25009207200', 2011, 900.000, 79.70);
INSERT INTO facts VALUES (8, '25009208101', 2011, 414.000, 21.70);
INSERT INTO facts VALUES (8, '25009208102', 2011, 289.000, 24.30);
INSERT INTO facts VALUES (8, '25009208200', 2011, 626.000, 28.20);
INSERT INTO facts VALUES (8, '25009208300', 2011, 518.000, 18.90);
INSERT INTO facts VALUES (8, '25009208400', 2011, 464.000, 20.60);
INSERT INTO facts VALUES (8, '25009209100', 2011, 358.000, 15.60);
INSERT INTO facts VALUES (8, '25009209200', 2011, 86.000, 4.60);
INSERT INTO facts VALUES (8, '25009210100', 2011, 101.000, 4.10);
INSERT INTO facts VALUES (8, '25009210200', 2011, 118.000, 6.00);
INSERT INTO facts VALUES (8, '25009210300', 2011, 2160.000, 47.30);
INSERT INTO facts VALUES (8, '25009210400', 2011, 1022.000, 36.10);
INSERT INTO facts VALUES (8, '25009210500', 2011, 311.000, 13.20);
INSERT INTO facts VALUES (8, '25009210600', 2011, 516.000, 31.20);
INSERT INTO facts VALUES (8, '25009210700', 2011, 874.000, 54.80);
INSERT INTO facts VALUES (8, '25009210800', 2011, 1591.000, 70.60);
INSERT INTO facts VALUES (8, '25009210900', 2011, 632.000, 39.00);
INSERT INTO facts VALUES (8, '25009211100', 2011, 493.000, 32.70);
INSERT INTO facts VALUES (8, '25009211200', 2011, 1026.000, 37.30);
INSERT INTO facts VALUES (8, '25009211300', 2011, 367.000, 14.70);
INSERT INTO facts VALUES (8, '25009211401', 2011, 769.000, 55.20);
INSERT INTO facts VALUES (8, '25009211402', 2011, 539.000, 21.80);
INSERT INTO facts VALUES (8, '25009212100', 2011, 406.000, 14.00);
INSERT INTO facts VALUES (8, '25009213100', 2011, 91.000, 3.40);
INSERT INTO facts VALUES (8, '25009214100', 2011, 199.000, 9.50);
INSERT INTO facts VALUES (8, '25009215101', 2011, 315.000, 19.30);
INSERT INTO facts VALUES (8, '25009215102', 2011, 182.000, 17.20);
INSERT INTO facts VALUES (8, '25009216100', 2011, 207.000, 15.20);
INSERT INTO facts VALUES (8, '25009217100', 2011, 1004.000, 34.60);
INSERT INTO facts VALUES (8, '25009217201', 2011, 647.000, 36.70);
INSERT INTO facts VALUES (8, '25009217202', 2011, 254.000, 18.20);
INSERT INTO facts VALUES (8, '25009217300', 2011, 1034.000, 55.50);
INSERT INTO facts VALUES (8, '25009217400', 2011, 1733.000, 63.80);
INSERT INTO facts VALUES (8, '25009217500', 2011, 930.000, 36.00);
INSERT INTO facts VALUES (8, '25009217600', 2011, 629.000, 23.90);
INSERT INTO facts VALUES (8, '25009218100', 2011, 587.000, 27.30);
INSERT INTO facts VALUES (8, '25009220101', 2011, 645.000, 34.10);
INSERT INTO facts VALUES (8, '25009220102', 2011, 420.000, 31.70);
INSERT INTO facts VALUES (8, '25009221100', 2011, 358.000, 20.10);
INSERT INTO facts VALUES (8, '25009221300', 2011, 557.000, 27.40);
INSERT INTO facts VALUES (8, '25009221400', 2011, 736.000, 53.40);
INSERT INTO facts VALUES (8, '25009221500', 2011, 1155.000, 74.50);
INSERT INTO facts VALUES (8, '25009221600', 2011, 461.000, 47.00);
INSERT INTO facts VALUES (8, '25009221700', 2011, 612.000, 49.50);
INSERT INTO facts VALUES (8, '25009221800', 2011, 81.000, 12.70);
INSERT INTO facts VALUES (8, '25009221901', 2011, 362.000, 25.50);
INSERT INTO facts VALUES (8, '25009221902', 2011, 419.000, 28.40);
INSERT INTO facts VALUES (8, '25009222100', 2011, 409.000, 29.20);
INSERT INTO facts VALUES (8, '25009223100', 2011, 411.000, 25.20);
INSERT INTO facts VALUES (8, '25009223200', 2011, 653.000, 40.20);
INSERT INTO facts VALUES (8, '25009223300', 2011, 338.000, 15.30);
INSERT INTO facts VALUES (8, '25009250100', 2011, 1304.000, 97.60);
INSERT INTO facts VALUES (8, '25009250200', 2011, 949.000, 55.70);
INSERT INTO facts VALUES (8, '25009250300', 2011, 431.000, 75.20);
INSERT INTO facts VALUES (8, '25009250400', 2011, 909.000, 79.30);
INSERT INTO facts VALUES (8, '25009250500', 2011, 738.000, 75.20);
INSERT INTO facts VALUES (8, '25009250600', 2011, 1020.000, 64.00);
INSERT INTO facts VALUES (8, '25009250700', 2011, 990.000, 71.30);
INSERT INTO facts VALUES (8, '25009250800', 2011, 1167.000, 53.30);
INSERT INTO facts VALUES (8, '25009250900', 2011, 639.000, 89.20);
INSERT INTO facts VALUES (8, '25009251000', 2011, 410.000, 85.80);
INSERT INTO facts VALUES (8, '25009251100', 2011, 1135.000, 94.30);
INSERT INTO facts VALUES (8, '25009251200', 2011, 515.000, 94.80);
INSERT INTO facts VALUES (8, '25009251300', 2011, 998.000, 82.80);
INSERT INTO facts VALUES (8, '25009251400', 2011, 894.000, 61.90);
INSERT INTO facts VALUES (8, '25009251500', 2011, 1548.000, 73.00);
INSERT INTO facts VALUES (8, '25009251600', 2011, 1400.000, 72.70);
INSERT INTO facts VALUES (8, '25009251700', 2011, 1291.000, 70.90);
INSERT INTO facts VALUES (8, '25009251800', 2011, 982.000, 35.00);
INSERT INTO facts VALUES (8, '25009252101', 2011, 517.000, 35.90);
INSERT INTO facts VALUES (8, '25009252102', 2011, 140.000, 10.50);
INSERT INTO facts VALUES (8, '25009252201', 2011, 266.000, 21.90);
INSERT INTO facts VALUES (8, '25009252202', 2011, 51.000, 4.80);
INSERT INTO facts VALUES (8, '25009252300', 2011, 1384.000, 52.20);
INSERT INTO facts VALUES (8, '25009252400', 2011, 810.000, 61.30);
INSERT INTO facts VALUES (8, '25009252501', 2011, 488.000, 34.90);
INSERT INTO facts VALUES (8, '25009252502', 2011, 290.000, 16.60);
INSERT INTO facts VALUES (8, '25009252601', 2011, 494.000, 18.50);
INSERT INTO facts VALUES (8, '25009252602', 2011, 434.000, 27.10);
INSERT INTO facts VALUES (8, '25009252603', 2011, 197.000, 18.00);
INSERT INTO facts VALUES (8, '25009253100', 2011, 969.000, 41.40);
INSERT INTO facts VALUES (8, '25009253201', 2011, 383.000, 31.70);
INSERT INTO facts VALUES (8, '25009253202', 2011, 1106.000, 44.50);
INSERT INTO facts VALUES (8, '25009253203', 2011, 187.000, 12.90);
INSERT INTO facts VALUES (8, '25009253204', 2011, 81.000, 4.70);
INSERT INTO facts VALUES (8, '25009253205', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (8, '25009254100', 2011, 499.000, 20.00);
INSERT INTO facts VALUES (8, '25009254200', 2011, 832.000, 45.20);
INSERT INTO facts VALUES (8, '25009254301', 2011, 132.000, 10.80);
INSERT INTO facts VALUES (8, '25009254302', 2011, 114.000, 7.20);
INSERT INTO facts VALUES (8, '25009254401', 2011, 242.000, 21.50);
INSERT INTO facts VALUES (8, '25009254402', 2011, 483.000, 21.00);
INSERT INTO facts VALUES (8, '25009254403', 2011, 101.000, 7.90);
INSERT INTO facts VALUES (8, '25009260100', 2011, 1675.000, 81.00);
INSERT INTO facts VALUES (8, '25009260200', 2011, 1195.000, 76.20);
INSERT INTO facts VALUES (8, '25009260301', 2011, 394.000, 22.20);
INSERT INTO facts VALUES (8, '25009260302', 2011, 193.000, 16.40);
INSERT INTO facts VALUES (8, '25009260401', 2011, 219.000, 13.80);
INSERT INTO facts VALUES (8, '25009260402', 2011, 353.000, 14.30);
INSERT INTO facts VALUES (8, '25009260500', 2011, 255.000, 18.80);
INSERT INTO facts VALUES (8, '25009260600', 2011, 667.000, 51.70);
INSERT INTO facts VALUES (8, '25009260700', 2011, 675.000, 39.10);
INSERT INTO facts VALUES (8, '25009260800', 2011, 1233.000, 71.50);
INSERT INTO facts VALUES (8, '25009260900', 2011, 796.000, 39.20);
INSERT INTO facts VALUES (8, '25009261000', 2011, 698.000, 42.80);
INSERT INTO facts VALUES (8, '25009261101', 2011, 181.000, 10.60);
INSERT INTO facts VALUES (8, '25009261102', 2011, 732.000, 35.90);
INSERT INTO facts VALUES (8, '25009262100', 2011, 412.000, 17.00);
INSERT INTO facts VALUES (8, '25009263100', 2011, 136.000, 9.00);
INSERT INTO facts VALUES (8, '25009264100', 2011, 340.000, 14.50);
INSERT INTO facts VALUES (8, '25009265101', 2011, 264.000, 19.20);
INSERT INTO facts VALUES (8, '25009265102', 2011, 240.000, 15.30);
INSERT INTO facts VALUES (8, '25009266100', 2011, 303.000, 19.60);
INSERT INTO facts VALUES (8, '25009266200', 2011, 746.000, 34.90);
INSERT INTO facts VALUES (8, '25009266300', 2011, 583.000, 36.30);
INSERT INTO facts VALUES (8, '25009266400', 2011, 471.000, 34.70);
INSERT INTO facts VALUES (8, '25009267101', 2011, 715.000, 41.90);
INSERT INTO facts VALUES (8, '25009267102', 2011, 338.000, 19.50);
INSERT INTO facts VALUES (8, '25009268100', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (8, '25009268200', 2011, 637.000, 24.40);
INSERT INTO facts VALUES (8, '25009268300', 2011, 842.000, 40.20);
INSERT INTO facts VALUES (8, '25009268400', 2011, 671.000, 32.80);
INSERT INTO facts VALUES (8, '25009269100', 2011, 444.000, 17.10);
INSERT INTO facts VALUES (8, '25009270100', 2011, 403.000, 18.70);
INSERT INTO facts VALUES (8, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25011040100', 2011, 334.000, 17.60);
INSERT INTO facts VALUES (8, '25011040200', 2011, 258.000, 14.80);
INSERT INTO facts VALUES (8, '25011040300', 2011, 252.000, 20.60);
INSERT INTO facts VALUES (8, '25011040400', 2011, 229.000, 15.60);
INSERT INTO facts VALUES (8, '25011040501', 2011, 512.000, 32.00);
INSERT INTO facts VALUES (8, '25011040502', 2011, 467.000, 29.70);
INSERT INTO facts VALUES (8, '25011040600', 2011, 278.000, 14.80);
INSERT INTO facts VALUES (8, '25011040701', 2011, 974.000, 53.10);
INSERT INTO facts VALUES (8, '25011040702', 2011, 460.000, 24.70);
INSERT INTO facts VALUES (8, '25011040800', 2011, 980.000, 43.10);
INSERT INTO facts VALUES (8, '25011040900', 2011, 517.000, 25.20);
INSERT INTO facts VALUES (8, '25011041000', 2011, 345.000, 25.10);
INSERT INTO facts VALUES (8, '25011041100', 2011, 331.000, 20.60);
INSERT INTO facts VALUES (8, '25011041200', 2011, 396.000, 29.70);
INSERT INTO facts VALUES (8, '25011041300', 2011, 1716.000, 70.60);
INSERT INTO facts VALUES (8, '25011041400', 2011, 693.000, 62.70);
INSERT INTO facts VALUES (8, '25011041501', 2011, 231.000, 15.10);
INSERT INTO facts VALUES (8, '25011041502', 2011, 502.000, 30.00);
INSERT INTO facts VALUES (8, '25013800101', 2011, 676.000, 44.00);
INSERT INTO facts VALUES (8, '25013800102', 2011, 1112.000, 70.00);
INSERT INTO facts VALUES (8, '25013800201', 2011, 877.000, 35.70);
INSERT INTO facts VALUES (8, '25013800202', 2011, 94.000, 17.10);
INSERT INTO facts VALUES (8, '25013800300', 2011, 547.000, 31.50);
INSERT INTO facts VALUES (8, '25013800400', 2011, 961.000, 43.70);
INSERT INTO facts VALUES (8, '25013800500', 2011, 469.000, 42.00);
INSERT INTO facts VALUES (8, '25013800600', 2011, 726.000, 90.00);
INSERT INTO facts VALUES (8, '25013800700', 2011, 1187.000, 83.90);
INSERT INTO facts VALUES (8, '25013800800', 2011, 809.000, 93.10);
INSERT INTO facts VALUES (8, '25013800900', 2011, 1566.000, 91.00);
INSERT INTO facts VALUES (8, '25013801101', 2011, 1067.000, 95.70);
INSERT INTO facts VALUES (8, '25013801102', 2011, 703.000, 96.40);
INSERT INTO facts VALUES (8, '25013801200', 2011, 1120.000, 96.10);
INSERT INTO facts VALUES (8, '25013801300', 2011, 910.000, 58.40);
INSERT INTO facts VALUES (8, '25013801401', 2011, 899.000, 69.90);
INSERT INTO facts VALUES (8, '25013801402', 2011, 226.000, 30.50);
INSERT INTO facts VALUES (8, '25013801501', 2011, 578.000, 29.10);
INSERT INTO facts VALUES (8, '25013801502', 2011, 628.000, 48.50);
INSERT INTO facts VALUES (8, '25013801503', 2011, 475.000, 29.60);
INSERT INTO facts VALUES (8, '25013801601', 2011, 290.000, 18.40);
INSERT INTO facts VALUES (8, '25013801602', 2011, 591.000, 32.00);
INSERT INTO facts VALUES (8, '25013801603', 2011, 303.000, 17.10);
INSERT INTO facts VALUES (8, '25013801604', 2011, 64.000, 4.20);
INSERT INTO facts VALUES (8, '25013801605', 2011, 620.000, 35.60);
INSERT INTO facts VALUES (8, '25013801700', 2011, 1084.000, 56.40);
INSERT INTO facts VALUES (8, '25013801800', 2011, 895.000, 67.60);
INSERT INTO facts VALUES (8, '25013801901', 2011, 1200.000, 84.40);
INSERT INTO facts VALUES (8, '25013801902', 2011, 1340.000, 83.60);
INSERT INTO facts VALUES (8, '25013802000', 2011, 990.000, 88.20);
INSERT INTO facts VALUES (8, '25013802100', 2011, 1564.000, 63.60);
INSERT INTO facts VALUES (8, '25013802200', 2011, 763.000, 70.50);
INSERT INTO facts VALUES (8, '25013802300', 2011, 1474.000, 67.10);
INSERT INTO facts VALUES (8, '25013802400', 2011, 93.000, 6.10);
INSERT INTO facts VALUES (8, '25013802500', 2011, 375.000, 13.70);
INSERT INTO facts VALUES (8, '25013802601', 2011, 1056.000, 42.30);
INSERT INTO facts VALUES (8, '25013802602', 2011, 181.000, 19.30);
INSERT INTO facts VALUES (8, '25013810100', 2011, 931.000, 35.40);
INSERT INTO facts VALUES (8, '25013810200', 2011, 324.000, 28.50);
INSERT INTO facts VALUES (8, '25013810300', 2011, 412.000, 30.90);
INSERT INTO facts VALUES (8, '25013810403', 2011, 931.000, 52.40);
INSERT INTO facts VALUES (8, '25013810404', 2011, 306.000, 20.30);
INSERT INTO facts VALUES (8, '25013810412', 2011, 314.000, 12.80);
INSERT INTO facts VALUES (8, '25013810414', 2011, 294.000, 12.50);
INSERT INTO facts VALUES (8, '25013810601', 2011, 842.000, 40.80);
INSERT INTO facts VALUES (8, '25013810602', 2011, 68.000, 6.50);
INSERT INTO facts VALUES (8, '25013810700', 2011, 1166.000, 43.40);
INSERT INTO facts VALUES (8, '25013810800', 2011, 1092.000, 61.90);
INSERT INTO facts VALUES (8, '25013810901', 2011, 710.000, 79.90);
INSERT INTO facts VALUES (8, '25013810902', 2011, 847.000, 47.60);
INSERT INTO facts VALUES (8, '25013811000', 2011, 669.000, 32.60);
INSERT INTO facts VALUES (8, '25013811101', 2011, 1150.000, 59.00);
INSERT INTO facts VALUES (8, '25013811102', 2011, 1163.000, 46.70);
INSERT INTO facts VALUES (8, '25013811200', 2011, 562.000, 27.10);
INSERT INTO facts VALUES (8, '25013811301', 2011, 1075.000, 42.60);
INSERT INTO facts VALUES (8, '25013811302', 2011, 434.000, 17.90);
INSERT INTO facts VALUES (8, '25013811400', 2011, 766.000, 85.60);
INSERT INTO facts VALUES (8, '25013811500', 2011, 672.000, 98.50);
INSERT INTO facts VALUES (8, '25013811600', 2011, 1101.000, 86.30);
INSERT INTO facts VALUES (8, '25013811700', 2011, 911.000, 88.40);
INSERT INTO facts VALUES (8, '25013811800', 2011, 1020.000, 66.20);
INSERT INTO facts VALUES (8, '25013811900', 2011, 369.000, 24.50);
INSERT INTO facts VALUES (8, '25013812001', 2011, 1008.000, 71.10);
INSERT INTO facts VALUES (8, '25013812002', 2011, 976.000, 55.00);
INSERT INTO facts VALUES (8, '25013812101', 2011, 208.000, 10.10);
INSERT INTO facts VALUES (8, '25013812103', 2011, 1045.000, 76.80);
INSERT INTO facts VALUES (8, '25013812104', 2011, 891.000, 48.90);
INSERT INTO facts VALUES (8, '25013812201', 2011, 1272.000, 58.10);
INSERT INTO facts VALUES (8, '25013812202', 2011, 1323.000, 64.80);
INSERT INTO facts VALUES (8, '25013812300', 2011, 1501.000, 66.80);
INSERT INTO facts VALUES (8, '25013812401', 2011, 137.000, 5.50);
INSERT INTO facts VALUES (8, '25013812403', 2011, 705.000, 40.70);
INSERT INTO facts VALUES (8, '25013812404', 2011, 152.000, 10.60);
INSERT INTO facts VALUES (8, '25013812500', 2011, 879.000, 30.50);
INSERT INTO facts VALUES (8, '25013812600', 2011, 462.000, 17.80);
INSERT INTO facts VALUES (8, '25013812701', 2011, 959.000, 56.60);
INSERT INTO facts VALUES (8, '25013812702', 2011, 1789.000, 74.80);
INSERT INTO facts VALUES (8, '25013812800', 2011, 526.000, 20.50);
INSERT INTO facts VALUES (8, '25013812901', 2011, 207.000, 16.20);
INSERT INTO facts VALUES (8, '25013812902', 2011, 167.000, 8.80);
INSERT INTO facts VALUES (8, '25013812903', 2011, 1.000, 3.40);
INSERT INTO facts VALUES (8, '25013813000', 2011, 365.000, 12.90);
INSERT INTO facts VALUES (8, '25013813101', 2011, 574.000, 24.40);
INSERT INTO facts VALUES (8, '25013813102', 2011, 106.000, 7.80);
INSERT INTO facts VALUES (8, '25013813204', 2011, 70.000, 6.00);
INSERT INTO facts VALUES (8, '25013813205', 2011, 661.000, 22.10);
INSERT INTO facts VALUES (8, '25013813206', 2011, 384.000, 24.20);
INSERT INTO facts VALUES (8, '25013813207', 2011, 875.000, 40.10);
INSERT INTO facts VALUES (8, '25013813208', 2011, 250.000, 21.40);
INSERT INTO facts VALUES (8, '25013813209', 2011, 767.000, 29.90);
INSERT INTO facts VALUES (8, '25013813301', 2011, 247.000, 9.70);
INSERT INTO facts VALUES (8, '25013813303', 2011, 294.000, 17.50);
INSERT INTO facts VALUES (8, '25013813304', 2011, 57.000, 3.80);
INSERT INTO facts VALUES (8, '25013813401', 2011, 222.000, 11.40);
INSERT INTO facts VALUES (8, '25013813403', 2011, 281.000, 18.80);
INSERT INTO facts VALUES (8, '25013813404', 2011, 364.000, 15.10);
INSERT INTO facts VALUES (8, '25013813500', 2011, 180.000, 9.50);
INSERT INTO facts VALUES (8, '25013813601', 2011, 507.000, 16.40);
INSERT INTO facts VALUES (8, '25013813602', 2011, 150.000, 6.80);
INSERT INTO facts VALUES (8, '25013813701', 2011, 300.000, 22.20);
INSERT INTO facts VALUES (8, '25013813702', 2011, 289.000, 15.00);
INSERT INTO facts VALUES (8, '25013813801', 2011, 231.000, 13.40);
INSERT INTO facts VALUES (8, '25013813802', 2011, 184.000, 12.90);
INSERT INTO facts VALUES (8, '25015820101', 2011, 441.000, 17.40);
INSERT INTO facts VALUES (8, '25015820102', 2011, 924.000, 58.30);
INSERT INTO facts VALUES (8, '25015820202', 2011, 96.000, 17.50);
INSERT INTO facts VALUES (8, '25015820203', 2011, 700.000, 20.80);
INSERT INTO facts VALUES (8, '25015820204', 2011, 295.000, 13.30);
INSERT INTO facts VALUES (8, '25015820300', 2011, 1655.000, 63.00);
INSERT INTO facts VALUES (8, '25015820400', 2011, 119.000, 90.20);
INSERT INTO facts VALUES (8, '25015820500', 2011, 1536.000, 59.50);
INSERT INTO facts VALUES (8, '25015820600', 2011, 35.000, 92.10);
INSERT INTO facts VALUES (8, '25015820700', 2011, 730.000, 41.90);
INSERT INTO facts VALUES (8, '25015820801', 2011, 925.000, 43.30);
INSERT INTO facts VALUES (8, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (8, '25015820900', 2011, 338.000, 14.20);
INSERT INTO facts VALUES (8, '25015821000', 2011, 234.000, 12.80);
INSERT INTO facts VALUES (8, '25015821100', 2011, 1023.000, 33.30);
INSERT INTO facts VALUES (8, '25015821200', 2011, 31.000, 35.20);
INSERT INTO facts VALUES (8, '25015821300', 2011, 486.000, 26.90);
INSERT INTO facts VALUES (8, '25015821400', 2011, 646.000, 30.70);
INSERT INTO facts VALUES (8, '25015821500', 2011, 418.000, 28.20);
INSERT INTO facts VALUES (8, '25015821601', 2011, 676.000, 41.80);
INSERT INTO facts VALUES (8, '25015821602', 2011, 741.000, 42.70);
INSERT INTO facts VALUES (8, '25015821700', 2011, 364.000, 24.30);
INSERT INTO facts VALUES (8, '25015821901', 2011, 654.000, 46.80);
INSERT INTO facts VALUES (8, '25015821903', 2011, 1331.000, 75.50);
INSERT INTO facts VALUES (8, '25015821904', 2011, 939.000, 66.90);
INSERT INTO facts VALUES (8, '25015822000', 2011, 140.000, 96.60);
INSERT INTO facts VALUES (8, '25015822200', 2011, 396.000, 16.20);
INSERT INTO facts VALUES (8, '25015822300', 2011, 1136.000, 44.70);
INSERT INTO facts VALUES (8, '25015822401', 2011, 203.000, 8.90);
INSERT INTO facts VALUES (8, '25015822402', 2011, 1397.000, 58.10);
INSERT INTO facts VALUES (8, '25015822500', 2011, 284.000, 12.60);
INSERT INTO facts VALUES (8, '25015822601', 2011, 187.000, 21.50);
INSERT INTO facts VALUES (8, '25015822603', 2011, 46.000, 7.40);
INSERT INTO facts VALUES (8, '25015822605', 2011, 53.000, 10.40);
INSERT INTO facts VALUES (8, '25015822606', 2011, 324.000, 21.10);
INSERT INTO facts VALUES (8, '25015822700', 2011, 197.000, 13.90);
INSERT INTO facts VALUES (8, '25017300100', 2011, 91.000, 8.20);
INSERT INTO facts VALUES (8, '25017301101', 2011, 279.000, 18.60);
INSERT INTO facts VALUES (8, '25017301102', 2011, 185.000, 10.60);
INSERT INTO facts VALUES (8, '25017310100', 2011, 2073.000, 79.80);
INSERT INTO facts VALUES (8, '25017310200', 2011, 943.000, 44.60);
INSERT INTO facts VALUES (8, '25017310300', 2011, 1205.000, 52.90);
INSERT INTO facts VALUES (8, '25017310400', 2011, 639.000, 59.90);
INSERT INTO facts VALUES (8, '25017310500', 2011, 662.000, 56.60);
INSERT INTO facts VALUES (8, '25017310601', 2011, 701.000, 34.10);
INSERT INTO facts VALUES (8, '25017310602', 2011, 957.000, 42.50);
INSERT INTO facts VALUES (8, '25017310700', 2011, 1035.000, 71.00);
INSERT INTO facts VALUES (8, '25017311100', 2011, 632.000, 81.30);
INSERT INTO facts VALUES (8, '25017311200', 2011, 713.000, 68.40);
INSERT INTO facts VALUES (8, '25017311300', 2011, 794.000, 61.60);
INSERT INTO facts VALUES (8, '25017311400', 2011, 1577.000, 67.70);
INSERT INTO facts VALUES (8, '25017311500', 2011, 464.000, 45.90);
INSERT INTO facts VALUES (8, '25017311600', 2011, 610.000, 33.10);
INSERT INTO facts VALUES (8, '25017311700', 2011, 745.000, 48.80);
INSERT INTO facts VALUES (8, '25017311800', 2011, 631.000, 64.50);
INSERT INTO facts VALUES (8, '25017311900', 2011, 887.000, 82.40);
INSERT INTO facts VALUES (8, '25017312000', 2011, 625.000, 64.50);
INSERT INTO facts VALUES (8, '25017312100', 2011, 727.000, 65.50);
INSERT INTO facts VALUES (8, '25017312200', 2011, 596.000, 36.90);
INSERT INTO facts VALUES (8, '25017312300', 2011, 734.000, 36.70);
INSERT INTO facts VALUES (8, '25017312400', 2011, 732.000, 80.40);
INSERT INTO facts VALUES (8, '25017312501', 2011, 458.000, 26.80);
INSERT INTO facts VALUES (8, '25017312502', 2011, 448.000, 27.90);
INSERT INTO facts VALUES (8, '25017313101', 2011, 233.000, 12.10);
INSERT INTO facts VALUES (8, '25017313102', 2011, 311.000, 15.00);
INSERT INTO facts VALUES (8, '25017314101', 2011, 480.000, 22.40);
INSERT INTO facts VALUES (8, '25017314102', 2011, 647.000, 22.50);
INSERT INTO facts VALUES (8, '25017314200', 2011, 491.000, 24.60);
INSERT INTO facts VALUES (8, '25017314301', 2011, 602.000, 19.90);
INSERT INTO facts VALUES (8, '25017314302', 2011, 47.000, 5.20);
INSERT INTO facts VALUES (8, '25017315100', 2011, 167.000, 8.90);
INSERT INTO facts VALUES (8, '25017315200', 2011, 650.000, 21.40);
INSERT INTO facts VALUES (8, '25017315401', 2011, 202.000, 14.60);
INSERT INTO facts VALUES (8, '25017315402', 2011, 43.000, 4.50);
INSERT INTO facts VALUES (8, '25017315403', 2011, 82.000, 14.00);
INSERT INTO facts VALUES (8, '25017315500', 2011, 157.000, 5.90);
INSERT INTO facts VALUES (8, '25017316101', 2011, 115.000, 7.00);
INSERT INTO facts VALUES (8, '25017316102', 2011, 377.000, 17.20);
INSERT INTO facts VALUES (8, '25017316201', 2011, 77.000, 5.60);
INSERT INTO facts VALUES (8, '25017316202', 2011, 95.000, 6.70);
INSERT INTO facts VALUES (8, '25017316300', 2011, 1251.000, 37.80);
INSERT INTO facts VALUES (8, '25017316400', 2011, 124.000, 6.40);
INSERT INTO facts VALUES (8, '25017316500', 2011, 536.000, 24.90);
INSERT INTO facts VALUES (8, '25017317101', 2011, 743.000, 27.60);
INSERT INTO facts VALUES (8, '25017317102', 2011, 281.000, 17.80);
INSERT INTO facts VALUES (8, '25017317103', 2011, 50.000, 2.90);
INSERT INTO facts VALUES (8, '25017317201', 2011, 20.000, 2.00);
INSERT INTO facts VALUES (8, '25017317202', 2011, 60.000, 5.00);
INSERT INTO facts VALUES (8, '25017317203', 2011, 259.000, 16.50);
INSERT INTO facts VALUES (8, '25017317301', 2011, 352.000, 30.50);
INSERT INTO facts VALUES (8, '25017317302', 2011, 534.000, 22.40);
INSERT INTO facts VALUES (8, '25017318100', 2011, 109.000, 4.90);
INSERT INTO facts VALUES (8, '25017318200', 2011, 265.000, 18.90);
INSERT INTO facts VALUES (8, '25017318300', 2011, 132.000, 5.20);
INSERT INTO facts VALUES (8, '25017318400', 2011, 208.000, 15.80);
INSERT INTO facts VALUES (8, '25017320102', 2011, 91.000, 5.40);
INSERT INTO facts VALUES (8, '25017320103', 2011, 176.000, 17.80);
INSERT INTO facts VALUES (8, '25017320104', 2011, 211.000, 9.20);
INSERT INTO facts VALUES (8, '25017321100', 2011, 973.000, 33.50);
INSERT INTO facts VALUES (8, '25017321200', 2011, 1060.000, 40.60);
INSERT INTO facts VALUES (8, '25017321300', 2011, 1810.000, 57.80);
INSERT INTO facts VALUES (8, '25017321400', 2011, 410.000, 33.00);
INSERT INTO facts VALUES (8, '25017321500', 2011, 1190.000, 45.80);
INSERT INTO facts VALUES (8, '25017321600', 2011, 1031.000, 35.60);
INSERT INTO facts VALUES (8, '25017322100', 2011, 135.000, 7.80);
INSERT INTO facts VALUES (8, '25017322200', 2011, 433.000, 28.30);
INSERT INTO facts VALUES (8, '25017322300', 2011, 937.000, 37.20);
INSERT INTO facts VALUES (8, '25017322400', 2011, 569.000, 32.40);
INSERT INTO facts VALUES (8, '25017323100', 2011, 271.000, 11.20);
INSERT INTO facts VALUES (8, '25017324101', 2011, 276.000, 15.60);
INSERT INTO facts VALUES (8, '25017324102', 2011, 217.000, 14.20);
INSERT INTO facts VALUES (8, '25017325100', 2011, 1257.000, 40.30);
INSERT INTO facts VALUES (8, '25017326101', 2011, 267.000, 19.60);
INSERT INTO facts VALUES (8, '25017326102', 2011, 358.000, 15.00);
INSERT INTO facts VALUES (8, '25017327101', 2011, 107.000, 8.90);
INSERT INTO facts VALUES (8, '25017327102', 2011, 505.000, 31.30);
INSERT INTO facts VALUES (8, '25017327103', 2011, 265.000, 19.20);
INSERT INTO facts VALUES (8, '25017328100', 2011, 67.000, 6.30);
INSERT INTO facts VALUES (8, '25017330100', 2011, 159.000, 5.70);
INSERT INTO facts VALUES (8, '25017330200', 2011, 672.000, 25.50);
INSERT INTO facts VALUES (8, '25017331101', 2011, 235.000, 21.50);
INSERT INTO facts VALUES (8, '25017331102', 2011, 302.000, 12.90);
INSERT INTO facts VALUES (8, '25017331200', 2011, 210.000, 11.70);
INSERT INTO facts VALUES (8, '25017331300', 2011, 158.000, 6.90);
INSERT INTO facts VALUES (8, '25017332100', 2011, 83.000, 4.10);
INSERT INTO facts VALUES (8, '25017332200', 2011, 1475.000, 43.70);
INSERT INTO facts VALUES (8, '25017332300', 2011, 473.000, 19.60);
INSERT INTO facts VALUES (8, '25017332400', 2011, 572.000, 39.00);
INSERT INTO facts VALUES (8, '25017333100', 2011, 845.000, 27.10);
INSERT INTO facts VALUES (8, '25017333200', 2011, 806.000, 37.40);
INSERT INTO facts VALUES (8, '25017333300', 2011, 876.000, 51.30);
INSERT INTO facts VALUES (8, '25017333400', 2011, 941.000, 38.10);
INSERT INTO facts VALUES (8, '25017333501', 2011, 505.000, 26.00);
INSERT INTO facts VALUES (8, '25017333502', 2011, 711.000, 52.00);
INSERT INTO facts VALUES (8, '25017333600', 2011, 1366.000, 49.40);
INSERT INTO facts VALUES (8, '25017334100', 2011, 753.000, 30.30);
INSERT INTO facts VALUES (8, '25017334200', 2011, 456.000, 28.90);
INSERT INTO facts VALUES (8, '25017334300', 2011, 208.000, 8.20);
INSERT INTO facts VALUES (8, '25017334400', 2011, 640.000, 23.80);
INSERT INTO facts VALUES (8, '25017335100', 2011, 841.000, 34.80);
INSERT INTO facts VALUES (8, '25017335200', 2011, 522.000, 23.00);
INSERT INTO facts VALUES (8, '25017335301', 2011, 664.000, 39.10);
INSERT INTO facts VALUES (8, '25017335302', 2011, 364.000, 20.20);
INSERT INTO facts VALUES (8, '25017335400', 2011, 273.000, 15.10);
INSERT INTO facts VALUES (8, '25017336100', 2011, 819.000, 34.10);
INSERT INTO facts VALUES (8, '25017336200', 2011, 297.000, 13.30);
INSERT INTO facts VALUES (8, '25017336300', 2011, 451.000, 18.00);
INSERT INTO facts VALUES (8, '25017336401', 2011, 1120.000, 56.10);
INSERT INTO facts VALUES (8, '25017336402', 2011, 1054.000, 50.80);
INSERT INTO facts VALUES (8, '25017337101', 2011, 386.000, 31.10);
INSERT INTO facts VALUES (8, '25017337102', 2011, 283.000, 14.40);
INSERT INTO facts VALUES (8, '25017337201', 2011, 607.000, 41.50);
INSERT INTO facts VALUES (8, '25017337202', 2011, 600.000, 29.10);
INSERT INTO facts VALUES (8, '25017337300', 2011, 953.000, 42.20);
INSERT INTO facts VALUES (8, '25017338100', 2011, 159.000, 15.50);
INSERT INTO facts VALUES (8, '25017338200', 2011, 478.000, 31.60);
INSERT INTO facts VALUES (8, '25017338300', 2011, 288.000, 24.50);
INSERT INTO facts VALUES (8, '25017338400', 2011, 73.000, 3.70);
INSERT INTO facts VALUES (8, '25017338500', 2011, 290.000, 14.70);
INSERT INTO facts VALUES (8, '25017339100', 2011, 1032.000, 35.20);
INSERT INTO facts VALUES (8, '25017339200', 2011, 419.000, 18.90);
INSERT INTO facts VALUES (8, '25017339300', 2011, 559.000, 45.20);
INSERT INTO facts VALUES (8, '25017339400', 2011, 877.000, 59.60);
INSERT INTO facts VALUES (8, '25017339500', 2011, 729.000, 45.30);
INSERT INTO facts VALUES (8, '25017339600', 2011, 1294.000, 59.70);
INSERT INTO facts VALUES (8, '25017339700', 2011, 935.000, 58.60);
INSERT INTO facts VALUES (8, '25017339801', 2011, 1140.000, 54.70);
INSERT INTO facts VALUES (8, '25017339802', 2011, 949.000, 50.10);
INSERT INTO facts VALUES (8, '25017339900', 2011, 1006.000, 47.90);
INSERT INTO facts VALUES (8, '25017340000', 2011, 561.000, 52.90);
INSERT INTO facts VALUES (8, '25017340100', 2011, 281.000, 11.50);
INSERT INTO facts VALUES (8, '25017341101', 2011, 495.000, 35.80);
INSERT INTO facts VALUES (8, '25017341102', 2011, 1504.000, 69.10);
INSERT INTO facts VALUES (8, '25017341200', 2011, 1546.000, 58.60);
INSERT INTO facts VALUES (8, '25017341300', 2011, 2022.000, 83.30);
INSERT INTO facts VALUES (8, '25017341400', 2011, 1232.000, 53.30);
INSERT INTO facts VALUES (8, '25017341500', 2011, 909.000, 54.10);
INSERT INTO facts VALUES (8, '25017341600', 2011, 1241.000, 47.30);
INSERT INTO facts VALUES (8, '25017341700', 2011, 874.000, 42.10);
INSERT INTO facts VALUES (8, '25017341800', 2011, 1572.000, 62.50);
INSERT INTO facts VALUES (8, '25017341901', 2011, 185.000, 36.90);
INSERT INTO facts VALUES (8, '25017341902', 2011, 2111.000, 63.20);
INSERT INTO facts VALUES (8, '25017342101', 2011, 823.000, 52.90);
INSERT INTO facts VALUES (8, '25017342102', 2011, 981.000, 61.60);
INSERT INTO facts VALUES (8, '25017342201', 2011, 1111.000, 57.90);
INSERT INTO facts VALUES (8, '25017342202', 2011, 753.000, 51.60);
INSERT INTO facts VALUES (8, '25017342300', 2011, 1435.000, 57.70);
INSERT INTO facts VALUES (8, '25017342400', 2011, 1531.000, 64.60);
INSERT INTO facts VALUES (8, '25017342500', 2011, 1689.000, 65.40);
INSERT INTO facts VALUES (8, '25017342600', 2011, 1022.000, 64.80);
INSERT INTO facts VALUES (8, '25017350103', 2011, 266.000, 53.50);
INSERT INTO facts VALUES (8, '25017350104', 2011, 2025.000, 73.60);
INSERT INTO facts VALUES (8, '25017350200', 2011, 1564.000, 59.70);
INSERT INTO facts VALUES (8, '25017350300', 2011, 560.000, 52.50);
INSERT INTO facts VALUES (8, '25017350400', 2011, 1549.000, 64.20);
INSERT INTO facts VALUES (8, '25017350500', 2011, 491.000, 65.60);
INSERT INTO facts VALUES (8, '25017350600', 2011, 689.000, 65.40);
INSERT INTO facts VALUES (8, '25017350700', 2011, 2108.000, 73.60);
INSERT INTO facts VALUES (8, '25017350800', 2011, 513.000, 59.00);
INSERT INTO facts VALUES (8, '25017350900', 2011, 1082.000, 67.80);
INSERT INTO facts VALUES (8, '25017351000', 2011, 2125.000, 71.00);
INSERT INTO facts VALUES (8, '25017351100', 2011, 1815.000, 67.60);
INSERT INTO facts VALUES (8, '25017351203', 2011, 1319.000, 70.30);
INSERT INTO facts VALUES (8, '25017351204', 2011, 1271.000, 69.80);
INSERT INTO facts VALUES (8, '25017351300', 2011, 1464.000, 72.70);
INSERT INTO facts VALUES (8, '25017351403', 2011, 1135.000, 71.70);
INSERT INTO facts VALUES (8, '25017351404', 2011, 955.000, 61.70);
INSERT INTO facts VALUES (8, '25017351500', 2011, 779.000, 70.60);
INSERT INTO facts VALUES (8, '25017352101', 2011, 613.000, 63.30);
INSERT INTO facts VALUES (8, '25017352102', 2011, 558.000, 45.30);
INSERT INTO facts VALUES (8, '25017352200', 2011, 797.000, 74.30);
INSERT INTO facts VALUES (8, '25017352300', 2011, 1462.000, 82.40);
INSERT INTO facts VALUES (8, '25017352400', 2011, 644.000, 81.40);
INSERT INTO facts VALUES (8, '25017352500', 2011, 816.000, 67.60);
INSERT INTO facts VALUES (8, '25017352600', 2011, 715.000, 70.30);
INSERT INTO facts VALUES (8, '25017352700', 2011, 776.000, 79.40);
INSERT INTO facts VALUES (8, '25017352800', 2011, 593.000, 66.00);
INSERT INTO facts VALUES (8, '25017352900', 2011, 693.000, 52.00);
INSERT INTO facts VALUES (8, '25017353000', 2011, 1454.000, 76.30);
INSERT INTO facts VALUES (8, '25017353101', 2011, 861.000, 89.50);
INSERT INTO facts VALUES (8, '25017353102', 2011, 313.000, 100.00);
INSERT INTO facts VALUES (8, '25017353200', 2011, 1038.000, 64.40);
INSERT INTO facts VALUES (8, '25017353300', 2011, 925.000, 57.10);
INSERT INTO facts VALUES (8, '25017353400', 2011, 763.000, 61.80);
INSERT INTO facts VALUES (8, '25017353500', 2011, 870.000, 68.50);
INSERT INTO facts VALUES (8, '25017353600', 2011, 987.000, 66.40);
INSERT INTO facts VALUES (8, '25017353700', 2011, 1413.000, 76.90);
INSERT INTO facts VALUES (8, '25017353800', 2011, 1891.000, 69.10);
INSERT INTO facts VALUES (8, '25017353900', 2011, 1349.000, 92.80);
INSERT INTO facts VALUES (8, '25017354000', 2011, 1307.000, 66.60);
INSERT INTO facts VALUES (8, '25017354100', 2011, 785.000, 51.60);
INSERT INTO facts VALUES (8, '25017354200', 2011, 392.000, 30.40);
INSERT INTO facts VALUES (8, '25017354300', 2011, 912.000, 58.80);
INSERT INTO facts VALUES (8, '25017354400', 2011, 325.000, 42.80);
INSERT INTO facts VALUES (8, '25017354500', 2011, 696.000, 57.10);
INSERT INTO facts VALUES (8, '25017354600', 2011, 1274.000, 61.30);
INSERT INTO facts VALUES (8, '25017354700', 2011, 560.000, 48.90);
INSERT INTO facts VALUES (8, '25017354800', 2011, 438.000, 48.00);
INSERT INTO facts VALUES (8, '25017354900', 2011, 1830.000, 71.70);
INSERT INTO facts VALUES (8, '25017355000', 2011, 747.000, 55.90);
INSERT INTO facts VALUES (8, '25017356100', 2011, 728.000, 52.80);
INSERT INTO facts VALUES (8, '25017356300', 2011, 1301.000, 56.10);
INSERT INTO facts VALUES (8, '25017356400', 2011, 505.000, 17.50);
INSERT INTO facts VALUES (8, '25017356500', 2011, 769.000, 27.10);
INSERT INTO facts VALUES (8, '25017356601', 2011, 653.000, 33.70);
INSERT INTO facts VALUES (8, '25017356602', 2011, 441.000, 26.10);
INSERT INTO facts VALUES (8, '25017356701', 2011, 1797.000, 61.30);
INSERT INTO facts VALUES (8, '25017356702', 2011, 1155.000, 38.70);
INSERT INTO facts VALUES (8, '25017357100', 2011, 419.000, 25.60);
INSERT INTO facts VALUES (8, '25017357200', 2011, 223.000, 20.00);
INSERT INTO facts VALUES (8, '25017357300', 2011, 617.000, 49.10);
INSERT INTO facts VALUES (8, '25017357400', 2011, 303.000, 33.60);
INSERT INTO facts VALUES (8, '25017357500', 2011, 376.000, 44.00);
INSERT INTO facts VALUES (8, '25017357600', 2011, 519.000, 50.60);
INSERT INTO facts VALUES (8, '25017357700', 2011, 819.000, 52.90);
INSERT INTO facts VALUES (8, '25017357800', 2011, 268.000, 20.40);
INSERT INTO facts VALUES (8, '25017358100', 2011, 267.000, 14.70);
INSERT INTO facts VALUES (8, '25017358300', 2011, 936.000, 43.00);
INSERT INTO facts VALUES (8, '25017358400', 2011, 351.000, 19.10);
INSERT INTO facts VALUES (8, '25017358500', 2011, 231.000, 13.40);
INSERT INTO facts VALUES (8, '25017358600', 2011, 430.000, 19.80);
INSERT INTO facts VALUES (8, '25017358700', 2011, 144.000, 8.00);
INSERT INTO facts VALUES (8, '25017359100', 2011, 849.000, 34.40);
INSERT INTO facts VALUES (8, '25017359300', 2011, 585.000, 22.00);
INSERT INTO facts VALUES (8, '25017360100', 2011, 365.000, 100.00);
INSERT INTO facts VALUES (8, '25017360200', 2011, 333.000, 16.30);
INSERT INTO facts VALUES (8, '25017361100', 2011, 496.000, 21.20);
INSERT INTO facts VALUES (8, '25017361200', 2011, 506.000, 27.30);
INSERT INTO facts VALUES (8, '25017361300', 2011, 495.000, 21.60);
INSERT INTO facts VALUES (8, '25017362100', 2011, 122.000, 7.20);
INSERT INTO facts VALUES (8, '25017363102', 2011, 1129.000, 45.20);
INSERT INTO facts VALUES (8, '25017363103', 2011, 182.000, 15.80);
INSERT INTO facts VALUES (8, '25017363104', 2011, 289.000, 13.30);
INSERT INTO facts VALUES (8, '25017363201', 2011, 181.000, 15.80);
INSERT INTO facts VALUES (8, '25017363202', 2011, 183.000, 14.90);
INSERT INTO facts VALUES (8, '25017364101', 2011, 645.000, 28.80);
INSERT INTO facts VALUES (8, '25017364102', 2011, 576.000, 28.90);
INSERT INTO facts VALUES (8, '25017365100', 2011, 92.000, 3.80);
INSERT INTO facts VALUES (8, '25017365201', 2011, 127.000, 6.90);
INSERT INTO facts VALUES (8, '25017365202', 2011, 225.000, 15.20);
INSERT INTO facts VALUES (8, '25017366100', 2011, 353.000, 19.70);
INSERT INTO facts VALUES (8, '25017366201', 2011, 50.000, 4.10);
INSERT INTO facts VALUES (8, '25017366202', 2011, 141.000, 7.80);
INSERT INTO facts VALUES (8, '25017367100', 2011, 186.000, 13.30);
INSERT INTO facts VALUES (8, '25017367200', 2011, 365.000, 15.40);
INSERT INTO facts VALUES (8, '25017368101', 2011, 1322.000, 50.00);
INSERT INTO facts VALUES (8, '25017368102', 2011, 195.000, 14.10);
INSERT INTO facts VALUES (8, '25017368200', 2011, 615.000, 34.70);
INSERT INTO facts VALUES (8, '25017368300', 2011, 1628.000, 66.90);
INSERT INTO facts VALUES (8, '25017368400', 2011, 1350.000, 58.20);
INSERT INTO facts VALUES (8, '25017368500', 2011, 1517.000, 84.90);
INSERT INTO facts VALUES (8, '25017368600', 2011, 1594.000, 68.50);
INSERT INTO facts VALUES (8, '25017368700', 2011, 717.000, 72.10);
INSERT INTO facts VALUES (8, '25017368800', 2011, 1109.000, 58.60);
INSERT INTO facts VALUES (8, '25017368901', 2011, 476.000, 23.00);
INSERT INTO facts VALUES (8, '25017368902', 2011, 1171.000, 76.50);
INSERT INTO facts VALUES (8, '25017369000', 2011, 67.000, 11.90);
INSERT INTO facts VALUES (8, '25017369100', 2011, 370.000, 18.80);
INSERT INTO facts VALUES (8, '25017370101', 2011, 1179.000, 41.50);
INSERT INTO facts VALUES (8, '25017370102', 2011, 1776.000, 54.10);
INSERT INTO facts VALUES (8, '25017370201', 2011, 720.000, 41.30);
INSERT INTO facts VALUES (8, '25017370202', 2011, 673.000, 37.90);
INSERT INTO facts VALUES (8, '25017370300', 2011, 1664.000, 60.80);
INSERT INTO facts VALUES (8, '25017370400', 2011, 1337.000, 57.50);
INSERT INTO facts VALUES (8, '25017373100', 2011, 1053.000, 50.50);
INSERT INTO facts VALUES (8, '25017373200', 2011, 1133.000, 58.50);
INSERT INTO facts VALUES (8, '25017373300', 2011, 522.000, 43.70);
INSERT INTO facts VALUES (8, '25017373400', 2011, 600.000, 44.30);
INSERT INTO facts VALUES (8, '25017373500', 2011, 266.000, 13.70);
INSERT INTO facts VALUES (8, '25017373600', 2011, 213.000, 21.60);
INSERT INTO facts VALUES (8, '25017373700', 2011, 151.000, 11.10);
INSERT INTO facts VALUES (8, '25017373800', 2011, 779.000, 32.50);
INSERT INTO facts VALUES (8, '25017373900', 2011, 415.000, 16.70);
INSERT INTO facts VALUES (8, '25017374000', 2011, 266.000, 15.50);
INSERT INTO facts VALUES (8, '25017374100', 2011, 820.000, 42.80);
INSERT INTO facts VALUES (8, '25017374200', 2011, 365.000, 23.60);
INSERT INTO facts VALUES (8, '25017374300', 2011, 164.000, 12.60);
INSERT INTO facts VALUES (8, '25017374400', 2011, 593.000, 27.50);
INSERT INTO facts VALUES (8, '25017374500', 2011, 598.000, 36.20);
INSERT INTO facts VALUES (8, '25017374600', 2011, 575.000, 30.50);
INSERT INTO facts VALUES (8, '25017374700', 2011, 728.000, 40.70);
INSERT INTO facts VALUES (8, '25017374800', 2011, 535.000, 36.60);
INSERT INTO facts VALUES (8, '25017382100', 2011, 163.000, 9.10);
INSERT INTO facts VALUES (8, '25017382200', 2011, 442.000, 22.50);
INSERT INTO facts VALUES (8, '25017382300', 2011, 427.000, 20.30);
INSERT INTO facts VALUES (8, '25017382400', 2011, 561.000, 30.90);
INSERT INTO facts VALUES (8, '25017382500', 2011, 758.000, 41.30);
INSERT INTO facts VALUES (8, '25017382601', 2011, 1111.000, 50.80);
INSERT INTO facts VALUES (8, '25017382602', 2011, 349.000, 20.60);
INSERT INTO facts VALUES (8, '25017383101', 2011, 927.000, 74.90);
INSERT INTO facts VALUES (8, '25017383102', 2011, 1478.000, 84.80);
INSERT INTO facts VALUES (8, '25017383200', 2011, 1171.000, 57.20);
INSERT INTO facts VALUES (8, '25017383300', 2011, 769.000, 59.20);
INSERT INTO facts VALUES (8, '25017383400', 2011, 1257.000, 58.00);
INSERT INTO facts VALUES (8, '25017383501', 2011, 1551.000, 78.00);
INSERT INTO facts VALUES (8, '25017383502', 2011, 416.000, 40.60);
INSERT INTO facts VALUES (8, '25017383600', 2011, 934.000, 38.90);
INSERT INTO facts VALUES (8, '25017383700', 2011, 513.000, 25.00);
INSERT INTO facts VALUES (8, '25017383800', 2011, 358.000, 16.50);
INSERT INTO facts VALUES (8, '25017383901', 2011, 439.000, 14.80);
INSERT INTO facts VALUES (8, '25017383902', 2011, 128.000, 6.70);
INSERT INTO facts VALUES (8, '25017384001', 2011, 73.000, 13.20);
INSERT INTO facts VALUES (8, '25017384002', 2011, 1638.000, 62.50);
INSERT INTO facts VALUES (8, '25017385100', 2011, 461.000, 19.60);
INSERT INTO facts VALUES (8, '25017385201', 2011, 381.000, 36.00);
INSERT INTO facts VALUES (8, '25017385202', 2011, 333.000, 11.20);
INSERT INTO facts VALUES (8, '25017386100', 2011, 97.000, 6.70);
INSERT INTO facts VALUES (8, '25017387100', 2011, 178.000, 11.50);
INSERT INTO facts VALUES (8, '25017387201', 2011, 341.000, 16.50);
INSERT INTO facts VALUES (8, '25017387202', 2011, 101.000, 7.60);
INSERT INTO facts VALUES (8, '25017388100', 2011, 417.000, 21.40);
INSERT INTO facts VALUES (8, '25017388200', 2011, 595.000, 26.30);
INSERT INTO facts VALUES (8, '25017388300', 2011, 1497.000, 89.70);
INSERT INTO facts VALUES (8, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25019950100', 2011, 278.000, 38.30);
INSERT INTO facts VALUES (8, '25019950200', 2011, 894.000, 47.20);
INSERT INTO facts VALUES (8, '25019950307', 2011, 39.000, 23.80);
INSERT INTO facts VALUES (8, '25019950400', 2011, 396.000, 43.00);
INSERT INTO facts VALUES (8, '25019950500', 2011, 147.000, 28.20);
INSERT INTO facts VALUES (8, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25021400100', 2011, 1387.000, 59.90);
INSERT INTO facts VALUES (8, '25021400200', 2011, 1801.000, 63.40);
INSERT INTO facts VALUES (8, '25021400300', 2011, 851.000, 53.20);
INSERT INTO facts VALUES (8, '25021400400', 2011, 1623.000, 59.30);
INSERT INTO facts VALUES (8, '25021400500', 2011, 1496.000, 62.60);
INSERT INTO facts VALUES (8, '25021400600', 2011, 735.000, 34.70);
INSERT INTO facts VALUES (8, '25021400700', 2011, 568.000, 40.60);
INSERT INTO facts VALUES (8, '25021400800', 2011, 1492.000, 59.00);
INSERT INTO facts VALUES (8, '25021400900', 2011, 1143.000, 59.00);
INSERT INTO facts VALUES (8, '25021401000', 2011, 609.000, 47.90);
INSERT INTO facts VALUES (8, '25021401100', 2011, 360.000, 23.30);
INSERT INTO facts VALUES (8, '25021401200', 2011, 774.000, 32.10);
INSERT INTO facts VALUES (8, '25021402101', 2011, 362.000, 24.10);
INSERT INTO facts VALUES (8, '25021402102', 2011, 581.000, 35.40);
INSERT INTO facts VALUES (8, '25021402200', 2011, 150.000, 18.10);
INSERT INTO facts VALUES (8, '25021402300', 2011, 77.000, 4.80);
INSERT INTO facts VALUES (8, '25021402400', 2011, 924.000, 36.90);
INSERT INTO facts VALUES (8, '25021402500', 2011, 585.000, 37.70);
INSERT INTO facts VALUES (8, '25021403100', 2011, 75.000, 3.30);
INSERT INTO facts VALUES (8, '25021403300', 2011, 125.000, 8.90);
INSERT INTO facts VALUES (8, '25021403400', 2011, 522.000, 21.70);
INSERT INTO facts VALUES (8, '25021403500', 2011, 526.000, 24.90);
INSERT INTO facts VALUES (8, '25021404100', 2011, 309.000, 22.20);
INSERT INTO facts VALUES (8, '25021404201', 2011, 58.000, 4.90);
INSERT INTO facts VALUES (8, '25021404202', 2011, 336.000, 26.00);
INSERT INTO facts VALUES (8, '25021404301', 2011, 62.000, 3.40);
INSERT INTO facts VALUES (8, '25021404302', 2011, 290.000, 21.60);
INSERT INTO facts VALUES (8, '25021404400', 2011, 528.000, 31.70);
INSERT INTO facts VALUES (8, '25021405100', 2011, 94.000, 5.00);
INSERT INTO facts VALUES (8, '25021406101', 2011, 319.000, 16.60);
INSERT INTO facts VALUES (8, '25021406102', 2011, 180.000, 8.20);
INSERT INTO facts VALUES (8, '25021407100', 2011, 618.000, 20.40);
INSERT INTO facts VALUES (8, '25021408101', 2011, 227.000, 8.60);
INSERT INTO facts VALUES (8, '25021408102', 2011, 465.000, 25.80);
INSERT INTO facts VALUES (8, '25021409101', 2011, 85.000, 6.10);
INSERT INTO facts VALUES (8, '25021409102', 2011, 134.000, 8.10);
INSERT INTO facts VALUES (8, '25021410100', 2011, 709.000, 29.60);
INSERT INTO facts VALUES (8, '25021410300', 2011, 298.000, 18.30);
INSERT INTO facts VALUES (8, '25021410400', 2011, 949.000, 38.20);
INSERT INTO facts VALUES (8, '25021411100', 2011, 637.000, 21.50);
INSERT INTO facts VALUES (8, '25021411200', 2011, 452.000, 18.70);
INSERT INTO facts VALUES (8, '25021411301', 2011, 270.000, 13.50);
INSERT INTO facts VALUES (8, '25021411302', 2011, 188.000, 14.10);
INSERT INTO facts VALUES (8, '25021412100', 2011, 341.000, 15.20);
INSERT INTO facts VALUES (8, '25021412200', 2011, 202.000, 14.40);
INSERT INTO facts VALUES (8, '25021412300', 2011, 125.000, 7.80);
INSERT INTO facts VALUES (8, '25021413100', 2011, 661.000, 28.20);
INSERT INTO facts VALUES (8, '25021413200', 2011, 977.000, 36.30);
INSERT INTO facts VALUES (8, '25021413300', 2011, 581.000, 30.50);
INSERT INTO facts VALUES (8, '25021413401', 2011, 778.000, 51.70);
INSERT INTO facts VALUES (8, '25021413402', 2011, 1110.000, 63.30);
INSERT INTO facts VALUES (8, '25021413500', 2011, 966.000, 56.20);
INSERT INTO facts VALUES (8, '25021414100', 2011, 343.000, 16.80);
INSERT INTO facts VALUES (8, '25021414200', 2011, 71.000, 3.00);
INSERT INTO facts VALUES (8, '25021414300', 2011, 425.000, 23.40);
INSERT INTO facts VALUES (8, '25021415101', 2011, 266.000, 16.00);
INSERT INTO facts VALUES (8, '25021415102', 2011, 1134.000, 35.10);
INSERT INTO facts VALUES (8, '25021415200', 2011, 706.000, 32.00);
INSERT INTO facts VALUES (8, '25021415300', 2011, 88.000, 6.90);
INSERT INTO facts VALUES (8, '25021416101', 2011, 392.000, 18.50);
INSERT INTO facts VALUES (8, '25021416102', 2011, 153.000, 15.80);
INSERT INTO facts VALUES (8, '25021416200', 2011, 456.000, 19.90);
INSERT INTO facts VALUES (8, '25021416300', 2011, 442.000, 25.30);
INSERT INTO facts VALUES (8, '25021416400', 2011, 187.000, 8.70);
INSERT INTO facts VALUES (8, '25021417100', 2011, 609.000, 37.00);
INSERT INTO facts VALUES (8, '25021417200', 2011, 1444.000, 44.80);
INSERT INTO facts VALUES (8, '25021417300', 2011, 740.000, 44.30);
INSERT INTO facts VALUES (8, '25021417400', 2011, 160.000, 15.10);
INSERT INTO facts VALUES (8, '25021417501', 2011, 839.000, 42.10);
INSERT INTO facts VALUES (8, '25021417502', 2011, 1081.000, 56.80);
INSERT INTO facts VALUES (8, '25021417601', 2011, 897.000, 44.70);
INSERT INTO facts VALUES (8, '25021417602', 2011, 1234.000, 53.50);
INSERT INTO facts VALUES (8, '25021417701', 2011, 2007.000, 72.10);
INSERT INTO facts VALUES (8, '25021417702', 2011, 320.000, 30.20);
INSERT INTO facts VALUES (8, '25021417801', 2011, 580.000, 25.90);
INSERT INTO facts VALUES (8, '25021417802', 2011, 950.000, 74.10);
INSERT INTO facts VALUES (8, '25021417901', 2011, 2091.000, 66.60);
INSERT INTO facts VALUES (8, '25021417902', 2011, 763.000, 52.60);
INSERT INTO facts VALUES (8, '25021418002', 2011, 2032.000, 63.70);
INSERT INTO facts VALUES (8, '25021418003', 2011, 805.000, 64.10);
INSERT INTO facts VALUES (8, '25021418004', 2011, 1156.000, 61.90);
INSERT INTO facts VALUES (8, '25021418101', 2011, 1284.000, 55.10);
INSERT INTO facts VALUES (8, '25021418102', 2011, 993.000, 63.00);
INSERT INTO facts VALUES (8, '25021418200', 2011, 1176.000, 43.90);
INSERT INTO facts VALUES (8, '25021419100', 2011, 563.000, 26.20);
INSERT INTO facts VALUES (8, '25021419200', 2011, 502.000, 27.10);
INSERT INTO facts VALUES (8, '25021419300', 2011, 602.000, 40.10);
INSERT INTO facts VALUES (8, '25021419400', 2011, 369.000, 29.40);
INSERT INTO facts VALUES (8, '25021419500', 2011, 137.000, 12.90);
INSERT INTO facts VALUES (8, '25021419600', 2011, 652.000, 23.50);
INSERT INTO facts VALUES (8, '25021419700', 2011, 276.000, 19.50);
INSERT INTO facts VALUES (8, '25021419800', 2011, 585.000, 33.80);
INSERT INTO facts VALUES (8, '25021420100', 2011, 666.000, 24.20);
INSERT INTO facts VALUES (8, '25021420201', 2011, 272.000, 23.00);
INSERT INTO facts VALUES (8, '25021420202', 2011, 925.000, 39.50);
INSERT INTO facts VALUES (8, '25021420301', 2011, 636.000, 25.70);
INSERT INTO facts VALUES (8, '25021420302', 2011, 891.000, 31.90);
INSERT INTO facts VALUES (8, '25021421100', 2011, 601.000, 29.80);
INSERT INTO facts VALUES (8, '25021421200', 2011, 370.000, 17.80);
INSERT INTO facts VALUES (8, '25021422100', 2011, 314.000, 16.40);
INSERT INTO facts VALUES (8, '25021422200', 2011, 996.000, 34.00);
INSERT INTO facts VALUES (8, '25021422301', 2011, 114.000, 10.50);
INSERT INTO facts VALUES (8, '25021422302', 2011, 1302.000, 43.00);
INSERT INTO facts VALUES (8, '25021422400', 2011, 1608.000, 47.90);
INSERT INTO facts VALUES (8, '25021422501', 2011, 953.000, 46.40);
INSERT INTO facts VALUES (8, '25021422502', 2011, 1091.000, 48.30);
INSERT INTO facts VALUES (8, '25021422600', 2011, 276.000, 11.10);
INSERT INTO facts VALUES (8, '25021422700', 2011, 291.000, 19.00);
INSERT INTO facts VALUES (8, '25021422800', 2011, 385.000, 21.70);
INSERT INTO facts VALUES (8, '25021423100', 2011, 444.000, 16.30);
INSERT INTO facts VALUES (8, '25021440100', 2011, 847.000, 25.60);
INSERT INTO facts VALUES (8, '25021441202', 2011, 32.000, 3.80);
INSERT INTO facts VALUES (8, '25021441203', 2011, 259.000, 19.00);
INSERT INTO facts VALUES (8, '25021441204', 2011, 247.000, 16.60);
INSERT INTO facts VALUES (8, '25021442101', 2011, 367.000, 20.90);
INSERT INTO facts VALUES (8, '25021442102', 2011, 289.000, 11.20);
INSERT INTO facts VALUES (8, '25021442103', 2011, 60.000, 2.80);
INSERT INTO facts VALUES (8, '25021442201', 2011, 299.000, 21.30);
INSERT INTO facts VALUES (8, '25021442202', 2011, 1219.000, 39.10);
INSERT INTO facts VALUES (8, '25021443101', 2011, 609.000, 20.90);
INSERT INTO facts VALUES (8, '25021443102', 2011, 500.000, 15.50);
INSERT INTO facts VALUES (8, '25021456101', 2011, 196.000, 15.90);
INSERT INTO facts VALUES (8, '25021456102', 2011, 711.000, 36.50);
INSERT INTO facts VALUES (8, '25021456200', 2011, 165.000, 14.60);
INSERT INTO facts VALUES (8, '25021456301', 2011, 383.000, 54.30);
INSERT INTO facts VALUES (8, '25021456302', 2011, 775.000, 32.60);
INSERT INTO facts VALUES (8, '25021456401', 2011, 231.000, 22.40);
INSERT INTO facts VALUES (8, '25021456402', 2011, 145.000, 7.70);
INSERT INTO facts VALUES (8, '25021457100', 2011, 400.000, 23.40);
INSERT INTO facts VALUES (8, '25021457200', 2011, 451.000, 21.30);
INSERT INTO facts VALUES (8, '25023500101', 2011, 351.000, 22.50);
INSERT INTO facts VALUES (8, '25023500103', 2011, 452.000, 37.90);
INSERT INTO facts VALUES (8, '25023500104', 2011, 563.000, 30.00);
INSERT INTO facts VALUES (8, '25023501101', 2011, 258.000, 20.80);
INSERT INTO facts VALUES (8, '25023501102', 2011, 746.000, 24.00);
INSERT INTO facts VALUES (8, '25023501201', 2011, 84.000, 6.60);
INSERT INTO facts VALUES (8, '25023501202', 2011, 615.000, 21.50);
INSERT INTO facts VALUES (8, '25023502101', 2011, 890.000, 39.30);
INSERT INTO facts VALUES (8, '25023502102', 2011, 557.000, 26.80);
INSERT INTO facts VALUES (8, '25023502200', 2011, 437.000, 18.60);
INSERT INTO facts VALUES (8, '25023503101', 2011, 177.000, 7.60);
INSERT INTO facts VALUES (8, '25023503102', 2011, 416.000, 17.60);
INSERT INTO facts VALUES (8, '25023504101', 2011, 219.000, 11.90);
INSERT INTO facts VALUES (8, '25023504102', 2011, 94.000, 5.50);
INSERT INTO facts VALUES (8, '25023505101', 2011, 379.000, 15.40);
INSERT INTO facts VALUES (8, '25023505102', 2011, 182.000, 10.30);
INSERT INTO facts VALUES (8, '25023505200', 2011, 571.000, 21.60);
INSERT INTO facts VALUES (8, '25023506101', 2011, 154.000, 6.50);
INSERT INTO facts VALUES (8, '25023506102', 2011, 514.000, 23.60);
INSERT INTO facts VALUES (8, '25023506202', 2011, 198.000, 21.30);
INSERT INTO facts VALUES (8, '25023506203', 2011, 481.000, 23.60);
INSERT INTO facts VALUES (8, '25023506204', 2011, 330.000, 16.40);
INSERT INTO facts VALUES (8, '25023507101', 2011, 165.000, 8.80);
INSERT INTO facts VALUES (8, '25023507103', 2011, 216.000, 13.90);
INSERT INTO facts VALUES (8, '25023507104', 2011, 244.000, 12.70);
INSERT INTO facts VALUES (8, '25023508101', 2011, 458.000, 19.20);
INSERT INTO facts VALUES (8, '25023508102', 2011, 257.000, 13.70);
INSERT INTO facts VALUES (8, '25023508200', 2011, 190.000, 9.30);
INSERT INTO facts VALUES (8, '25023509101', 2011, 403.000, 17.10);
INSERT INTO facts VALUES (8, '25023509102', 2011, 448.000, 19.40);
INSERT INTO facts VALUES (8, '25023510100', 2011, 172.000, 10.30);
INSERT INTO facts VALUES (8, '25023510200', 2011, 590.000, 28.20);
INSERT INTO facts VALUES (8, '25023510300', 2011, 972.000, 71.10);
INSERT INTO facts VALUES (8, '25023510400', 2011, 726.000, 64.90);
INSERT INTO facts VALUES (8, '25023510501', 2011, 344.000, 29.10);
INSERT INTO facts VALUES (8, '25023510502', 2011, 1539.000, 57.10);
INSERT INTO facts VALUES (8, '25023510503', 2011, 1103.000, 65.60);
INSERT INTO facts VALUES (8, '25023510600', 2011, 99.000, 10.00);
INSERT INTO facts VALUES (8, '25023510700', 2011, 745.000, 36.60);
INSERT INTO facts VALUES (8, '25023510800', 2011, 1398.000, 68.90);
INSERT INTO facts VALUES (8, '25023510900', 2011, 939.000, 91.90);
INSERT INTO facts VALUES (8, '25023511000', 2011, 512.000, 51.10);
INSERT INTO facts VALUES (8, '25023511100', 2011, 194.000, 10.70);
INSERT INTO facts VALUES (8, '25023511200', 2011, 856.000, 47.50);
INSERT INTO facts VALUES (8, '25023511301', 2011, 697.000, 41.00);
INSERT INTO facts VALUES (8, '25023511302', 2011, 317.000, 26.60);
INSERT INTO facts VALUES (8, '25023511400', 2011, 784.000, 65.00);
INSERT INTO facts VALUES (8, '25023511500', 2011, 774.000, 56.90);
INSERT INTO facts VALUES (8, '25023511600', 2011, 1489.000, 54.50);
INSERT INTO facts VALUES (8, '25023511701', 2011, 148.000, 9.00);
INSERT INTO facts VALUES (8, '25023511702', 2011, 317.000, 32.30);
INSERT INTO facts VALUES (8, '25023520100', 2011, 683.000, 29.00);
INSERT INTO facts VALUES (8, '25023520201', 2011, 478.000, 31.50);
INSERT INTO facts VALUES (8, '25023520202', 2011, 665.000, 30.20);
INSERT INTO facts VALUES (8, '25023521101', 2011, 273.000, 17.30);
INSERT INTO facts VALUES (8, '25023521102', 2011, 431.000, 34.70);
INSERT INTO facts VALUES (8, '25023521201', 2011, 517.000, 46.90);
INSERT INTO facts VALUES (8, '25023521202', 2011, 257.000, 18.60);
INSERT INTO facts VALUES (8, '25023522101', 2011, 139.000, 9.00);
INSERT INTO facts VALUES (8, '25023522102', 2011, 258.000, 13.50);
INSERT INTO facts VALUES (8, '25023523100', 2011, 295.000, 27.50);
INSERT INTO facts VALUES (8, '25023523201', 2011, 183.000, 19.20);
INSERT INTO facts VALUES (8, '25023523202', 2011, 321.000, 11.80);
INSERT INTO facts VALUES (8, '25023524101', 2011, 126.000, 12.10);
INSERT INTO facts VALUES (8, '25023524102', 2011, 246.000, 16.00);
INSERT INTO facts VALUES (8, '25023525101', 2011, 703.000, 29.00);
INSERT INTO facts VALUES (8, '25023525104', 2011, 239.000, 11.60);
INSERT INTO facts VALUES (8, '25023525203', 2011, 777.000, 34.70);
INSERT INTO facts VALUES (8, '25023525204', 2011, 67.000, 6.30);
INSERT INTO facts VALUES (8, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (8, '25023526100', 2011, 234.000, 8.20);
INSERT INTO facts VALUES (8, '25023530100', 2011, 339.000, 22.30);
INSERT INTO facts VALUES (8, '25023530200', 2011, 901.000, 58.20);
INSERT INTO facts VALUES (8, '25023530300', 2011, 1011.000, 55.90);
INSERT INTO facts VALUES (8, '25023530400', 2011, 125.000, 5.80);
INSERT INTO facts VALUES (8, '25023530500', 2011, 1038.000, 44.20);
INSERT INTO facts VALUES (8, '25023530600', 2011, 107.000, 6.30);
INSERT INTO facts VALUES (8, '25023530700', 2011, 364.000, 18.90);
INSERT INTO facts VALUES (8, '25023530801', 2011, 132.000, 6.60);
INSERT INTO facts VALUES (8, '25023530802', 2011, 329.000, 17.60);
INSERT INTO facts VALUES (8, '25023530901', 2011, 209.000, 7.50);
INSERT INTO facts VALUES (8, '25023530902', 2011, 114.000, 7.10);
INSERT INTO facts VALUES (8, '25023540101', 2011, 264.000, 18.30);
INSERT INTO facts VALUES (8, '25023540102', 2011, 125.000, 13.60);
INSERT INTO facts VALUES (8, '25023540103', 2011, 41.000, 3.00);
INSERT INTO facts VALUES (8, '25023541100', 2011, 130.000, 7.20);
INSERT INTO facts VALUES (8, '25023542101', 2011, 187.000, 7.90);
INSERT INTO facts VALUES (8, '25023542102', 2011, 127.000, 13.90);
INSERT INTO facts VALUES (8, '25023542200', 2011, 191.000, 7.90);
INSERT INTO facts VALUES (8, '25023542300', 2011, 1381.000, 49.80);
INSERT INTO facts VALUES (8, '25023543100', 2011, 99.000, 9.80);
INSERT INTO facts VALUES (8, '25023544100', 2011, 133.000, 7.00);
INSERT INTO facts VALUES (8, '25023544200', 2011, 235.000, 9.80);
INSERT INTO facts VALUES (8, '25023545100', 2011, 354.000, 13.70);
INSERT INTO facts VALUES (8, '25023545200', 2011, 366.000, 16.60);
INSERT INTO facts VALUES (8, '25023545300', 2011, 588.000, 28.70);
INSERT INTO facts VALUES (8, '25023545400', 2011, 774.000, 34.60);
INSERT INTO facts VALUES (8, '25023560100', 2011, 535.000, 21.40);
INSERT INTO facts VALUES (8, '25023561100', 2011, 333.000, 17.60);
INSERT INTO facts VALUES (8, '25023561200', 2011, 104.000, 49.10);
INSERT INTO facts VALUES (8, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025000100', 2011, 1208.000, 74.80);
INSERT INTO facts VALUES (8, '25025000201', 2011, 1094.000, 71.00);
INSERT INTO facts VALUES (8, '25025000202', 2011, 1006.000, 68.00);
INSERT INTO facts VALUES (8, '25025000301', 2011, 683.000, 58.90);
INSERT INTO facts VALUES (8, '25025000302', 2011, 645.000, 50.50);
INSERT INTO facts VALUES (8, '25025000401', 2011, 2381.000, 82.80);
INSERT INTO facts VALUES (8, '25025000402', 2011, 981.000, 67.10);
INSERT INTO facts VALUES (8, '25025000502', 2011, 1513.000, 80.80);
INSERT INTO facts VALUES (8, '25025000503', 2011, 993.000, 74.00);
INSERT INTO facts VALUES (8, '25025000504', 2011, 2119.000, 80.40);
INSERT INTO facts VALUES (8, '25025000601', 2011, 988.000, 68.10);
INSERT INTO facts VALUES (8, '25025000602', 2011, 1781.000, 90.50);
INSERT INTO facts VALUES (8, '25025000701', 2011, 1955.000, 85.20);
INSERT INTO facts VALUES (8, '25025000703', 2011, 1348.000, 96.60);
INSERT INTO facts VALUES (8, '25025000704', 2011, 2034.000, 86.60);
INSERT INTO facts VALUES (8, '25025000802', 2011, 2572.000, 85.40);
INSERT INTO facts VALUES (8, '25025000803', 2011, 874.000, 99.10);
INSERT INTO facts VALUES (8, '25025010103', 2011, 441.000, 90.00);
INSERT INTO facts VALUES (8, '25025010104', 2011, 1515.000, 79.10);
INSERT INTO facts VALUES (8, '25025010203', 2011, 3255.000, 93.00);
INSERT INTO facts VALUES (8, '25025010204', 2011, 1026.000, 86.40);
INSERT INTO facts VALUES (8, '25025010300', 2011, 332.000, 84.10);
INSERT INTO facts VALUES (8, '25025010403', 2011, 1904.000, 94.00);
INSERT INTO facts VALUES (8, '25025010404', 2011, 1609.000, 88.90);
INSERT INTO facts VALUES (8, '25025010405', 2011, 870.000, 90.10);
INSERT INTO facts VALUES (8, '25025010408', 2011, 844.000, 89.50);
INSERT INTO facts VALUES (8, '25025010500', 2011, 1447.000, 87.40);
INSERT INTO facts VALUES (8, '25025010600', 2011, 1502.000, 81.00);
INSERT INTO facts VALUES (8, '25025010701', 2011, 941.000, 67.40);
INSERT INTO facts VALUES (8, '25025010702', 2011, 765.000, 54.60);
INSERT INTO facts VALUES (8, '25025010801', 2011, 839.000, 50.80);
INSERT INTO facts VALUES (8, '25025010802', 2011, 1105.000, 59.10);
INSERT INTO facts VALUES (8, '25025020101', 2011, 1358.000, 54.90);
INSERT INTO facts VALUES (8, '25025020200', 2011, 1804.000, 78.40);
INSERT INTO facts VALUES (8, '25025020301', 2011, 1013.000, 81.00);
INSERT INTO facts VALUES (8, '25025020302', 2011, 452.000, 67.00);
INSERT INTO facts VALUES (8, '25025020303', 2011, 1188.000, 72.80);
INSERT INTO facts VALUES (8, '25025030100', 2011, 1038.000, 81.30);
INSERT INTO facts VALUES (8, '25025030200', 2011, 871.000, 83.40);
INSERT INTO facts VALUES (8, '25025030300', 2011, 1568.000, 63.50);
INSERT INTO facts VALUES (8, '25025030400', 2011, 1204.000, 79.60);
INSERT INTO facts VALUES (8, '25025030500', 2011, 909.000, 62.40);
INSERT INTO facts VALUES (8, '25025040100', 2011, 510.000, 42.90);
INSERT INTO facts VALUES (8, '25025040200', 2011, 454.000, 68.50);
INSERT INTO facts VALUES (8, '25025040300', 2011, 837.000, 44.20);
INSERT INTO facts VALUES (8, '25025040401', 2011, 703.000, 59.90);
INSERT INTO facts VALUES (8, '25025040600', 2011, 544.000, 43.90);
INSERT INTO facts VALUES (8, '25025040801', 2011, 1266.000, 67.50);
INSERT INTO facts VALUES (8, '25025050101', 2011, 1319.000, 77.00);
INSERT INTO facts VALUES (8, '25025050200', 2011, 1319.000, 77.80);
INSERT INTO facts VALUES (8, '25025050300', 2011, 895.000, 92.00);
INSERT INTO facts VALUES (8, '25025050400', 2011, 728.000, 75.30);
INSERT INTO facts VALUES (8, '25025050500', 2011, 517.000, 78.50);
INSERT INTO facts VALUES (8, '25025050600', 2011, 591.000, 79.20);
INSERT INTO facts VALUES (8, '25025050700', 2011, 1105.000, 75.90);
INSERT INTO facts VALUES (8, '25025050901', 2011, 926.000, 69.90);
INSERT INTO facts VALUES (8, '25025051000', 2011, 1154.000, 69.10);
INSERT INTO facts VALUES (8, '25025051101', 2011, 1317.000, 60.10);
INSERT INTO facts VALUES (8, '25025051200', 2011, 670.000, 65.50);
INSERT INTO facts VALUES (8, '25025060101', 2011, 843.000, 53.50);
INSERT INTO facts VALUES (8, '25025060200', 2011, 456.000, 49.20);
INSERT INTO facts VALUES (8, '25025060301', 2011, 781.000, 50.70);
INSERT INTO facts VALUES (8, '25025060400', 2011, 1272.000, 53.50);
INSERT INTO facts VALUES (8, '25025060501', 2011, 999.000, 54.60);
INSERT INTO facts VALUES (8, '25025060600', 2011, 850.000, 62.00);
INSERT INTO facts VALUES (8, '25025060700', 2011, 612.000, 99.20);
INSERT INTO facts VALUES (8, '25025060800', 2011, 1062.000, 53.00);
INSERT INTO facts VALUES (8, '25025061000', 2011, 981.000, 79.20);
INSERT INTO facts VALUES (8, '25025061101', 2011, 970.000, 98.80);
INSERT INTO facts VALUES (8, '25025061200', 2011, 893.000, 50.90);
INSERT INTO facts VALUES (8, '25025070101', 2011, 1923.000, 66.90);
INSERT INTO facts VALUES (8, '25025070200', 2011, 1414.000, 92.20);
INSERT INTO facts VALUES (8, '25025070300', 2011, 1293.000, 52.80);
INSERT INTO facts VALUES (8, '25025070402', 2011, 663.000, 99.50);
INSERT INTO facts VALUES (8, '25025070500', 2011, 1724.000, 59.40);
INSERT INTO facts VALUES (8, '25025070600', 2011, 524.000, 43.30);
INSERT INTO facts VALUES (8, '25025070700', 2011, 758.000, 61.20);
INSERT INTO facts VALUES (8, '25025070800', 2011, 1408.000, 68.90);
INSERT INTO facts VALUES (8, '25025070900', 2011, 1222.000, 70.70);
INSERT INTO facts VALUES (8, '25025071101', 2011, 1518.000, 72.70);
INSERT INTO facts VALUES (8, '25025071201', 2011, 817.000, 62.70);
INSERT INTO facts VALUES (8, '25025080100', 2011, 532.000, 78.10);
INSERT INTO facts VALUES (8, '25025080300', 2011, 560.000, 80.80);
INSERT INTO facts VALUES (8, '25025080401', 2011, 1097.000, 89.60);
INSERT INTO facts VALUES (8, '25025080500', 2011, 1210.000, 95.40);
INSERT INTO facts VALUES (8, '25025080601', 2011, 777.000, 88.10);
INSERT INTO facts VALUES (8, '25025080801', 2011, 925.000, 99.80);
INSERT INTO facts VALUES (8, '25025080900', 2011, 1543.000, 91.50);
INSERT INTO facts VALUES (8, '25025081001', 2011, 2060.000, 92.20);
INSERT INTO facts VALUES (8, '25025081100', 2011, 1242.000, 73.80);
INSERT INTO facts VALUES (8, '25025081200', 2011, 969.000, 86.10);
INSERT INTO facts VALUES (8, '25025081300', 2011, 1800.000, 90.00);
INSERT INTO facts VALUES (8, '25025081400', 2011, 881.000, 67.80);
INSERT INTO facts VALUES (8, '25025081500', 2011, 574.000, 68.40);
INSERT INTO facts VALUES (8, '25025081700', 2011, 1136.000, 77.10);
INSERT INTO facts VALUES (8, '25025081800', 2011, 796.000, 69.90);
INSERT INTO facts VALUES (8, '25025081900', 2011, 999.000, 79.50);
INSERT INTO facts VALUES (8, '25025082000', 2011, 828.000, 71.50);
INSERT INTO facts VALUES (8, '25025082100', 2011, 1837.000, 90.30);
INSERT INTO facts VALUES (8, '25025090100', 2011, 1281.000, 76.20);
INSERT INTO facts VALUES (8, '25025090200', 2011, 649.000, 84.10);
INSERT INTO facts VALUES (8, '25025090300', 2011, 900.000, 80.10);
INSERT INTO facts VALUES (8, '25025090400', 2011, 779.000, 67.90);
INSERT INTO facts VALUES (8, '25025090600', 2011, 462.000, 64.20);
INSERT INTO facts VALUES (8, '25025090700', 2011, 1229.000, 67.10);
INSERT INTO facts VALUES (8, '25025090901', 2011, 1537.000, 99.80);
INSERT INTO facts VALUES (8, '25025091001', 2011, 709.000, 57.40);
INSERT INTO facts VALUES (8, '25025091100', 2011, 1083.000, 60.40);
INSERT INTO facts VALUES (8, '25025091200', 2011, 761.000, 65.60);
INSERT INTO facts VALUES (8, '25025091300', 2011, 574.000, 72.70);
INSERT INTO facts VALUES (8, '25025091400', 2011, 578.000, 65.80);
INSERT INTO facts VALUES (8, '25025091500', 2011, 1013.000, 68.90);
INSERT INTO facts VALUES (8, '25025091600', 2011, 758.000, 72.70);
INSERT INTO facts VALUES (8, '25025091700', 2011, 598.000, 65.20);
INSERT INTO facts VALUES (8, '25025091800', 2011, 654.000, 62.80);
INSERT INTO facts VALUES (8, '25025091900', 2011, 843.000, 67.80);
INSERT INTO facts VALUES (8, '25025092000', 2011, 997.000, 65.10);
INSERT INTO facts VALUES (8, '25025092101', 2011, 1380.000, 61.30);
INSERT INTO facts VALUES (8, '25025092200', 2011, 598.000, 52.70);
INSERT INTO facts VALUES (8, '25025092300', 2011, 594.000, 62.10);
INSERT INTO facts VALUES (8, '25025092400', 2011, 1487.000, 79.40);
INSERT INTO facts VALUES (8, '25025100100', 2011, 1477.000, 77.90);
INSERT INTO facts VALUES (8, '25025100200', 2011, 569.000, 62.90);
INSERT INTO facts VALUES (8, '25025100300', 2011, 644.000, 57.40);
INSERT INTO facts VALUES (8, '25025100400', 2011, 980.000, 57.80);
INSERT INTO facts VALUES (8, '25025100500', 2011, 1494.000, 68.70);
INSERT INTO facts VALUES (8, '25025100601', 2011, 1101.000, 54.30);
INSERT INTO facts VALUES (8, '25025100603', 2011, 341.000, 45.20);
INSERT INTO facts VALUES (8, '25025100700', 2011, 835.000, 44.60);
INSERT INTO facts VALUES (8, '25025100800', 2011, 1372.000, 54.40);
INSERT INTO facts VALUES (8, '25025100900', 2011, 742.000, 46.10);
INSERT INTO facts VALUES (8, '25025101001', 2011, 1178.000, 55.40);
INSERT INTO facts VALUES (8, '25025101002', 2011, 1301.000, 66.10);
INSERT INTO facts VALUES (8, '25025101101', 2011, 634.000, 60.50);
INSERT INTO facts VALUES (8, '25025101102', 2011, 1104.000, 73.10);
INSERT INTO facts VALUES (8, '25025110103', 2011, 1327.000, 60.70);
INSERT INTO facts VALUES (8, '25025110201', 2011, 514.000, 63.10);
INSERT INTO facts VALUES (8, '25025110301', 2011, 296.000, 33.00);
INSERT INTO facts VALUES (8, '25025110401', 2011, 680.000, 52.90);
INSERT INTO facts VALUES (8, '25025110403', 2011, 599.000, 35.80);
INSERT INTO facts VALUES (8, '25025110501', 2011, 482.000, 37.10);
INSERT INTO facts VALUES (8, '25025110502', 2011, 759.000, 48.00);
INSERT INTO facts VALUES (8, '25025110601', 2011, 287.000, 23.20);
INSERT INTO facts VALUES (8, '25025110607', 2011, 918.000, 43.90);
INSERT INTO facts VALUES (8, '25025120103', 2011, 213.000, 32.30);
INSERT INTO facts VALUES (8, '25025120104', 2011, 541.000, 54.10);
INSERT INTO facts VALUES (8, '25025120105', 2011, 87.000, 9.70);
INSERT INTO facts VALUES (8, '25025120201', 2011, 1086.000, 65.50);
INSERT INTO facts VALUES (8, '25025120301', 2011, 1012.000, 56.70);
INSERT INTO facts VALUES (8, '25025120400', 2011, 1380.000, 50.90);
INSERT INTO facts VALUES (8, '25025120500', 2011, 579.000, 68.00);
INSERT INTO facts VALUES (8, '25025120600', 2011, 597.000, 56.60);
INSERT INTO facts VALUES (8, '25025120700', 2011, 484.000, 49.20);
INSERT INTO facts VALUES (8, '25025130100', 2011, 727.000, 27.20);
INSERT INTO facts VALUES (8, '25025130200', 2011, 526.000, 28.80);
INSERT INTO facts VALUES (8, '25025130300', 2011, 407.000, 23.20);
INSERT INTO facts VALUES (8, '25025130402', 2011, 702.000, 33.40);
INSERT INTO facts VALUES (8, '25025130404', 2011, 518.000, 41.20);
INSERT INTO facts VALUES (8, '25025130406', 2011, 1556.000, 73.70);
INSERT INTO facts VALUES (8, '25025140102', 2011, 499.000, 32.20);
INSERT INTO facts VALUES (8, '25025140105', 2011, 376.000, 29.50);
INSERT INTO facts VALUES (8, '25025140106', 2011, 721.000, 91.20);
INSERT INTO facts VALUES (8, '25025140107', 2011, 414.000, 42.40);
INSERT INTO facts VALUES (8, '25025140201', 2011, 525.000, 61.00);
INSERT INTO facts VALUES (8, '25025140202', 2011, 724.000, 37.10);
INSERT INTO facts VALUES (8, '25025140300', 2011, 1337.000, 56.80);
INSERT INTO facts VALUES (8, '25025140400', 2011, 1054.000, 38.40);
INSERT INTO facts VALUES (8, '25025160101', 2011, 1434.000, 71.20);
INSERT INTO facts VALUES (8, '25025160200', 2011, 1029.000, 87.10);
INSERT INTO facts VALUES (8, '25025160300', 2011, 708.000, 59.10);
INSERT INTO facts VALUES (8, '25025160400', 2011, 807.000, 85.60);
INSERT INTO facts VALUES (8, '25025160501', 2011, 1391.000, 74.50);
INSERT INTO facts VALUES (8, '25025160502', 2011, 979.000, 66.30);
INSERT INTO facts VALUES (8, '25025160601', 2011, 1059.000, 72.00);
INSERT INTO facts VALUES (8, '25025160602', 2011, 1031.000, 61.30);
INSERT INTO facts VALUES (8, '25025170100', 2011, 1279.000, 44.80);
INSERT INTO facts VALUES (8, '25025170200', 2011, 900.000, 52.10);
INSERT INTO facts VALUES (8, '25025170300', 2011, 1674.000, 46.70);
INSERT INTO facts VALUES (8, '25025170400', 2011, 1221.000, 55.70);
INSERT INTO facts VALUES (8, '25025170501', 2011, 862.000, 52.80);
INSERT INTO facts VALUES (8, '25025170502', 2011, 616.000, 43.80);
INSERT INTO facts VALUES (8, '25025170601', 2011, 845.000, 45.10);
INSERT INTO facts VALUES (8, '25025170701', 2011, 584.000, 60.60);
INSERT INTO facts VALUES (8, '25025170702', 2011, 1506.000, 70.20);
INSERT INTO facts VALUES (8, '25025170800', 2011, 1237.000, 59.70);
INSERT INTO facts VALUES (8, '25025180101', 2011, 1205.000, 51.30);
INSERT INTO facts VALUES (8, '25025180200', 2011, 717.000, 42.60);
INSERT INTO facts VALUES (8, '25025180301', 2011, 330.000, 28.00);
INSERT INTO facts VALUES (8, '25025180400', 2011, 324.000, 43.70);
INSERT INTO facts VALUES (8, '25025180500', 2011, 900.000, 49.20);
INSERT INTO facts VALUES (8, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (8, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (8, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (8, '25025981100', 2011, 70.000, 82.40);
INSERT INTO facts VALUES (8, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025981300', 2011, 82.000, 34.70);
INSERT INTO facts VALUES (8, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (8, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25025981800', 2011, 7.000, 15.20);
INSERT INTO facts VALUES (8, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (8, '25027700100', 2011, 220.000, 10.20);
INSERT INTO facts VALUES (8, '25027701100', 2011, 880.000, 28.50);
INSERT INTO facts VALUES (8, '25027702200', 2011, 237.000, 19.50);
INSERT INTO facts VALUES (8, '25027703100', 2011, 663.000, 37.70);
INSERT INTO facts VALUES (8, '25027703200', 2011, 347.000, 24.00);
INSERT INTO facts VALUES (8, '25027703300', 2011, 331.000, 22.80);
INSERT INTO facts VALUES (8, '25027704200', 2011, 116.000, 10.30);
INSERT INTO facts VALUES (8, '25027705100', 2011, 489.000, 17.00);
INSERT INTO facts VALUES (8, '25027706100', 2011, 149.000, 9.50);
INSERT INTO facts VALUES (8, '25027707100', 2011, 569.000, 35.10);
INSERT INTO facts VALUES (8, '25027707200', 2011, 654.000, 75.40);
INSERT INTO facts VALUES (8, '25027707300', 2011, 1197.000, 64.80);
INSERT INTO facts VALUES (8, '25027707400', 2011, 513.000, 27.10);
INSERT INTO facts VALUES (8, '25027707500', 2011, 773.000, 38.70);
INSERT INTO facts VALUES (8, '25027708100', 2011, 374.000, 13.80);
INSERT INTO facts VALUES (8, '25027709100', 2011, 366.000, 24.40);
INSERT INTO facts VALUES (8, '25027709201', 2011, 694.000, 25.50);
INSERT INTO facts VALUES (8, '25027709202', 2011, 1140.000, 39.10);
INSERT INTO facts VALUES (8, '25027709400', 2011, 1297.000, 67.00);
INSERT INTO facts VALUES (8, '25027709501', 2011, 87.000, 11.20);
INSERT INTO facts VALUES (8, '25027709502', 2011, 869.000, 36.60);
INSERT INTO facts VALUES (8, '25027709600', 2011, 730.000, 68.80);
INSERT INTO facts VALUES (8, '25027709701', 2011, 1157.000, 48.70);
INSERT INTO facts VALUES (8, '25027709702', 2011, 597.000, 53.80);
INSERT INTO facts VALUES (8, '25027710100', 2011, 698.000, 52.20);
INSERT INTO facts VALUES (8, '25027710200', 2011, 802.000, 28.80);
INSERT INTO facts VALUES (8, '25027710300', 2011, 294.000, 24.70);
INSERT INTO facts VALUES (8, '25027710400', 2011, 262.000, 31.20);
INSERT INTO facts VALUES (8, '25027710500', 2011, 890.000, 69.00);
INSERT INTO facts VALUES (8, '25027710600', 2011, 1379.000, 53.70);
INSERT INTO facts VALUES (8, '25027710700', 2011, 770.000, 90.20);
INSERT INTO facts VALUES (8, '25027710800', 2011, 1030.000, 63.30);
INSERT INTO facts VALUES (8, '25027711000', 2011, 595.000, 53.40);
INSERT INTO facts VALUES (8, '25027711100', 2011, 254.000, 16.30);
INSERT INTO facts VALUES (8, '25027712101', 2011, 317.000, 13.40);
INSERT INTO facts VALUES (8, '25027712102', 2011, 135.000, 9.10);
INSERT INTO facts VALUES (8, '25027713100', 2011, 477.000, 19.80);
INSERT INTO facts VALUES (8, '25027715100', 2011, 128.000, 7.70);
INSERT INTO facts VALUES (8, '25027716100', 2011, 970.000, 30.80);
INSERT INTO facts VALUES (8, '25027716200', 2011, 638.000, 51.60);
INSERT INTO facts VALUES (8, '25027716300', 2011, 930.000, 64.20);
INSERT INTO facts VALUES (8, '25027717100', 2011, 171.000, 15.20);
INSERT INTO facts VALUES (8, '25027718100', 2011, 264.000, 15.50);
INSERT INTO facts VALUES (8, '25027719100', 2011, 365.000, 13.00);
INSERT INTO facts VALUES (8, '25027720100', 2011, 107.000, 8.40);
INSERT INTO facts VALUES (8, '25027721101', 2011, 51.000, 7.40);
INSERT INTO facts VALUES (8, '25027721102', 2011, 464.000, 16.60);
INSERT INTO facts VALUES (8, '25027722100', 2011, 412.000, 20.30);
INSERT INTO facts VALUES (8, '25027723100', 2011, 376.000, 25.70);
INSERT INTO facts VALUES (8, '25027724100', 2011, 355.000, 24.00);
INSERT INTO facts VALUES (8, '25027725100', 2011, 491.000, 26.40);
INSERT INTO facts VALUES (8, '25027726100', 2011, 290.000, 12.90);
INSERT INTO facts VALUES (8, '25027726200', 2011, 1389.000, 55.70);
INSERT INTO facts VALUES (8, '25027727100', 2011, 84.000, 5.40);
INSERT INTO facts VALUES (8, '25027728100', 2011, 122.000, 8.20);
INSERT INTO facts VALUES (8, '25027728200', 2011, 75.000, 5.30);
INSERT INTO facts VALUES (8, '25027728300', 2011, 319.000, 18.90);
INSERT INTO facts VALUES (8, '25027728400', 2011, 182.000, 10.20);
INSERT INTO facts VALUES (8, '25027729100', 2011, 253.000, 16.60);
INSERT INTO facts VALUES (8, '25027729200', 2011, 222.000, 20.30);
INSERT INTO facts VALUES (8, '25027730100', 2011, 527.000, 22.50);
INSERT INTO facts VALUES (8, '25027730200', 2011, 562.000, 24.30);
INSERT INTO facts VALUES (8, '25027730300', 2011, 850.000, 42.90);
INSERT INTO facts VALUES (8, '25027730401', 2011, 1662.000, 69.60);
INSERT INTO facts VALUES (8, '25027730402', 2011, 366.000, 59.60);
INSERT INTO facts VALUES (8, '25027730500', 2011, 893.000, 59.40);
INSERT INTO facts VALUES (8, '25027730600', 2011, 599.000, 21.30);
INSERT INTO facts VALUES (8, '25027730700', 2011, 497.000, 18.50);
INSERT INTO facts VALUES (8, '25027730801', 2011, 274.000, 18.30);
INSERT INTO facts VALUES (8, '25027730802', 2011, 309.000, 39.00);
INSERT INTO facts VALUES (8, '25027730901', 2011, 538.000, 38.20);
INSERT INTO facts VALUES (8, '25027730902', 2011, 278.000, 25.50);
INSERT INTO facts VALUES (8, '25027731001', 2011, 197.000, 25.10);
INSERT INTO facts VALUES (8, '25027731002', 2011, 1232.000, 49.70);
INSERT INTO facts VALUES (8, '25027731101', 2011, 782.000, 51.30);
INSERT INTO facts VALUES (8, '25027731102', 2011, 476.000, 47.30);
INSERT INTO facts VALUES (8, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (8, '25027731203', 2011, 1856.000, 89.10);
INSERT INTO facts VALUES (8, '25027731204', 2011, 617.000, 79.90);
INSERT INTO facts VALUES (8, '25027731300', 2011, 1115.000, 85.40);
INSERT INTO facts VALUES (8, '25027731400', 2011, 1409.000, 87.60);
INSERT INTO facts VALUES (8, '25027731500', 2011, 1727.000, 87.60);
INSERT INTO facts VALUES (8, '25027731600', 2011, 2144.000, 87.90);
INSERT INTO facts VALUES (8, '25027731700', 2011, 1121.000, 89.30);
INSERT INTO facts VALUES (8, '25027731800', 2011, 2206.000, 82.20);
INSERT INTO facts VALUES (8, '25027731900', 2011, 1493.000, 77.00);
INSERT INTO facts VALUES (8, '25027732001', 2011, 1052.000, 95.30);
INSERT INTO facts VALUES (8, '25027732002', 2011, 856.000, 53.80);
INSERT INTO facts VALUES (8, '25027732201', 2011, 846.000, 59.30);
INSERT INTO facts VALUES (8, '25027732202', 2011, 551.000, 42.90);
INSERT INTO facts VALUES (8, '25027732203', 2011, 807.000, 71.30);
INSERT INTO facts VALUES (8, '25027732301', 2011, 491.000, 28.70);
INSERT INTO facts VALUES (8, '25027732302', 2011, 922.000, 59.10);
INSERT INTO facts VALUES (8, '25027732400', 2011, 1617.000, 75.80);
INSERT INTO facts VALUES (8, '25027732500', 2011, 578.000, 84.80);
INSERT INTO facts VALUES (8, '25027732600', 2011, 1272.000, 76.60);
INSERT INTO facts VALUES (8, '25027732700', 2011, 1203.000, 74.70);
INSERT INTO facts VALUES (8, '25027732801', 2011, 886.000, 39.30);
INSERT INTO facts VALUES (8, '25027732802', 2011, 490.000, 30.80);
INSERT INTO facts VALUES (8, '25027732901', 2011, 1458.000, 53.30);
INSERT INTO facts VALUES (8, '25027732902', 2011, 10.000, 47.60);
INSERT INTO facts VALUES (8, '25027733000', 2011, 832.000, 70.20);
INSERT INTO facts VALUES (8, '25027733101', 2011, 176.000, 21.90);
INSERT INTO facts VALUES (8, '25027733102', 2011, 305.000, 36.10);
INSERT INTO facts VALUES (8, '25027735100', 2011, 479.000, 19.40);
INSERT INTO facts VALUES (8, '25027735200', 2011, 350.000, 22.50);
INSERT INTO facts VALUES (8, '25027736100', 2011, 125.000, 13.00);
INSERT INTO facts VALUES (8, '25027736200', 2011, 237.000, 16.20);
INSERT INTO facts VALUES (8, '25027736300', 2011, 149.000, 15.40);
INSERT INTO facts VALUES (8, '25027736400', 2011, 230.000, 18.60);
INSERT INTO facts VALUES (8, '25027736500', 2011, 395.000, 20.70);
INSERT INTO facts VALUES (8, '25027737100', 2011, 417.000, 20.30);
INSERT INTO facts VALUES (8, '25027737200', 2011, 499.000, 60.20);
INSERT INTO facts VALUES (8, '25027737300', 2011, 447.000, 18.60);
INSERT INTO facts VALUES (8, '25027738100', 2011, 702.000, 39.20);
INSERT INTO facts VALUES (8, '25027738201', 2011, 180.000, 11.70);
INSERT INTO facts VALUES (8, '25027738202', 2011, 518.000, 22.60);
INSERT INTO facts VALUES (8, '25027739100', 2011, 1047.000, 30.50);
INSERT INTO facts VALUES (8, '25027739200', 2011, 943.000, 37.00);
INSERT INTO facts VALUES (8, '25027739300', 2011, 404.000, 25.80);
INSERT INTO facts VALUES (8, '25027739400', 2011, 846.000, 26.10);
INSERT INTO facts VALUES (8, '25027739500', 2011, 235.000, 8.90);
INSERT INTO facts VALUES (8, '25027740101', 2011, 153.000, 8.70);
INSERT INTO facts VALUES (8, '25027740102', 2011, 229.000, 10.60);
INSERT INTO facts VALUES (8, '25027740200', 2011, 409.000, 34.40);
INSERT INTO facts VALUES (8, '25027741101', 2011, 257.000, 15.70);
INSERT INTO facts VALUES (8, '25027741102', 2011, 121.000, 7.10);
INSERT INTO facts VALUES (8, '25027742300', 2011, 780.000, 44.50);
INSERT INTO facts VALUES (8, '25027742401', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (8, '25027742402', 2011, 524.000, 48.70);
INSERT INTO facts VALUES (8, '25027743100', 2011, 444.000, 16.20);
INSERT INTO facts VALUES (8, '25027744101', 2011, 555.000, 19.50);
INSERT INTO facts VALUES (8, '25027744102', 2011, 373.000, 18.80);
INSERT INTO facts VALUES (8, '25027744200', 2011, 1209.000, 41.30);
INSERT INTO facts VALUES (8, '25027744300', 2011, 1031.000, 65.80);
INSERT INTO facts VALUES (8, '25027744400', 2011, 642.000, 41.40);
INSERT INTO facts VALUES (8, '25027745100', 2011, 461.000, 21.00);
INSERT INTO facts VALUES (8, '25027746100', 2011, 217.000, 10.70);
INSERT INTO facts VALUES (8, '25027747101', 2011, 465.000, 23.90);
INSERT INTO facts VALUES (8, '25027747102', 2011, 519.000, 35.50);
INSERT INTO facts VALUES (8, '25027748100', 2011, 185.000, 16.90);
INSERT INTO facts VALUES (8, '25027749100', 2011, 238.000, 8.60);
INSERT INTO facts VALUES (8, '25027749200', 2011, 805.000, 35.40);
INSERT INTO facts VALUES (8, '25027750100', 2011, 1055.000, 46.90);
INSERT INTO facts VALUES (8, '25027750200', 2011, 357.000, 14.10);
INSERT INTO facts VALUES (8, '25027750300', 2011, 442.000, 39.30);
INSERT INTO facts VALUES (8, '25027751101', 2011, 264.000, 12.00);
INSERT INTO facts VALUES (8, '25027751102', 2011, 72.000, 7.10);
INSERT INTO facts VALUES (8, '25027752100', 2011, 488.000, 16.30);
INSERT INTO facts VALUES (8, '25027753100', 2011, 626.000, 21.80);
INSERT INTO facts VALUES (8, '25027753200', 2011, 585.000, 24.30);
INSERT INTO facts VALUES (8, '25027754100', 2011, 539.000, 20.20);
INSERT INTO facts VALUES (8, '25027754200', 2011, 846.000, 54.90);
INSERT INTO facts VALUES (8, '25027754300', 2011, 1048.000, 79.30);
INSERT INTO facts VALUES (8, '25027754400', 2011, 705.000, 45.40);
INSERT INTO facts VALUES (8, '25027755100', 2011, 619.000, 44.60);
INSERT INTO facts VALUES (8, '25027755200', 2011, 409.000, 15.30);
INSERT INTO facts VALUES (8, '25027756101', 2011, 601.000, 34.00);
INSERT INTO facts VALUES (8, '25027756102', 2011, 247.000, 8.70);
INSERT INTO facts VALUES (8, '25027757100', 2011, 1019.000, 55.10);
INSERT INTO facts VALUES (8, '25027757200', 2011, 781.000, 83.20);
INSERT INTO facts VALUES (8, '25027757300', 2011, 964.000, 80.30);
INSERT INTO facts VALUES (8, '25027757400', 2011, 352.000, 32.40);
INSERT INTO facts VALUES (8, '25027757500', 2011, 522.000, 29.10);
INSERT INTO facts VALUES (8, '25027758101', 2011, 55.000, 7.80);
INSERT INTO facts VALUES (8, '25027758102', 2011, 610.000, 21.00);
INSERT INTO facts VALUES (8, '25027759100', 2011, 127.000, 15.30);
INSERT INTO facts VALUES (8, '25027760100', 2011, 239.000, 17.40);
INSERT INTO facts VALUES (8, '25027761100', 2011, 557.000, 27.60);
INSERT INTO facts VALUES (8, '25027761200', 2011, 1183.000, 50.50);
INSERT INTO facts VALUES (8, '25027761300', 2011, 325.000, 25.70);
INSERT INTO facts VALUES (8, '25027761400', 2011, 163.000, 8.60);
INSERT INTO facts VALUES (9, '25001010400', 2011, 865.000, 100.00);
INSERT INTO facts VALUES (9, '25001010500', 2011, 1529.000, 100.00);
INSERT INTO facts VALUES (9, '25001010100', 2011, 2729.000, 100.00);
INSERT INTO facts VALUES (9, '25001010206', 2011, 2939.000, 100.00);
INSERT INTO facts VALUES (9, '25001010208', 2011, 2093.000, 100.00);
INSERT INTO facts VALUES (9, '25001010304', 2011, 1527.000, 100.00);
INSERT INTO facts VALUES (9, '25001010306', 2011, 2045.000, 100.00);
INSERT INTO facts VALUES (9, '25001010600', 2011, 1462.000, 100.00);
INSERT INTO facts VALUES (9, '25001010700', 2011, 2796.000, 100.00);
INSERT INTO facts VALUES (9, '25001010800', 2011, 1624.000, 100.00);
INSERT INTO facts VALUES (9, '25001010900', 2011, 1941.000, 100.00);
INSERT INTO facts VALUES (9, '25001011002', 2011, 1712.000, 100.00);
INSERT INTO facts VALUES (9, '25001011100', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (9, '25001011200', 2011, 1967.000, 100.00);
INSERT INTO facts VALUES (9, '25001011300', 2011, 1397.000, 100.00);
INSERT INTO facts VALUES (9, '25001011400', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (9, '25001011500', 2011, 907.000, 100.00);
INSERT INTO facts VALUES (9, '25001011600', 2011, 3422.000, 100.00);
INSERT INTO facts VALUES (9, '25001011700', 2011, 1738.000, 100.00);
INSERT INTO facts VALUES (9, '25001011801', 2011, 416.000, 100.00);
INSERT INTO facts VALUES (9, '25001011802', 2011, 465.000, 100.00);
INSERT INTO facts VALUES (9, '25001012001', 2011, 838.000, 100.00);
INSERT INTO facts VALUES (9, '25001012002', 2011, 1677.000, 100.00);
INSERT INTO facts VALUES (9, '25001012101', 2011, 834.000, 100.00);
INSERT INTO facts VALUES (9, '25001012102', 2011, 2005.000, 100.00);
INSERT INTO facts VALUES (9, '25001012200', 2011, 587.000, 100.00);
INSERT INTO facts VALUES (9, '25001012502', 2011, 1251.000, 100.00);
INSERT INTO facts VALUES (9, '25001012601', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25001012602', 2011, 277.000, 100.00);
INSERT INTO facts VALUES (9, '25001012700', 2011, 1212.000, 100.00);
INSERT INTO facts VALUES (9, '25001012800', 2011, 476.000, 100.00);
INSERT INTO facts VALUES (9, '25001012900', 2011, 235.000, 100.00);
INSERT INTO facts VALUES (9, '25001013002', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (9, '25001013100', 2011, 301.000, 100.00);
INSERT INTO facts VALUES (9, '25001013200', 2011, 858.000, 100.00);
INSERT INTO facts VALUES (9, '25001013300', 2011, 538.000, 100.00);
INSERT INTO facts VALUES (9, '25001013400', 2011, 719.000, 100.00);
INSERT INTO facts VALUES (9, '25001013500', 2011, 296.000, 100.00);
INSERT INTO facts VALUES (9, '25001013600', 2011, 147.000, 100.00);
INSERT INTO facts VALUES (9, '25001013700', 2011, 449.000, 100.00);
INSERT INTO facts VALUES (9, '25001013800', 2011, 363.000, 100.00);
INSERT INTO facts VALUES (9, '25001013900', 2011, 706.000, 100.00);
INSERT INTO facts VALUES (9, '25001014002', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (9, '25001014100', 2011, 224.000, 100.00);
INSERT INTO facts VALUES (9, '25001014300', 2011, 1703.000, 100.00);
INSERT INTO facts VALUES (9, '25001014402', 2011, 693.000, 100.00);
INSERT INTO facts VALUES (9, '25001014500', 2011, 911.000, 100.00);
INSERT INTO facts VALUES (9, '25001014600', 2011, 807.000, 100.00);
INSERT INTO facts VALUES (9, '25001014700', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (9, '25001014800', 2011, 945.000, 100.00);
INSERT INTO facts VALUES (9, '25001014900', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (9, '25001015001', 2011, 301.000, 100.00);
INSERT INTO facts VALUES (9, '25001015002', 2011, 434.000, 100.00);
INSERT INTO facts VALUES (9, '25001015100', 2011, 741.000, 100.00);
INSERT INTO facts VALUES (9, '25001015200', 2011, 2288.000, 100.00);
INSERT INTO facts VALUES (9, '25001015300', 2011, 391.000, 100.00);
INSERT INTO facts VALUES (9, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25003900100', 2011, 265.000, 100.00);
INSERT INTO facts VALUES (9, '25003900200', 2011, 244.000, 100.00);
INSERT INTO facts VALUES (9, '25003900300', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25003900400', 2011, 250.000, 100.00);
INSERT INTO facts VALUES (9, '25003900500', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25003900600', 2011, 240.000, 100.00);
INSERT INTO facts VALUES (9, '25003900700', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25003900800', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25003900900', 2011, 196.000, 100.00);
INSERT INTO facts VALUES (9, '25003901100', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25003911100', 2011, 187.000, 100.00);
INSERT INTO facts VALUES (9, '25003912100', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25003913100', 2011, 761.000, 100.00);
INSERT INTO facts VALUES (9, '25003914100', 2011, 496.000, 100.00);
INSERT INTO facts VALUES (9, '25003920101', 2011, 276.000, 100.00);
INSERT INTO facts VALUES (9, '25003920102', 2011, 256.000, 100.00);
INSERT INTO facts VALUES (9, '25003921300', 2011, 309.000, 100.00);
INSERT INTO facts VALUES (9, '25003921400', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25003921500', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25003922100', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25003922200', 2011, 196.000, 100.00);
INSERT INTO facts VALUES (9, '25003922300', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25003923100', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25003924100', 2011, 773.000, 100.00);
INSERT INTO facts VALUES (9, '25003925100', 2011, 587.000, 100.00);
INSERT INTO facts VALUES (9, '25003926100', 2011, 327.000, 100.00);
INSERT INTO facts VALUES (9, '25003931100', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25003931300', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25003931400', 2011, 199.000, 100.00);
INSERT INTO facts VALUES (9, '25003932200', 2011, 1001.000, 100.00);
INSERT INTO facts VALUES (9, '25003932300', 2011, 265.000, 100.00);
INSERT INTO facts VALUES (9, '25003933200', 2011, 644.000, 100.00);
INSERT INTO facts VALUES (9, '25003933300', 2011, 409.000, 100.00);
INSERT INTO facts VALUES (9, '25003933400', 2011, 1287.000, 100.00);
INSERT INTO facts VALUES (9, '25003934200', 2011, 263.000, 100.00);
INSERT INTO facts VALUES (9, '25003934300', 2011, 551.000, 100.00);
INSERT INTO facts VALUES (9, '25003935100', 2011, 497.000, 100.00);
INSERT INTO facts VALUES (9, '25003935200', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25003935300', 2011, 329.000, 100.00);
INSERT INTO facts VALUES (9, '25005600100', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25005600202', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25005600203', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25005600204', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25005610100', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25005610202', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25005610203', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25005610204', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25005611101', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25005611102', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25005611201', 2011, 30.000, 100.00);
INSERT INTO facts VALUES (9, '25005611202', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25005612100', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25005612200', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25005613100', 2011, 153.000, 100.00);
INSERT INTO facts VALUES (9, '25005613300', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25005613400', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25005613600', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25005613700', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25005613800', 2011, 334.000, 100.00);
INSERT INTO facts VALUES (9, '25005613901', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25005613902', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25005614000', 2011, 160.000, 100.00);
INSERT INTO facts VALUES (9, '25005614101', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25005614102', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25005615100', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25005616100', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25005617101', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25005617102', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25005630101', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25005630102', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25005630200', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25005630300', 2011, 106.000, 100.00);
INSERT INTO facts VALUES (9, '25005630400', 2011, 170.000, 100.00);
INSERT INTO facts VALUES (9, '25005631100', 2011, 218.000, 100.00);
INSERT INTO facts VALUES (9, '25005631200', 2011, 133.000, 100.00);
INSERT INTO facts VALUES (9, '25005631300', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25005631400', 2011, 162.000, 100.00);
INSERT INTO facts VALUES (9, '25005631500', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25005631600', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25005631700', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25005631800', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25005632100', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25005632200', 2011, 122.000, 100.00);
INSERT INTO facts VALUES (9, '25005633100', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25005633200', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25005640100', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25005640200', 2011, 369.000, 100.00);
INSERT INTO facts VALUES (9, '25005640300', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25005640400', 2011, 159.000, 100.00);
INSERT INTO facts VALUES (9, '25005640500', 2011, 292.000, 100.00);
INSERT INTO facts VALUES (9, '25005640600', 2011, 278.000, 100.00);
INSERT INTO facts VALUES (9, '25005640700', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25005640800', 2011, 156.000, 100.00);
INSERT INTO facts VALUES (9, '25005640901', 2011, 328.000, 100.00);
INSERT INTO facts VALUES (9, '25005641000', 2011, 159.000, 100.00);
INSERT INTO facts VALUES (9, '25005641101', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25005641200', 2011, 204.000, 100.00);
INSERT INTO facts VALUES (9, '25005641300', 2011, 243.000, 100.00);
INSERT INTO facts VALUES (9, '25005641400', 2011, 179.000, 100.00);
INSERT INTO facts VALUES (9, '25005641500', 2011, 133.000, 100.00);
INSERT INTO facts VALUES (9, '25005641600', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25005641700', 2011, 158.000, 100.00);
INSERT INTO facts VALUES (9, '25005641800', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25005641900', 2011, 175.000, 100.00);
INSERT INTO facts VALUES (9, '25005642000', 2011, 240.000, 100.00);
INSERT INTO facts VALUES (9, '25005642100', 2011, 189.000, 100.00);
INSERT INTO facts VALUES (9, '25005642200', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25005642300', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25005642400', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25005642500', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25005644101', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25005644102', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25005644200', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25005645101', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25005645102', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25005645103', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25005646101', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25005646103', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25005646104', 2011, 757.000, 100.00);
INSERT INTO facts VALUES (9, '25005650101', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25005650102', 2011, 150.000, 100.00);
INSERT INTO facts VALUES (9, '25005650201', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25005650202', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25005650300', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25005650400', 2011, 149.000, 100.00);
INSERT INTO facts VALUES (9, '25005650500', 2011, 143.000, 100.00);
INSERT INTO facts VALUES (9, '25005650600', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25005650700', 2011, 165.000, 100.00);
INSERT INTO facts VALUES (9, '25005650800', 2011, 187.000, 100.00);
INSERT INTO facts VALUES (9, '25005650900', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25005651001', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25005651002', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25005651100', 2011, 259.000, 100.00);
INSERT INTO facts VALUES (9, '25005651200', 2011, 150.000, 100.00);
INSERT INTO facts VALUES (9, '25005651300', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25005651400', 2011, 190.000, 100.00);
INSERT INTO facts VALUES (9, '25005651500', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25005651600', 2011, 168.000, 100.00);
INSERT INTO facts VALUES (9, '25005651700', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25005651800', 2011, 227.000, 100.00);
INSERT INTO facts VALUES (9, '25005651900', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25005652000', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25005652100', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25005652200', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25005652300', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25005652400', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25005652500', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25005652600', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25005652700', 2011, 230.000, 100.00);
INSERT INTO facts VALUES (9, '25005652800', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25005653101', 2011, 169.000, 100.00);
INSERT INTO facts VALUES (9, '25005653102', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25005653203', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25005653204', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25005653301', 2011, 272.000, 100.00);
INSERT INTO facts VALUES (9, '25005653304', 2011, 499.000, 100.00);
INSERT INTO facts VALUES (9, '25005654100', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25005654200', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25005655100', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25005655200', 2011, 131.000, 100.00);
INSERT INTO facts VALUES (9, '25005655300', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25005655400', 2011, 489.000, 100.00);
INSERT INTO facts VALUES (9, '25005985500', 2011, 18.000, 100.00);
INSERT INTO facts VALUES (9, '25005985600', 2011, 33.000, 100.00);
INSERT INTO facts VALUES (9, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25007200100', 2011, 1288.000, 100.00);
INSERT INTO facts VALUES (9, '25007200200', 2011, 2357.000, 100.00);
INSERT INTO facts VALUES (9, '25007200300', 2011, 3426.000, 100.00);
INSERT INTO facts VALUES (9, '25007200400', 2011, 2749.000, 100.00);
INSERT INTO facts VALUES (9, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25009201100', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25009202101', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25009202102', 2011, 180.000, 100.00);
INSERT INTO facts VALUES (9, '25009202200', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25009205400', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25009203100', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25009203200', 2011, 157.000, 100.00);
INSERT INTO facts VALUES (9, '25009203301', 2011, 188.000, 100.00);
INSERT INTO facts VALUES (9, '25009203302', 2011, 244.000, 100.00);
INSERT INTO facts VALUES (9, '25009204101', 2011, 156.000, 100.00);
INSERT INTO facts VALUES (9, '25009204102', 2011, 136.000, 100.00);
INSERT INTO facts VALUES (9, '25009204200', 2011, 218.000, 100.00);
INSERT INTO facts VALUES (9, '25009204300', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25009204400', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25009204500', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25009204600', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25009204701', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25009204702', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25009205100', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25009205200', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25009205300', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25009205500', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25009205600', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25009205700', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25009205800', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25009205900', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25009206000', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25009206100', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25009206200', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25009206300', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25009206400', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25009206500', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25009206600', 2011, 218.000, 100.00);
INSERT INTO facts VALUES (9, '25009206700', 2011, 193.000, 100.00);
INSERT INTO facts VALUES (9, '25009206800', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25009206900', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25009207000', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25009207100', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25009207200', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25009208101', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25009208102', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25009208200', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25009208300', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25009208400', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25009209100', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25009209200', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25009210100', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25009210200', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25009210300', 2011, 203.000, 100.00);
INSERT INTO facts VALUES (9, '25009210400', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25009210500', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25009210600', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25009210700', 2011, 143.000, 100.00);
INSERT INTO facts VALUES (9, '25009210800', 2011, 140.000, 100.00);
INSERT INTO facts VALUES (9, '25009210900', 2011, 122.000, 100.00);
INSERT INTO facts VALUES (9, '25009211100', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25009211200', 2011, 149.000, 100.00);
INSERT INTO facts VALUES (9, '25009211300', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25009211401', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25009211402', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25009212100', 2011, 147.000, 100.00);
INSERT INTO facts VALUES (9, '25009213100', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25009214100', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25009215101', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25009215102', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25009216100', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25009217100', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25009217201', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25009217202', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25009217300', 2011, 136.000, 100.00);
INSERT INTO facts VALUES (9, '25009217400', 2011, 209.000, 100.00);
INSERT INTO facts VALUES (9, '25009217500', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25009217600', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25009218100', 2011, 247.000, 100.00);
INSERT INTO facts VALUES (9, '25009220101', 2011, 755.000, 100.00);
INSERT INTO facts VALUES (9, '25009220102', 2011, 255.000, 100.00);
INSERT INTO facts VALUES (9, '25009221100', 2011, 385.000, 100.00);
INSERT INTO facts VALUES (9, '25009221300', 2011, 549.000, 100.00);
INSERT INTO facts VALUES (9, '25009221400', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25009221500', 2011, 135.000, 100.00);
INSERT INTO facts VALUES (9, '25009221600', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25009221700', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25009221800', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25009221901', 2011, 168.000, 100.00);
INSERT INTO facts VALUES (9, '25009221902', 2011, 423.000, 100.00);
INSERT INTO facts VALUES (9, '25009222100', 2011, 198.000, 100.00);
INSERT INTO facts VALUES (9, '25009223100', 2011, 282.000, 100.00);
INSERT INTO facts VALUES (9, '25009223200', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25009223300', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25009250100', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25009250200', 2011, 172.000, 100.00);
INSERT INTO facts VALUES (9, '25009250300', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25009250400', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25009250500', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25009250600', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25009250700', 2011, 162.000, 100.00);
INSERT INTO facts VALUES (9, '25009250800', 2011, 159.000, 100.00);
INSERT INTO facts VALUES (9, '25009250900', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25009251000', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25009251100', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25009251200', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25009251300', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25009251400', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25009251500', 2011, 154.000, 100.00);
INSERT INTO facts VALUES (9, '25009251600', 2011, 157.000, 100.00);
INSERT INTO facts VALUES (9, '25009251700', 2011, 135.000, 100.00);
INSERT INTO facts VALUES (9, '25009251800', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25009252101', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25009252102', 2011, 28.000, 100.00);
INSERT INTO facts VALUES (9, '25009252201', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25009252202', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25009252300', 2011, 179.000, 100.00);
INSERT INTO facts VALUES (9, '25009252400', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25009252501', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25009252502', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25009252601', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25009252602', 2011, 39.000, 100.00);
INSERT INTO facts VALUES (9, '25009252603', 2011, 16.000, 100.00);
INSERT INTO facts VALUES (9, '25009253100', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25009253201', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25009253202', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25009253203', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25009253204', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25009253205', 2011, 22.000, 100.00);
INSERT INTO facts VALUES (9, '25009254100', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25009254200', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25009254301', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25009254302', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25009254401', 2011, 36.000, 100.00);
INSERT INTO facts VALUES (9, '25009254402', 2011, 165.000, 100.00);
INSERT INTO facts VALUES (9, '25009254403', 2011, 39.000, 100.00);
INSERT INTO facts VALUES (9, '25009260100', 2011, 237.000, 100.00);
INSERT INTO facts VALUES (9, '25009260200', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25009260301', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25009260302', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25009260401', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25009260402', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25009260500', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25009260600', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25009260700', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25009260800', 2011, 251.000, 100.00);
INSERT INTO facts VALUES (9, '25009260900', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25009261000', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25009261101', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25009261102', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25009262100', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25009263100', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25009264100', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25009265101', 2011, 47.000, 100.00);
INSERT INTO facts VALUES (9, '25009265102', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25009266100', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25009266200', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25009266300', 2011, 109.000, 100.00);
INSERT INTO facts VALUES (9, '25009266400', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25009267101', 2011, 990.000, 100.00);
INSERT INTO facts VALUES (9, '25009267102', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25009268100', 2011, 6.000, 100.00);
INSERT INTO facts VALUES (9, '25009268200', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25009268300', 2011, 195.000, 100.00);
INSERT INTO facts VALUES (9, '25009268400', 2011, 267.000, 100.00);
INSERT INTO facts VALUES (9, '25009269100', 2011, 342.000, 100.00);
INSERT INTO facts VALUES (9, '25009270100', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25011040100', 2011, 752.000, 100.00);
INSERT INTO facts VALUES (9, '25011040200', 2011, 135.000, 100.00);
INSERT INTO facts VALUES (9, '25011040300', 2011, 165.000, 100.00);
INSERT INTO facts VALUES (9, '25011040400', 2011, 204.000, 100.00);
INSERT INTO facts VALUES (9, '25011040501', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25011040502', 2011, 239.000, 100.00);
INSERT INTO facts VALUES (9, '25011040600', 2011, 262.000, 100.00);
INSERT INTO facts VALUES (9, '25011040701', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25011040702', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25011040800', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25011040900', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25011041000', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25011041100', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25011041200', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25011041300', 2011, 221.000, 100.00);
INSERT INTO facts VALUES (9, '25011041400', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25011041501', 2011, 177.000, 100.00);
INSERT INTO facts VALUES (9, '25011041502', 2011, 147.000, 100.00);
INSERT INTO facts VALUES (9, '25013800101', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25013800102', 2011, 214.000, 100.00);
INSERT INTO facts VALUES (9, '25013800201', 2011, 158.000, 100.00);
INSERT INTO facts VALUES (9, '25013800202', 2011, 34.000, 100.00);
INSERT INTO facts VALUES (9, '25013800300', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25013800400', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (9, '25013800500', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25013800600', 2011, 121.000, 100.00);
INSERT INTO facts VALUES (9, '25013800700', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25013800800', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25013800900', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25013801101', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25013801102', 2011, 52.000, 100.00);
INSERT INTO facts VALUES (9, '25013801200', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25013801300', 2011, 266.000, 100.00);
INSERT INTO facts VALUES (9, '25013801401', 2011, 162.000, 100.00);
INSERT INTO facts VALUES (9, '25013801402', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (9, '25013801501', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25013801502', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25013801503', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25013801601', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25013801602', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25013801603', 2011, 52.000, 100.00);
INSERT INTO facts VALUES (9, '25013801604', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25013801605', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25013801700', 2011, 222.000, 100.00);
INSERT INTO facts VALUES (9, '25013801800', 2011, 210.000, 100.00);
INSERT INTO facts VALUES (9, '25013801901', 2011, 257.000, 100.00);
INSERT INTO facts VALUES (9, '25013801902', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25013802000', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25013802100', 2011, 334.000, 100.00);
INSERT INTO facts VALUES (9, '25013802200', 2011, 178.000, 100.00);
INSERT INTO facts VALUES (9, '25013802300', 2011, 354.000, 100.00);
INSERT INTO facts VALUES (9, '25013802400', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25013802500', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25013802601', 2011, 242.000, 100.00);
INSERT INTO facts VALUES (9, '25013802602', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25013810100', 2011, 221.000, 100.00);
INSERT INTO facts VALUES (9, '25013810200', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25013810300', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25013810403', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25013810404', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25013810412', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25013810414', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25013810601', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25013810602', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25013810700', 2011, 131.000, 100.00);
INSERT INTO facts VALUES (9, '25013810800', 2011, 166.000, 100.00);
INSERT INTO facts VALUES (9, '25013810901', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25013810902', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25013811000', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25013811101', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25013811102', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25013811200', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25013811301', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25013811302', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25013811400', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25013811500', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25013811600', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25013811700', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25013811800', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25013811900', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25013812001', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25013812002', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25013812101', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25013812103', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25013812104', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25013812201', 2011, 133.000, 100.00);
INSERT INTO facts VALUES (9, '25013812202', 2011, 97.000, 100.00);
INSERT INTO facts VALUES (9, '25013812300', 2011, 160.000, 100.00);
INSERT INTO facts VALUES (9, '25013812401', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25013812403', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25013812404', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25013812500', 2011, 140.000, 100.00);
INSERT INTO facts VALUES (9, '25013812600', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25013812701', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25013812702', 2011, 180.000, 100.00);
INSERT INTO facts VALUES (9, '25013812800', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25013812901', 2011, 47.000, 100.00);
INSERT INTO facts VALUES (9, '25013812902', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25013813000', 2011, 592.000, 100.00);
INSERT INTO facts VALUES (9, '25013813101', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25013813102', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25013813204', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25013813205', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25013813206', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25013813207', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25013813208', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (9, '25013813209', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25013813301', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25013813303', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25013813304', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25013813401', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25013813403', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25013813404', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25013813500', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25013813601', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25013813602', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25013813701', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25013813702', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25013813801', 2011, 517.000, 100.00);
INSERT INTO facts VALUES (9, '25013813802', 2011, 169.000, 100.00);
INSERT INTO facts VALUES (9, '25015820101', 2011, 191.000, 100.00);
INSERT INTO facts VALUES (9, '25015820102', 2011, 279.000, 100.00);
INSERT INTO facts VALUES (9, '25015820202', 2011, 21.000, 100.00);
INSERT INTO facts VALUES (9, '25015820203', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25015820204', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25015820300', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25015820400', 2011, 17.000, 100.00);
INSERT INTO facts VALUES (9, '25015820500', 2011, 150.000, 100.00);
INSERT INTO facts VALUES (9, '25015820600', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (9, '25015820700', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25015820801', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25015820900', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25015821000', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25015821100', 2011, 191.000, 100.00);
INSERT INTO facts VALUES (9, '25015821200', 2011, 4.000, 100.00);
INSERT INTO facts VALUES (9, '25015821300', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25015821400', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25015821500', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25015821601', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25015821602', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25015821700', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25015821901', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25015821903', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25015821904', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25015822000', 2011, 20.000, 100.00);
INSERT INTO facts VALUES (9, '25015822200', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25015822300', 2011, 160.000, 100.00);
INSERT INTO facts VALUES (9, '25015822401', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25015822402', 2011, 181.000, 100.00);
INSERT INTO facts VALUES (9, '25015822500', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25015822601', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25015822603', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25015822605', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25015822606', 2011, 247.000, 100.00);
INSERT INTO facts VALUES (9, '25015822700', 2011, 309.000, 100.00);
INSERT INTO facts VALUES (9, '25017300100', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017301101', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25017301102', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25017310100', 2011, 259.000, 100.00);
INSERT INTO facts VALUES (9, '25017310200', 2011, 170.000, 100.00);
INSERT INTO facts VALUES (9, '25017310300', 2011, 170.000, 100.00);
INSERT INTO facts VALUES (9, '25017310400', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25017310500', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017310601', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25017310602', 2011, 159.000, 100.00);
INSERT INTO facts VALUES (9, '25017310700', 2011, 170.000, 100.00);
INSERT INTO facts VALUES (9, '25017311100', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25017311200', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25017311300', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017311400', 2011, 181.000, 100.00);
INSERT INTO facts VALUES (9, '25017311500', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25017311600', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25017311700', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25017311800', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25017311900', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25017312000', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25017312100', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25017312200', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25017312300', 2011, 97.000, 100.00);
INSERT INTO facts VALUES (9, '25017312400', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25017312501', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25017312502', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25017313101', 2011, 109.000, 100.00);
INSERT INTO facts VALUES (9, '25017313102', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25017314101', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25017314102', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25017314200', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25017314301', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25017314302', 2011, 14.000, 100.00);
INSERT INTO facts VALUES (9, '25017315100', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25017315200', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25017315401', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25017315402', 2011, 33.000, 100.00);
INSERT INTO facts VALUES (9, '25017315403', 2011, 12.000, 100.00);
INSERT INTO facts VALUES (9, '25017315500', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25017316101', 2011, 33.000, 100.00);
INSERT INTO facts VALUES (9, '25017316102', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017316201', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25017316202', 2011, 24.000, 100.00);
INSERT INTO facts VALUES (9, '25017316300', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25017316400', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25017316500', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25017317101', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25017317102', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25017317103', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25017317201', 2011, 15.000, 100.00);
INSERT INTO facts VALUES (9, '25017317202', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25017317203', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25017317301', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25017317302', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25017318100', 2011, 223.000, 100.00);
INSERT INTO facts VALUES (9, '25017318200', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25017318300', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25017318400', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25017320102', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25017320103', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25017320104', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25017321100', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25017321200', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25017321300', 2011, 289.000, 100.00);
INSERT INTO facts VALUES (9, '25017321400', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25017321500', 2011, 243.000, 100.00);
INSERT INTO facts VALUES (9, '25017321600', 2011, 135.000, 100.00);
INSERT INTO facts VALUES (9, '25017322100', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25017322200', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25017322300', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25017322400', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25017323100', 2011, 97.000, 100.00);
INSERT INTO facts VALUES (9, '25017324101', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25017324102', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25017325100', 2011, 344.000, 100.00);
INSERT INTO facts VALUES (9, '25017326101', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25017326102', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25017327101', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25017327102', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25017327103', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25017328100', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25017330100', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25017330200', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25017331101', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (9, '25017331102', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25017331200', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25017331300', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25017332100', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25017332200', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25017332300', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25017332400', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25017333100', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25017333200', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25017333300', 2011, 166.000, 100.00);
INSERT INTO facts VALUES (9, '25017333400', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25017333501', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25017333502', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25017333600', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25017334100', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25017334200', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25017334300', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25017334400', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017335100', 2011, 162.000, 100.00);
INSERT INTO facts VALUES (9, '25017335200', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25017335301', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25017335302', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25017335400', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25017336100', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25017336200', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25017336300', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25017336401', 2011, 204.000, 100.00);
INSERT INTO facts VALUES (9, '25017336402', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25017337101', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25017337102', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25017337201', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25017337202', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25017337300', 2011, 215.000, 100.00);
INSERT INTO facts VALUES (9, '25017338100', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25017338200', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25017338300', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25017338400', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25017338500', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25017339100', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25017339200', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25017339300', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25017339400', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25017339500', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25017339600', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25017339700', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25017339801', 2011, 285.000, 100.00);
INSERT INTO facts VALUES (9, '25017339802', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25017339900', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25017340000', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25017340100', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25017341101', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25017341102', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25017341200', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25017341300', 2011, 215.000, 100.00);
INSERT INTO facts VALUES (9, '25017341400', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25017341500', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25017341600', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25017341700', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017341800', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017341901', 2011, 33.000, 100.00);
INSERT INTO facts VALUES (9, '25017341902', 2011, 304.000, 100.00);
INSERT INTO facts VALUES (9, '25017342101', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25017342102', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25017342201', 2011, 143.000, 100.00);
INSERT INTO facts VALUES (9, '25017342202', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25017342300', 2011, 269.000, 100.00);
INSERT INTO facts VALUES (9, '25017342400', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25017342500', 2011, 198.000, 100.00);
INSERT INTO facts VALUES (9, '25017342600', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25017350103', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25017350104', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25017350200', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25017350300', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25017350400', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25017350500', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25017350600', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25017350700', 2011, 250.000, 100.00);
INSERT INTO facts VALUES (9, '25017350800', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25017350900', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25017351000', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25017351100', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25017351203', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25017351204', 2011, 106.000, 100.00);
INSERT INTO facts VALUES (9, '25017351300', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25017351403', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25017351404', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25017351500', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25017352101', 2011, 323.000, 100.00);
INSERT INTO facts VALUES (9, '25017352102', 2011, 199.000, 100.00);
INSERT INTO facts VALUES (9, '25017352200', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25017352300', 2011, 294.000, 100.00);
INSERT INTO facts VALUES (9, '25017352400', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25017352500', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25017352600', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25017352700', 2011, 39.000, 100.00);
INSERT INTO facts VALUES (9, '25017352800', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25017352900', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25017353000', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25017353101', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25017353102', 2011, 14.000, 100.00);
INSERT INTO facts VALUES (9, '25017353200', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25017353300', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25017353400', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25017353500', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25017353600', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25017353700', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25017353800', 2011, 209.000, 100.00);
INSERT INTO facts VALUES (9, '25017353900', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25017354000', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25017354100', 2011, 196.000, 100.00);
INSERT INTO facts VALUES (9, '25017354200', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25017354300', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25017354400', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25017354500', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25017354600', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25017354700', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25017354800', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25017354900', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25017355000', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25017356100', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25017356300', 2011, 106.000, 100.00);
INSERT INTO facts VALUES (9, '25017356400', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25017356500', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25017356601', 2011, 195.000, 100.00);
INSERT INTO facts VALUES (9, '25017356602', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25017356701', 2011, 253.000, 100.00);
INSERT INTO facts VALUES (9, '25017356702', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25017357100', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25017357200', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25017357300', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017357400', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25017357500', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25017357600', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25017357700', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25017357800', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25017358100', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25017358300', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25017358400', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25017358500', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25017358600', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25017358700', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25017359100', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25017359300', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25017360100', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25017360200', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25017361100', 2011, 149.000, 100.00);
INSERT INTO facts VALUES (9, '25017361200', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25017361300', 2011, 230.000, 100.00);
INSERT INTO facts VALUES (9, '25017362100', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25017363102', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25017363103', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25017363104', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25017363201', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25017363202', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25017364101', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25017364102', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25017365100', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25017365201', 2011, 47.000, 100.00);
INSERT INTO facts VALUES (9, '25017365202', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25017366100', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25017366201', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25017366202', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25017367100', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25017367200', 2011, 175.000, 100.00);
INSERT INTO facts VALUES (9, '25017368101', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25017368102', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017368200', 2011, 84.000, 100.00);
INSERT INTO facts VALUES (9, '25017368300', 2011, 153.000, 100.00);
INSERT INTO facts VALUES (9, '25017368400', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25017368500', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25017368600', 2011, 153.000, 100.00);
INSERT INTO facts VALUES (9, '25017368700', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25017368800', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25017368901', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25017368902', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25017369000', 2011, 17.000, 100.00);
INSERT INTO facts VALUES (9, '25017369100', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (9, '25017370101', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017370102', 2011, 191.000, 100.00);
INSERT INTO facts VALUES (9, '25017370201', 2011, 143.000, 100.00);
INSERT INTO facts VALUES (9, '25017370202', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25017370300', 2011, 192.000, 100.00);
INSERT INTO facts VALUES (9, '25017370400', 2011, 131.000, 100.00);
INSERT INTO facts VALUES (9, '25017373100', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25017373200', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25017373300', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25017373400', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25017373500', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25017373600', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25017373700', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25017373800', 2011, 150.000, 100.00);
INSERT INTO facts VALUES (9, '25017373900', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25017374000', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25017374100', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25017374200', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25017374300', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25017374400', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25017374500', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25017374600', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25017374700', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25017374800', 2011, 52.000, 100.00);
INSERT INTO facts VALUES (9, '25017382100', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25017382200', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25017382300', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25017382400', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017382500', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25017382601', 2011, 110.000, 100.00);
INSERT INTO facts VALUES (9, '25017382602', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25017383101', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25017383102', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25017383200', 2011, 178.000, 100.00);
INSERT INTO facts VALUES (9, '25017383300', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25017383400', 2011, 188.000, 100.00);
INSERT INTO facts VALUES (9, '25017383501', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25017383502', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25017383600', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25017383700', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25017383800', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25017383901', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25017383902', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25017384001', 2011, 16.000, 100.00);
INSERT INTO facts VALUES (9, '25017384002', 2011, 194.000, 100.00);
INSERT INTO facts VALUES (9, '25017385100', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25017385201', 2011, 26.000, 100.00);
INSERT INTO facts VALUES (9, '25017385202', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25017386100', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25017387100', 2011, 26.000, 100.00);
INSERT INTO facts VALUES (9, '25017387201', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25017387202', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25017388100', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25017388200', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25017388300', 2011, 260.000, 100.00);
INSERT INTO facts VALUES (9, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25019950100', 2011, 2410.000, 100.00);
INSERT INTO facts VALUES (9, '25019950200', 2011, 1053.000, 100.00);
INSERT INTO facts VALUES (9, '25019950307', 2011, 944.000, 100.00);
INSERT INTO facts VALUES (9, '25019950400', 2011, 723.000, 100.00);
INSERT INTO facts VALUES (9, '25019950500', 2011, 2259.000, 100.00);
INSERT INTO facts VALUES (9, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25021400100', 2011, 197.000, 100.00);
INSERT INTO facts VALUES (9, '25021400200', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25021400300', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25021400400', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25021400500', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25021400600', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25021400700', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25021400800', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25021400900', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25021401000', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25021401100', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25021401200', 2011, 232.000, 100.00);
INSERT INTO facts VALUES (9, '25021402101', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25021402102', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25021402200', 2011, 30.000, 100.00);
INSERT INTO facts VALUES (9, '25021402300', 2011, 36.000, 100.00);
INSERT INTO facts VALUES (9, '25021402400', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25021402500', 2011, 208.000, 100.00);
INSERT INTO facts VALUES (9, '25021403100', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25021403300', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25021403400', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25021403500', 2011, 387.000, 100.00);
INSERT INTO facts VALUES (9, '25021404100', 2011, 47.000, 100.00);
INSERT INTO facts VALUES (9, '25021404201', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25021404202', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25021404301', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25021404302', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25021404400', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25021405100', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25021406101', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25021406102', 2011, 33.000, 100.00);
INSERT INTO facts VALUES (9, '25021407100', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25021408101', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25021408102', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25021409101', 2011, 44.000, 100.00);
INSERT INTO facts VALUES (9, '25021409102', 2011, 28.000, 100.00);
INSERT INTO facts VALUES (9, '25021410100', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25021410300', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25021410400', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25021411100', 2011, 120.000, 100.00);
INSERT INTO facts VALUES (9, '25021411200', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25021411301', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25021411302', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25021412100', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25021412200', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25021412300', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25021413100', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25021413200', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25021413300', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25021413401', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25021413402', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25021413500', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25021414100', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25021414200', 2011, 34.000, 100.00);
INSERT INTO facts VALUES (9, '25021414300', 2011, 131.000, 100.00);
INSERT INTO facts VALUES (9, '25021415101', 2011, 44.000, 100.00);
INSERT INTO facts VALUES (9, '25021415102', 2011, 158.000, 100.00);
INSERT INTO facts VALUES (9, '25021415200', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25021415300', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25021416101', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25021416102', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25021416200', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25021416300', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25021416400', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25021417100', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25021417200', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25021417300', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25021417400', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25021417501', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25021417502', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25021417601', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25021417602', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25021417701', 2011, 201.000, 100.00);
INSERT INTO facts VALUES (9, '25021417702', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25021417801', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25021417802', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25021417901', 2011, 193.000, 100.00);
INSERT INTO facts VALUES (9, '25021417902', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25021418002', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25021418003', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25021418004', 2011, 120.000, 100.00);
INSERT INTO facts VALUES (9, '25021418101', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25021418102', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25021418200', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25021419100', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25021419200', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25021419300', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25021419400', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25021419500', 2011, 19.000, 100.00);
INSERT INTO facts VALUES (9, '25021419600', 2011, 166.000, 100.00);
INSERT INTO facts VALUES (9, '25021419700', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25021419800', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25021420100', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25021420201', 2011, 36.000, 100.00);
INSERT INTO facts VALUES (9, '25021420202', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25021420301', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25021420302', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25021421100', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25021421200', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25021422100', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25021422200', 2011, 173.000, 100.00);
INSERT INTO facts VALUES (9, '25021422301', 2011, 17.000, 100.00);
INSERT INTO facts VALUES (9, '25021422302', 2011, 147.000, 100.00);
INSERT INTO facts VALUES (9, '25021422400', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25021422501', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25021422502', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25021422600', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25021422700', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25021422800', 2011, 97.000, 100.00);
INSERT INTO facts VALUES (9, '25021423100', 2011, 258.000, 100.00);
INSERT INTO facts VALUES (9, '25021440100', 2011, 179.000, 100.00);
INSERT INTO facts VALUES (9, '25021441202', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25021441203', 2011, 47.000, 100.00);
INSERT INTO facts VALUES (9, '25021441204', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25021442101', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25021442102', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25021442103', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25021442201', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25021442202', 2011, 189.000, 100.00);
INSERT INTO facts VALUES (9, '25021443101', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25021443102', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25021456101', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25021456102', 2011, 110.000, 100.00);
INSERT INTO facts VALUES (9, '25021456200', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25021456301', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25021456302', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25021456401', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25021456402', 2011, 39.000, 100.00);
INSERT INTO facts VALUES (9, '25021457100', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25021457200', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25023500101', 2011, 455.000, 100.00);
INSERT INTO facts VALUES (9, '25023500103', 2011, 239.000, 100.00);
INSERT INTO facts VALUES (9, '25023500104', 2011, 438.000, 100.00);
INSERT INTO facts VALUES (9, '25023501101', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25023501102', 2011, 166.000, 100.00);
INSERT INTO facts VALUES (9, '25023501201', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25023501202', 2011, 216.000, 100.00);
INSERT INTO facts VALUES (9, '25023502101', 2011, 173.000, 100.00);
INSERT INTO facts VALUES (9, '25023502102', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25023502200', 2011, 106.000, 100.00);
INSERT INTO facts VALUES (9, '25023503101', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25023503102', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25023504101', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25023504102', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25023505101', 2011, 478.000, 100.00);
INSERT INTO facts VALUES (9, '25023505102', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25023505200', 2011, 618.000, 100.00);
INSERT INTO facts VALUES (9, '25023506101', 2011, 200.000, 100.00);
INSERT INTO facts VALUES (9, '25023506102', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25023506202', 2011, 28.000, 100.00);
INSERT INTO facts VALUES (9, '25023506203', 2011, 230.000, 100.00);
INSERT INTO facts VALUES (9, '25023506204', 2011, 865.000, 100.00);
INSERT INTO facts VALUES (9, '25023507101', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25023507103', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (9, '25023507104', 2011, 243.000, 100.00);
INSERT INTO facts VALUES (9, '25023508101', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25023508102', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25023508200', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25023509101', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25023509102', 2011, 238.000, 100.00);
INSERT INTO facts VALUES (9, '25023510100', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25023510200', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25023510300', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25023510400', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25023510501', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25023510502', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25023510503', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25023510600', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25023510700', 2011, 109.000, 100.00);
INSERT INTO facts VALUES (9, '25023510800', 2011, 273.000, 100.00);
INSERT INTO facts VALUES (9, '25023510900', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25023511000', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25023511100', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25023511200', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25023511301', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25023511302', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25023511400', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25023511500', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25023511600', 2011, 207.000, 100.00);
INSERT INTO facts VALUES (9, '25023511701', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25023511702', 2011, 27.000, 100.00);
INSERT INTO facts VALUES (9, '25023520100', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25023520201', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25023520202', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25023521101', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25023521102', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25023521201', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25023521202', 2011, 41.000, 100.00);
INSERT INTO facts VALUES (9, '25023522101', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25023522102', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25023523100', 2011, 36.000, 100.00);
INSERT INTO facts VALUES (9, '25023523201', 2011, 26.000, 100.00);
INSERT INTO facts VALUES (9, '25023523202', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25023524101', 2011, 39.000, 100.00);
INSERT INTO facts VALUES (9, '25023524102', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25023525101', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25023525104', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25023525203', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25023525204', 2011, 18.000, 100.00);
INSERT INTO facts VALUES (9, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25023526100', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25023530100', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25023530200', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25023530300', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25023530400', 2011, 134.000, 100.00);
INSERT INTO facts VALUES (9, '25023530500', 2011, 181.000, 100.00);
INSERT INTO facts VALUES (9, '25023530600', 2011, 305.000, 100.00);
INSERT INTO facts VALUES (9, '25023530700', 2011, 609.000, 100.00);
INSERT INTO facts VALUES (9, '25023530801', 2011, 173.000, 100.00);
INSERT INTO facts VALUES (9, '25023530802', 2011, 969.000, 100.00);
INSERT INTO facts VALUES (9, '25023530901', 2011, 572.000, 100.00);
INSERT INTO facts VALUES (9, '25023530902', 2011, 244.000, 100.00);
INSERT INTO facts VALUES (9, '25023540101', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25023540102', 2011, 333.000, 100.00);
INSERT INTO facts VALUES (9, '25023540103', 2011, 30.000, 100.00);
INSERT INTO facts VALUES (9, '25023541100', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25023542101', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25023542102', 2011, 45.000, 100.00);
INSERT INTO facts VALUES (9, '25023542200', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25023542300', 2011, 232.000, 100.00);
INSERT INTO facts VALUES (9, '25023543100', 2011, 37.000, 100.00);
INSERT INTO facts VALUES (9, '25023544100', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25023544200', 2011, 230.000, 100.00);
INSERT INTO facts VALUES (9, '25023545100', 2011, 414.000, 100.00);
INSERT INTO facts VALUES (9, '25023545200', 2011, 439.000, 100.00);
INSERT INTO facts VALUES (9, '25023545300', 2011, 1259.000, 100.00);
INSERT INTO facts VALUES (9, '25023545400', 2011, 1073.000, 100.00);
INSERT INTO facts VALUES (9, '25023560100', 2011, 757.000, 100.00);
INSERT INTO facts VALUES (9, '25023561100', 2011, 549.000, 100.00);
INSERT INTO facts VALUES (9, '25023561200', 2011, 14.000, 100.00);
INSERT INTO facts VALUES (9, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025000100', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25025000201', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25025000202', 2011, 42.000, 100.00);
INSERT INTO facts VALUES (9, '25025000301', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25025000302', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25025000401', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25025000402', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25025000502', 2011, 169.000, 100.00);
INSERT INTO facts VALUES (9, '25025000503', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25025000504', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25025000601', 2011, 75.000, 100.00);
INSERT INTO facts VALUES (9, '25025000602', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25025000701', 2011, 65.000, 100.00);
INSERT INTO facts VALUES (9, '25025000703', 2011, 23.000, 100.00);
INSERT INTO facts VALUES (9, '25025000704', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25025000802', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25025000803', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25025010103', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25025010104', 2011, 220.000, 100.00);
INSERT INTO facts VALUES (9, '25025010203', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25025010204', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25025010300', 2011, 21.000, 100.00);
INSERT INTO facts VALUES (9, '25025010403', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25025010404', 2011, 52.000, 100.00);
INSERT INTO facts VALUES (9, '25025010405', 2011, 28.000, 100.00);
INSERT INTO facts VALUES (9, '25025010408', 2011, 18.000, 100.00);
INSERT INTO facts VALUES (9, '25025010500', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25025010600', 2011, 471.000, 100.00);
INSERT INTO facts VALUES (9, '25025010701', 2011, 203.000, 100.00);
INSERT INTO facts VALUES (9, '25025010702', 2011, 241.000, 100.00);
INSERT INTO facts VALUES (9, '25025010801', 2011, 248.000, 100.00);
INSERT INTO facts VALUES (9, '25025010802', 2011, 235.000, 100.00);
INSERT INTO facts VALUES (9, '25025020101', 2011, 341.000, 100.00);
INSERT INTO facts VALUES (9, '25025020200', 2011, 176.000, 100.00);
INSERT INTO facts VALUES (9, '25025020301', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25025020302', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (9, '25025020303', 2011, 215.000, 100.00);
INSERT INTO facts VALUES (9, '25025030100', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25025030200', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25025030300', 2011, 492.000, 100.00);
INSERT INTO facts VALUES (9, '25025030400', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25025030500', 2011, 199.000, 100.00);
INSERT INTO facts VALUES (9, '25025040100', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25025040200', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25025040300', 2011, 143.000, 100.00);
INSERT INTO facts VALUES (9, '25025040401', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25025040600', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25025040801', 2011, 213.000, 100.00);
INSERT INTO facts VALUES (9, '25025050101', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25025050200', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25025050300', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25025050400', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25025050500', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25025050600', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25025050700', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25025050901', 2011, 122.000, 100.00);
INSERT INTO facts VALUES (9, '25025051000', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25025051101', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25025051200', 2011, 137.000, 100.00);
INSERT INTO facts VALUES (9, '25025060101', 2011, 109.000, 100.00);
INSERT INTO facts VALUES (9, '25025060200', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25025060301', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25025060400', 2011, 165.000, 100.00);
INSERT INTO facts VALUES (9, '25025060501', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25025060600', 2011, 160.000, 100.00);
INSERT INTO facts VALUES (9, '25025060700', 2011, 19.000, 100.00);
INSERT INTO facts VALUES (9, '25025060800', 2011, 140.000, 100.00);
INSERT INTO facts VALUES (9, '25025061000', 2011, 169.000, 100.00);
INSERT INTO facts VALUES (9, '25025061101', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25025061200', 2011, 288.000, 100.00);
INSERT INTO facts VALUES (9, '25025070101', 2011, 508.000, 100.00);
INSERT INTO facts VALUES (9, '25025070200', 2011, 157.000, 100.00);
INSERT INTO facts VALUES (9, '25025070300', 2011, 258.000, 100.00);
INSERT INTO facts VALUES (9, '25025070402', 2011, 14.000, 100.00);
INSERT INTO facts VALUES (9, '25025070500', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25025070600', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25025070700', 2011, 128.000, 100.00);
INSERT INTO facts VALUES (9, '25025070800', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25025070900', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25025071101', 2011, 97.000, 100.00);
INSERT INTO facts VALUES (9, '25025071201', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25025080100', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25025080300', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25025080401', 2011, 24.000, 100.00);
INSERT INTO facts VALUES (9, '25025080500', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25025080601', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25025080801', 2011, 19.000, 100.00);
INSERT INTO facts VALUES (9, '25025080900', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25025081001', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25025081100', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25025081200', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25025081300', 2011, 110.000, 100.00);
INSERT INTO facts VALUES (9, '25025081400', 2011, 162.000, 100.00);
INSERT INTO facts VALUES (9, '25025081500', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25025081700', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25025081800', 2011, 249.000, 100.00);
INSERT INTO facts VALUES (9, '25025081900', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25025082000', 2011, 120.000, 100.00);
INSERT INTO facts VALUES (9, '25025082100', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25025090100', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25025090200', 2011, 58.000, 100.00);
INSERT INTO facts VALUES (9, '25025090300', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25025090400', 2011, 146.000, 100.00);
INSERT INTO facts VALUES (9, '25025090600', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25025090700', 2011, 158.000, 100.00);
INSERT INTO facts VALUES (9, '25025090901', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25025091001', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25025091100', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25025091200', 2011, 79.000, 100.00);
INSERT INTO facts VALUES (9, '25025091300', 2011, 78.000, 100.00);
INSERT INTO facts VALUES (9, '25025091400', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25025091500', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25025091600', 2011, 122.000, 100.00);
INSERT INTO facts VALUES (9, '25025091700', 2011, 133.000, 100.00);
INSERT INTO facts VALUES (9, '25025091800', 2011, 172.000, 100.00);
INSERT INTO facts VALUES (9, '25025091900', 2011, 136.000, 100.00);
INSERT INTO facts VALUES (9, '25025092000', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25025092101', 2011, 202.000, 100.00);
INSERT INTO facts VALUES (9, '25025092200', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25025092300', 2011, 121.000, 100.00);
INSERT INTO facts VALUES (9, '25025092400', 2011, 192.000, 100.00);
INSERT INTO facts VALUES (9, '25025100100', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25025100200', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25025100300', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25025100400', 2011, 135.000, 100.00);
INSERT INTO facts VALUES (9, '25025100500', 2011, 209.000, 100.00);
INSERT INTO facts VALUES (9, '25025100601', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25025100603', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25025100700', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25025100800', 2011, 178.000, 100.00);
INSERT INTO facts VALUES (9, '25025100900', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25025101001', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25025101002', 2011, 181.000, 100.00);
INSERT INTO facts VALUES (9, '25025101101', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25025101102', 2011, 161.000, 100.00);
INSERT INTO facts VALUES (9, '25025110103', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25025110201', 2011, 59.000, 100.00);
INSERT INTO facts VALUES (9, '25025110301', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25025110401', 2011, 77.000, 100.00);
INSERT INTO facts VALUES (9, '25025110403', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25025110501', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25025110502', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25025110601', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25025110607', 2011, 138.000, 100.00);
INSERT INTO facts VALUES (9, '25025120103', 2011, 36.000, 100.00);
INSERT INTO facts VALUES (9, '25025120104', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25025120105', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25025120201', 2011, 67.000, 100.00);
INSERT INTO facts VALUES (9, '25025120301', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25025120400', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25025120500', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25025120600', 2011, 49.000, 100.00);
INSERT INTO facts VALUES (9, '25025120700', 2011, 61.000, 100.00);
INSERT INTO facts VALUES (9, '25025130100', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25025130200', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25025130300', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25025130402', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25025130404', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25025130406', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25025140102', 2011, 106.000, 100.00);
INSERT INTO facts VALUES (9, '25025140105', 2011, 50.000, 100.00);
INSERT INTO facts VALUES (9, '25025140106', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25025140107', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25025140201', 2011, 74.000, 100.00);
INSERT INTO facts VALUES (9, '25025140202', 2011, 129.000, 100.00);
INSERT INTO facts VALUES (9, '25025140300', 2011, 172.000, 100.00);
INSERT INTO facts VALUES (9, '25025140400', 2011, 163.000, 100.00);
INSERT INTO facts VALUES (9, '25025160101', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25025160200', 2011, 44.000, 100.00);
INSERT INTO facts VALUES (9, '25025160300', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25025160400', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (9, '25025160501', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25025160502', 2011, 113.000, 100.00);
INSERT INTO facts VALUES (9, '25025160601', 2011, 100.000, 100.00);
INSERT INTO facts VALUES (9, '25025160602', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25025170100', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (9, '25025170200', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25025170300', 2011, 230.000, 100.00);
INSERT INTO facts VALUES (9, '25025170400', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25025170501', 2011, 293.000, 100.00);
INSERT INTO facts VALUES (9, '25025170502', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25025170601', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (9, '25025170701', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25025170702', 2011, 175.000, 100.00);
INSERT INTO facts VALUES (9, '25025170800', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25025180101', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25025180200', 2011, 111.000, 100.00);
INSERT INTO facts VALUES (9, '25025180301', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25025180400', 2011, 40.000, 100.00);
INSERT INTO facts VALUES (9, '25025180500', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025980700', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (9, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981100', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981300', 2011, 9.000, 100.00);
INSERT INTO facts VALUES (9, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25025981800', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (9, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25027700100', 2011, 451.000, 100.00);
INSERT INTO facts VALUES (9, '25027701100', 2011, 355.000, 100.00);
INSERT INTO facts VALUES (9, '25027702200', 2011, 110.000, 100.00);
INSERT INTO facts VALUES (9, '25027703100', 2011, 228.000, 100.00);
INSERT INTO facts VALUES (9, '25027703200', 2011, 157.000, 100.00);
INSERT INTO facts VALUES (9, '25027703300', 2011, 190.000, 100.00);
INSERT INTO facts VALUES (9, '25027704200', 2011, 222.000, 100.00);
INSERT INTO facts VALUES (9, '25027705100', 2011, 257.000, 100.00);
INSERT INTO facts VALUES (9, '25027706100', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25027707100', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25027707200', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25027707300', 2011, 387.000, 100.00);
INSERT INTO facts VALUES (9, '25027707400', 2011, 168.000, 100.00);
INSERT INTO facts VALUES (9, '25027707500', 2011, 126.000, 100.00);
INSERT INTO facts VALUES (9, '25027708100', 2011, 244.000, 100.00);
INSERT INTO facts VALUES (9, '25027709100', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25027709201', 2011, 123.000, 100.00);
INSERT INTO facts VALUES (9, '25027709202', 2011, 227.000, 100.00);
INSERT INTO facts VALUES (9, '25027709400', 2011, 192.000, 100.00);
INSERT INTO facts VALUES (9, '25027709501', 2011, 31.000, 100.00);
INSERT INTO facts VALUES (9, '25027709502', 2011, 114.000, 100.00);
INSERT INTO facts VALUES (9, '25027709600', 2011, 92.000, 100.00);
INSERT INTO facts VALUES (9, '25027709701', 2011, 183.000, 100.00);
INSERT INTO facts VALUES (9, '25027709702', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25027710100', 2011, 171.000, 100.00);
INSERT INTO facts VALUES (9, '25027710200', 2011, 209.000, 100.00);
INSERT INTO facts VALUES (9, '25027710300', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25027710400', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25027710500', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (9, '25027710600', 2011, 350.000, 100.00);
INSERT INTO facts VALUES (9, '25027710700', 2011, 259.000, 100.00);
INSERT INTO facts VALUES (9, '25027710800', 2011, 312.000, 100.00);
INSERT INTO facts VALUES (9, '25027711000', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25027711100', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25027712101', 2011, 173.000, 100.00);
INSERT INTO facts VALUES (9, '25027712102', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25027713100', 2011, 205.000, 100.00);
INSERT INTO facts VALUES (9, '25027715100', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25027716100', 2011, 254.000, 100.00);
INSERT INTO facts VALUES (9, '25027716200', 2011, 115.000, 100.00);
INSERT INTO facts VALUES (9, '25027716300', 2011, 197.000, 100.00);
INSERT INTO facts VALUES (9, '25027717100', 2011, 64.000, 100.00);
INSERT INTO facts VALUES (9, '25027718100', 2011, 80.000, 100.00);
INSERT INTO facts VALUES (9, '25027719100', 2011, 155.000, 100.00);
INSERT INTO facts VALUES (9, '25027720100', 2011, 60.000, 100.00);
INSERT INTO facts VALUES (9, '25027721101', 2011, 26.000, 100.00);
INSERT INTO facts VALUES (9, '25027721102', 2011, 199.000, 100.00);
INSERT INTO facts VALUES (9, '25027722100', 2011, 151.000, 100.00);
INSERT INTO facts VALUES (9, '25027723100', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25027724100', 2011, 220.000, 100.00);
INSERT INTO facts VALUES (9, '25027725100', 2011, 196.000, 100.00);
INSERT INTO facts VALUES (9, '25027726100', 2011, 246.000, 100.00);
INSERT INTO facts VALUES (9, '25027726200', 2011, 305.000, 100.00);
INSERT INTO facts VALUES (9, '25027727100', 2011, 53.000, 100.00);
INSERT INTO facts VALUES (9, '25027728100', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25027728200', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25027728300', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25027728400', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25027729100', 2011, 76.000, 100.00);
INSERT INTO facts VALUES (9, '25027729200', 2011, 54.000, 100.00);
INSERT INTO facts VALUES (9, '25027730100', 2011, 117.000, 100.00);
INSERT INTO facts VALUES (9, '25027730200', 2011, 160.000, 100.00);
INSERT INTO facts VALUES (9, '25027730300', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25027730401', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25027730402', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25027730500', 2011, 188.000, 100.00);
INSERT INTO facts VALUES (9, '25027730600', 2011, 195.000, 100.00);
INSERT INTO facts VALUES (9, '25027730700', 2011, 121.000, 100.00);
INSERT INTO facts VALUES (9, '25027730801', 2011, 63.000, 100.00);
INSERT INTO facts VALUES (9, '25027730802', 2011, 62.000, 100.00);
INSERT INTO facts VALUES (9, '25027730901', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25027730902', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25027731001', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (9, '25027731002', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25027731101', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25027731102', 2011, 57.000, 100.00);
INSERT INTO facts VALUES (9, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (9, '25027731203', 2011, 193.000, 100.00);
INSERT INTO facts VALUES (9, '25027731204', 2011, 96.000, 100.00);
INSERT INTO facts VALUES (9, '25027731300', 2011, 199.000, 100.00);
INSERT INTO facts VALUES (9, '25027731400', 2011, 167.000, 100.00);
INSERT INTO facts VALUES (9, '25027731500', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (9, '25027731600', 2011, 217.000, 100.00);
INSERT INTO facts VALUES (9, '25027731700', 2011, 255.000, 100.00);
INSERT INTO facts VALUES (9, '25027731800', 2011, 273.000, 100.00);
INSERT INTO facts VALUES (9, '25027731900', 2011, 315.000, 100.00);
INSERT INTO facts VALUES (9, '25027732001', 2011, 66.000, 100.00);
INSERT INTO facts VALUES (9, '25027732002', 2011, 81.000, 100.00);
INSERT INTO facts VALUES (9, '25027732201', 2011, 83.000, 100.00);
INSERT INTO facts VALUES (9, '25027732202', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25027732203', 2011, 130.000, 100.00);
INSERT INTO facts VALUES (9, '25027732301', 2011, 119.000, 100.00);
INSERT INTO facts VALUES (9, '25027732302', 2011, 156.000, 100.00);
INSERT INTO facts VALUES (9, '25027732400', 2011, 325.000, 100.00);
INSERT INTO facts VALUES (9, '25027732500', 2011, 139.000, 100.00);
INSERT INTO facts VALUES (9, '25027732600', 2011, 236.000, 100.00);
INSERT INTO facts VALUES (9, '25027732700', 2011, 238.000, 100.00);
INSERT INTO facts VALUES (9, '25027732801', 2011, 112.000, 100.00);
INSERT INTO facts VALUES (9, '25027732802', 2011, 107.000, 100.00);
INSERT INTO facts VALUES (9, '25027732901', 2011, 229.000, 100.00);
INSERT INTO facts VALUES (9, '25027732902', 2011, 4.000, 100.00);
INSERT INTO facts VALUES (9, '25027733000', 2011, 210.000, 100.00);
INSERT INTO facts VALUES (9, '25027733101', 2011, 55.000, 100.00);
INSERT INTO facts VALUES (9, '25027733102', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25027735100', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25027735200', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25027736100', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25027736200', 2011, 70.000, 100.00);
INSERT INTO facts VALUES (9, '25027736300', 2011, 43.000, 100.00);
INSERT INTO facts VALUES (9, '25027736400', 2011, 44.000, 100.00);
INSERT INTO facts VALUES (9, '25027736500', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25027737100', 2011, 127.000, 100.00);
INSERT INTO facts VALUES (9, '25027737200', 2011, 102.000, 100.00);
INSERT INTO facts VALUES (9, '25027737300', 2011, 104.000, 100.00);
INSERT INTO facts VALUES (9, '25027738100', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (9, '25027738201', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25027738202', 2011, 98.000, 100.00);
INSERT INTO facts VALUES (9, '25027739100', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25027739200', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25027739300', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25027739400', 2011, 116.000, 100.00);
INSERT INTO facts VALUES (9, '25027739500', 2011, 73.000, 100.00);
INSERT INTO facts VALUES (9, '25027740101', 2011, 51.000, 100.00);
INSERT INTO facts VALUES (9, '25027740102', 2011, 82.000, 100.00);
INSERT INTO facts VALUES (9, '25027740200', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25027741101', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25027741102', 2011, 56.000, 100.00);
INSERT INTO facts VALUES (9, '25027742300', 2011, 89.000, 100.00);
INSERT INTO facts VALUES (9, '25027742401', 2011, 35.000, 100.00);
INSERT INTO facts VALUES (9, '25027742402', 2011, 158.000, 100.00);
INSERT INTO facts VALUES (9, '25027743100', 2011, 99.000, 100.00);
INSERT INTO facts VALUES (9, '25027744101', 2011, 90.000, 100.00);
INSERT INTO facts VALUES (9, '25027744102', 2011, 44.000, 100.00);
INSERT INTO facts VALUES (9, '25027744200', 2011, 182.000, 100.00);
INSERT INTO facts VALUES (9, '25027744300', 2011, 131.000, 100.00);
INSERT INTO facts VALUES (9, '25027744400', 2011, 93.000, 100.00);
INSERT INTO facts VALUES (9, '25027745100', 2011, 91.000, 100.00);
INSERT INTO facts VALUES (9, '25027746100', 2011, 69.000, 100.00);
INSERT INTO facts VALUES (9, '25027747101', 2011, 124.000, 100.00);
INSERT INTO facts VALUES (9, '25027747102', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25027748100', 2011, 68.000, 100.00);
INSERT INTO facts VALUES (9, '25027749100', 2011, 105.000, 100.00);
INSERT INTO facts VALUES (9, '25027749200', 2011, 141.000, 100.00);
INSERT INTO facts VALUES (9, '25027750100', 2011, 133.000, 100.00);
INSERT INTO facts VALUES (9, '25027750200', 2011, 71.000, 100.00);
INSERT INTO facts VALUES (9, '25027750300', 2011, 72.000, 100.00);
INSERT INTO facts VALUES (9, '25027751101', 2011, 95.000, 100.00);
INSERT INTO facts VALUES (9, '25027751102', 2011, 86.000, 100.00);
INSERT INTO facts VALUES (9, '25027752100', 2011, 293.000, 100.00);
INSERT INTO facts VALUES (9, '25027753100', 2011, 168.000, 100.00);
INSERT INTO facts VALUES (9, '25027753200', 2011, 101.000, 100.00);
INSERT INTO facts VALUES (9, '25027754100', 2011, 344.000, 100.00);
INSERT INTO facts VALUES (9, '25027754200', 2011, 142.000, 100.00);
INSERT INTO facts VALUES (9, '25027754300', 2011, 263.000, 100.00);
INSERT INTO facts VALUES (9, '25027754400', 2011, 174.000, 100.00);
INSERT INTO facts VALUES (9, '25027755100', 2011, 168.000, 100.00);
INSERT INTO facts VALUES (9, '25027755200', 2011, 173.000, 100.00);
INSERT INTO facts VALUES (9, '25027756101', 2011, 125.000, 100.00);
INSERT INTO facts VALUES (9, '25027756102', 2011, 152.000, 100.00);
INSERT INTO facts VALUES (9, '25027757100', 2011, 166.000, 100.00);
INSERT INTO facts VALUES (9, '25027757200', 2011, 148.000, 100.00);
INSERT INTO facts VALUES (9, '25027757300', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (9, '25027757400', 2011, 94.000, 100.00);
INSERT INTO facts VALUES (9, '25027757500', 2011, 108.000, 100.00);
INSERT INTO facts VALUES (9, '25027758101', 2011, 87.000, 100.00);
INSERT INTO facts VALUES (9, '25027758102', 2011, 291.000, 100.00);
INSERT INTO facts VALUES (9, '25027759100', 2011, 103.000, 100.00);
INSERT INTO facts VALUES (9, '25027760100', 2011, 118.000, 100.00);
INSERT INTO facts VALUES (9, '25027761100', 2011, 190.000, 100.00);
INSERT INTO facts VALUES (9, '25027761200', 2011, 144.000, 100.00);
INSERT INTO facts VALUES (9, '25027761300', 2011, 48.000, 100.00);
INSERT INTO facts VALUES (9, '25027761400', 2011, 154.000, 100.00);
INSERT INTO facts VALUES (10, '25001010400', 2011, 54.000, 6.20);
INSERT INTO facts VALUES (10, '25001010500', 2011, 90.000, 5.90);
INSERT INTO facts VALUES (10, '25001010100', 2011, 158.000, 5.80);
INSERT INTO facts VALUES (10, '25001010206', 2011, 84.000, 2.90);
INSERT INTO facts VALUES (10, '25001010208', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (10, '25001010304', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (10, '25001010306', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (10, '25001010600', 2011, 49.000, 3.40);
INSERT INTO facts VALUES (10, '25001010700', 2011, 80.000, 2.90);
INSERT INTO facts VALUES (10, '25001010800', 2011, 123.000, 7.60);
INSERT INTO facts VALUES (10, '25001010900', 2011, 117.000, 6.00);
INSERT INTO facts VALUES (10, '25001011002', 2011, 57.000, 3.30);
INSERT INTO facts VALUES (10, '25001011100', 2011, 21.000, 2.10);
INSERT INTO facts VALUES (10, '25001011200', 2011, 88.000, 4.50);
INSERT INTO facts VALUES (10, '25001011300', 2011, 76.000, 5.40);
INSERT INTO facts VALUES (10, '25001011400', 2011, 38.000, 3.20);
INSERT INTO facts VALUES (10, '25001011500', 2011, 38.000, 4.20);
INSERT INTO facts VALUES (10, '25001011600', 2011, 128.000, 3.70);
INSERT INTO facts VALUES (10, '25001011700', 2011, 121.000, 7.00);
INSERT INTO facts VALUES (10, '25001011801', 2011, 5.000, 1.20);
INSERT INTO facts VALUES (10, '25001011802', 2011, 18.000, 3.90);
INSERT INTO facts VALUES (10, '25001012001', 2011, 96.000, 11.50);
INSERT INTO facts VALUES (10, '25001012002', 2011, 93.000, 5.50);
INSERT INTO facts VALUES (10, '25001012101', 2011, 36.000, 4.30);
INSERT INTO facts VALUES (10, '25001012102', 2011, 95.000, 4.70);
INSERT INTO facts VALUES (10, '25001012200', 2011, 25.000, 4.30);
INSERT INTO facts VALUES (10, '25001012502', 2011, 127.000, 10.20);
INSERT INTO facts VALUES (10, '25001012601', 2011, 29.000, 17.70);
INSERT INTO facts VALUES (10, '25001012602', 2011, 53.000, 19.10);
INSERT INTO facts VALUES (10, '25001012700', 2011, 50.000, 4.10);
INSERT INTO facts VALUES (10, '25001012800', 2011, 23.000, 4.80);
INSERT INTO facts VALUES (10, '25001012900', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (10, '25001013002', 2011, 43.000, 3.10);
INSERT INTO facts VALUES (10, '25001013100', 2011, 11.000, 3.70);
INSERT INTO facts VALUES (10, '25001013200', 2011, 23.000, 2.70);
INSERT INTO facts VALUES (10, '25001013300', 2011, 23.000, 4.30);
INSERT INTO facts VALUES (10, '25001013400', 2011, 91.000, 12.70);
INSERT INTO facts VALUES (10, '25001013500', 2011, 12.000, 4.10);
INSERT INTO facts VALUES (10, '25001013600', 2011, 10.000, 6.80);
INSERT INTO facts VALUES (10, '25001013700', 2011, 30.000, 6.70);
INSERT INTO facts VALUES (10, '25001013800', 2011, 57.000, 15.70);
INSERT INTO facts VALUES (10, '25001013900', 2011, 35.000, 5.00);
INSERT INTO facts VALUES (10, '25001014002', 2011, 48.000, 4.00);
INSERT INTO facts VALUES (10, '25001014100', 2011, 160.000, 71.40);
INSERT INTO facts VALUES (10, '25001014300', 2011, 41.000, 2.40);
INSERT INTO facts VALUES (10, '25001014402', 2011, 24.000, 3.50);
INSERT INTO facts VALUES (10, '25001014500', 2011, 17.000, 1.90);
INSERT INTO facts VALUES (10, '25001014600', 2011, 29.000, 3.60);
INSERT INTO facts VALUES (10, '25001014700', 2011, 41.000, 2.80);
INSERT INTO facts VALUES (10, '25001014800', 2011, 62.000, 6.60);
INSERT INTO facts VALUES (10, '25001014900', 2011, 48.000, 3.50);
INSERT INTO facts VALUES (10, '25001015001', 2011, 9.000, 3.00);
INSERT INTO facts VALUES (10, '25001015002', 2011, 19.000, 4.40);
INSERT INTO facts VALUES (10, '25001015100', 2011, 23.000, 3.10);
INSERT INTO facts VALUES (10, '25001015200', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (10, '25001015300', 2011, 144.000, 36.80);
INSERT INTO facts VALUES (10, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25003900100', 2011, 149.000, 56.20);
INSERT INTO facts VALUES (10, '25003900200', 2011, 151.000, 61.90);
INSERT INTO facts VALUES (10, '25003900300', 2011, 28.000, 33.30);
INSERT INTO facts VALUES (10, '25003900400', 2011, 52.000, 20.80);
INSERT INTO facts VALUES (10, '25003900500', 2011, 15.000, 9.90);
INSERT INTO facts VALUES (10, '25003900600', 2011, 109.000, 45.40);
INSERT INTO facts VALUES (10, '25003900700', 2011, 26.000, 26.00);
INSERT INTO facts VALUES (10, '25003900800', 2011, 7.000, 4.50);
INSERT INTO facts VALUES (10, '25003900900', 2011, 67.000, 34.20);
INSERT INTO facts VALUES (10, '25003901100', 2011, 7.000, 14.00);
INSERT INTO facts VALUES (10, '25003911100', 2011, 14.000, 7.50);
INSERT INTO facts VALUES (10, '25003912100', 2011, 55.000, 30.10);
INSERT INTO facts VALUES (10, '25003913100', 2011, 81.000, 10.60);
INSERT INTO facts VALUES (10, '25003914100', 2011, 52.000, 10.50);
INSERT INTO facts VALUES (10, '25003920101', 2011, 60.000, 21.70);
INSERT INTO facts VALUES (10, '25003920102', 2011, 23.000, 9.00);
INSERT INTO facts VALUES (10, '25003921300', 2011, 141.000, 45.60);
INSERT INTO facts VALUES (10, '25003921400', 2011, 57.000, 48.70);
INSERT INTO facts VALUES (10, '25003921500', 2011, 49.000, 38.00);
INSERT INTO facts VALUES (10, '25003922100', 2011, 69.000, 37.70);
INSERT INTO facts VALUES (10, '25003922200', 2011, 68.000, 34.70);
INSERT INTO facts VALUES (10, '25003922300', 2011, 34.000, 40.00);
INSERT INTO facts VALUES (10, '25003923100', 2011, 18.000, 14.30);
INSERT INTO facts VALUES (10, '25003924100', 2011, 41.000, 5.30);
INSERT INTO facts VALUES (10, '25003925100', 2011, 67.000, 11.40);
INSERT INTO facts VALUES (10, '25003926100', 2011, 20.000, 6.10);
INSERT INTO facts VALUES (10, '25003931100', 2011, 2.000, 5.00);
INSERT INTO facts VALUES (10, '25003931300', 2011, 11.000, 10.30);
INSERT INTO facts VALUES (10, '25003931400', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (10, '25003932200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (10, '25003932300', 2011, 18.000, 6.80);
INSERT INTO facts VALUES (10, '25003933200', 2011, 11.000, 1.70);
INSERT INTO facts VALUES (10, '25003933300', 2011, 21.000, 5.10);
INSERT INTO facts VALUES (10, '25003933400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (10, '25003934200', 2011, 17.000, 6.50);
INSERT INTO facts VALUES (10, '25003934300', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (10, '25003935100', 2011, 21.000, 4.20);
INSERT INTO facts VALUES (10, '25003935200', 2011, 28.000, 28.60);
INSERT INTO facts VALUES (10, '25003935300', 2011, 163.000, 49.50);
INSERT INTO facts VALUES (10, '25005600100', 2011, 47.000, 56.60);
INSERT INTO facts VALUES (10, '25005600202', 2011, 20.000, 20.80);
INSERT INTO facts VALUES (10, '25005600203', 2011, 5.000, 14.30);
INSERT INTO facts VALUES (10, '25005600204', 2011, 11.000, 25.60);
INSERT INTO facts VALUES (10, '25005610100', 2011, 81.000, 52.30);
INSERT INTO facts VALUES (10, '25005610202', 2011, 20.000, 32.80);
INSERT INTO facts VALUES (10, '25005610203', 2011, 34.000, 45.30);
INSERT INTO facts VALUES (10, '25005610204', 2011, 29.000, 51.80);
INSERT INTO facts VALUES (10, '25005611101', 2011, 78.000, 56.10);
INSERT INTO facts VALUES (10, '25005611102', 2011, 19.000, 33.30);
INSERT INTO facts VALUES (10, '25005611201', 2011, 6.000, 20.00);
INSERT INTO facts VALUES (10, '25005611202', 2011, 21.000, 21.20);
INSERT INTO facts VALUES (10, '25005612100', 2011, 16.000, 30.20);
INSERT INTO facts VALUES (10, '25005612200', 2011, 54.000, 39.10);
INSERT INTO facts VALUES (10, '25005613100', 2011, 56.000, 36.60);
INSERT INTO facts VALUES (10, '25005613300', 2011, 19.000, 21.60);
INSERT INTO facts VALUES (10, '25005613400', 2011, 13.000, 22.80);
INSERT INTO facts VALUES (10, '25005613600', 2011, 102.000, 62.20);
INSERT INTO facts VALUES (10, '25005613700', 2011, 89.000, 55.30);
INSERT INTO facts VALUES (10, '25005613800', 2011, 212.000, 63.50);
INSERT INTO facts VALUES (10, '25005613901', 2011, 52.000, 50.50);
INSERT INTO facts VALUES (10, '25005613902', 2011, 44.000, 35.20);
INSERT INTO facts VALUES (10, '25005614000', 2011, 84.000, 52.50);
INSERT INTO facts VALUES (10, '25005614101', 2011, 72.000, 52.60);
INSERT INTO facts VALUES (10, '25005614102', 2011, 25.000, 30.50);
INSERT INTO facts VALUES (10, '25005615100', 2011, 29.000, 24.40);
INSERT INTO facts VALUES (10, '25005616100', 2011, 5.000, 6.40);
INSERT INTO facts VALUES (10, '25005617101', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (10, '25005617102', 2011, 12.000, 14.10);
INSERT INTO facts VALUES (10, '25005630101', 2011, 82.000, 66.10);
INSERT INTO facts VALUES (10, '25005630102', 2011, 94.000, 51.40);
INSERT INTO facts VALUES (10, '25005630200', 2011, 12.000, 17.10);
INSERT INTO facts VALUES (10, '25005630300', 2011, 35.000, 33.00);
INSERT INTO facts VALUES (10, '25005630400', 2011, 112.000, 65.90);
INSERT INTO facts VALUES (10, '25005631100', 2011, 61.000, 28.00);
INSERT INTO facts VALUES (10, '25005631200', 2011, 34.000, 25.60);
INSERT INTO facts VALUES (10, '25005631300', 2011, 66.000, 52.40);
INSERT INTO facts VALUES (10, '25005631400', 2011, 95.000, 58.60);
INSERT INTO facts VALUES (10, '25005631500', 2011, 48.000, 51.60);
INSERT INTO facts VALUES (10, '25005631600', 2011, 78.000, 46.70);
INSERT INTO facts VALUES (10, '25005631700', 2011, 30.000, 26.30);
INSERT INTO facts VALUES (10, '25005631800', 2011, 52.000, 41.60);
INSERT INTO facts VALUES (10, '25005632100', 2011, 4.000, 3.80);
INSERT INTO facts VALUES (10, '25005632200', 2011, 29.000, 23.80);
INSERT INTO facts VALUES (10, '25005633100', 2011, 10.000, 14.90);
INSERT INTO facts VALUES (10, '25005633200', 2011, 17.000, 15.20);
INSERT INTO facts VALUES (10, '25005640100', 2011, 57.000, 44.50);
INSERT INTO facts VALUES (10, '25005640200', 2011, 241.000, 65.30);
INSERT INTO facts VALUES (10, '25005640300', 2011, 38.000, 43.20);
INSERT INTO facts VALUES (10, '25005640400', 2011, 91.000, 57.20);
INSERT INTO facts VALUES (10, '25005640500', 2011, 193.000, 66.10);
INSERT INTO facts VALUES (10, '25005640600', 2011, 183.000, 65.80);
INSERT INTO facts VALUES (10, '25005640700', 2011, 58.000, 57.40);
INSERT INTO facts VALUES (10, '25005640800', 2011, 51.000, 32.70);
INSERT INTO facts VALUES (10, '25005640901', 2011, 200.000, 61.00);
INSERT INTO facts VALUES (10, '25005641000', 2011, 109.000, 68.60);
INSERT INTO facts VALUES (10, '25005641101', 2011, 95.000, 66.90);
INSERT INTO facts VALUES (10, '25005641200', 2011, 171.000, 83.80);
INSERT INTO facts VALUES (10, '25005641300', 2011, 160.000, 65.80);
INSERT INTO facts VALUES (10, '25005641400', 2011, 122.000, 68.20);
INSERT INTO facts VALUES (10, '25005641500', 2011, 90.000, 67.70);
INSERT INTO facts VALUES (10, '25005641600', 2011, 37.000, 42.00);
INSERT INTO facts VALUES (10, '25005641700', 2011, 84.000, 53.20);
INSERT INTO facts VALUES (10, '25005641800', 2011, 57.000, 55.30);
INSERT INTO facts VALUES (10, '25005641900', 2011, 121.000, 69.10);
INSERT INTO facts VALUES (10, '25005642000', 2011, 184.000, 76.70);
INSERT INTO facts VALUES (10, '25005642100', 2011, 125.000, 66.10);
INSERT INTO facts VALUES (10, '25005642200', 2011, 85.000, 59.00);
INSERT INTO facts VALUES (10, '25005642300', 2011, 13.000, 28.30);
INSERT INTO facts VALUES (10, '25005642400', 2011, 66.000, 65.30);
INSERT INTO facts VALUES (10, '25005642500', 2011, 34.000, 37.80);
INSERT INTO facts VALUES (10, '25005644101', 2011, 29.000, 25.40);
INSERT INTO facts VALUES (10, '25005644102', 2011, 16.000, 25.40);
INSERT INTO facts VALUES (10, '25005644200', 2011, 27.000, 20.80);
INSERT INTO facts VALUES (10, '25005645101', 2011, 11.000, 7.70);
INSERT INTO facts VALUES (10, '25005645102', 2011, 11.000, 16.70);
INSERT INTO facts VALUES (10, '25005645103', 2011, 12.000, 21.40);
INSERT INTO facts VALUES (10, '25005646101', 2011, 35.000, 21.00);
INSERT INTO facts VALUES (10, '25005646103', 2011, 12.000, 10.40);
INSERT INTO facts VALUES (10, '25005646104', 2011, 28.000, 3.70);
INSERT INTO facts VALUES (10, '25005650101', 2011, 21.000, 21.20);
INSERT INTO facts VALUES (10, '25005650102', 2011, 91.000, 60.70);
INSERT INTO facts VALUES (10, '25005650201', 2011, 44.000, 46.80);
INSERT INTO facts VALUES (10, '25005650202', 2011, 13.000, 27.10);
INSERT INTO facts VALUES (10, '25005650300', 2011, 56.000, 50.50);
INSERT INTO facts VALUES (10, '25005650400', 2011, 91.000, 61.10);
INSERT INTO facts VALUES (10, '25005650500', 2011, 89.000, 62.20);
INSERT INTO facts VALUES (10, '25005650600', 2011, 127.000, 77.90);
INSERT INTO facts VALUES (10, '25005650700', 2011, 114.000, 69.10);
INSERT INTO facts VALUES (10, '25005650800', 2011, 144.000, 77.00);
INSERT INTO facts VALUES (10, '25005650900', 2011, 37.000, 46.80);
INSERT INTO facts VALUES (10, '25005651001', 2011, 23.000, 38.30);
INSERT INTO facts VALUES (10, '25005651002', 2011, 33.000, 38.40);
INSERT INTO facts VALUES (10, '25005651100', 2011, 156.000, 60.20);
INSERT INTO facts VALUES (10, '25005651200', 2011, 114.000, 76.00);
INSERT INTO facts VALUES (10, '25005651300', 2011, 88.000, 59.50);
INSERT INTO facts VALUES (10, '25005651400', 2011, 100.000, 52.60);
INSERT INTO facts VALUES (10, '25005651500', 2011, 46.000, 39.30);
INSERT INTO facts VALUES (10, '25005651600', 2011, 53.000, 31.50);
INSERT INTO facts VALUES (10, '25005651700', 2011, 50.000, 58.80);
INSERT INTO facts VALUES (10, '25005651800', 2011, 173.000, 76.20);
INSERT INTO facts VALUES (10, '25005651900', 2011, 63.000, 58.90);
INSERT INTO facts VALUES (10, '25005652000', 2011, 59.000, 46.80);
INSERT INTO facts VALUES (10, '25005652100', 2011, 43.000, 37.70);
INSERT INTO facts VALUES (10, '25005652200', 2011, 22.000, 24.40);
INSERT INTO facts VALUES (10, '25005652300', 2011, 52.000, 55.30);
INSERT INTO facts VALUES (10, '25005652400', 2011, 83.000, 65.40);
INSERT INTO facts VALUES (10, '25005652500', 2011, 98.000, 67.10);
INSERT INTO facts VALUES (10, '25005652600', 2011, 102.000, 62.20);
INSERT INTO facts VALUES (10, '25005652700', 2011, 157.000, 68.30);
INSERT INTO facts VALUES (10, '25005652800', 2011, 38.000, 39.60);
INSERT INTO facts VALUES (10, '25005653101', 2011, 55.000, 32.50);
INSERT INTO facts VALUES (10, '25005653102', 2011, 19.000, 32.20);
INSERT INTO facts VALUES (10, '25005653203', 2011, 46.000, 36.50);
INSERT INTO facts VALUES (10, '25005653204', 2011, 19.000, 34.50);
INSERT INTO facts VALUES (10, '25005653301', 2011, 36.000, 13.20);
INSERT INTO facts VALUES (10, '25005653304', 2011, 9.000, 1.80);
INSERT INTO facts VALUES (10, '25005654100', 2011, 16.000, 15.70);
INSERT INTO facts VALUES (10, '25005654200', 2011, 14.000, 17.10);
INSERT INTO facts VALUES (10, '25005655100', 2011, 9.000, 8.40);
INSERT INTO facts VALUES (10, '25005655200', 2011, 28.000, 21.40);
INSERT INTO facts VALUES (10, '25005655300', 2011, 31.000, 40.80);
INSERT INTO facts VALUES (10, '25005655400', 2011, 24.000, 4.90);
INSERT INTO facts VALUES (10, '25005985500', 2011, 1.000, 5.60);
INSERT INTO facts VALUES (10, '25005985600', 2011, 4.000, 12.10);
INSERT INTO facts VALUES (10, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25007200100', 2011, 66.000, 5.10);
INSERT INTO facts VALUES (10, '25007200200', 2011, 59.000, 2.50);
INSERT INTO facts VALUES (10, '25007200300', 2011, 66.000, 1.90);
INSERT INTO facts VALUES (10, '25007200400', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (10, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25009201100', 2011, 28.000, 20.40);
INSERT INTO facts VALUES (10, '25009202101', 2011, 10.000, 19.60);
INSERT INTO facts VALUES (10, '25009202102', 2011, 41.000, 22.80);
INSERT INTO facts VALUES (10, '25009202200', 2011, 26.000, 19.00);
INSERT INTO facts VALUES (10, '25009205400', 2011, 33.000, 50.80);
INSERT INTO facts VALUES (10, '25009203100', 2011, 11.000, 10.50);
INSERT INTO facts VALUES (10, '25009203200', 2011, 35.000, 22.30);
INSERT INTO facts VALUES (10, '25009203301', 2011, 44.000, 23.40);
INSERT INTO facts VALUES (10, '25009203302', 2011, 58.000, 23.80);
INSERT INTO facts VALUES (10, '25009204101', 2011, 78.000, 50.00);
INSERT INTO facts VALUES (10, '25009204102', 2011, 55.000, 40.40);
INSERT INTO facts VALUES (10, '25009204200', 2011, 147.000, 67.40);
INSERT INTO facts VALUES (10, '25009204300', 2011, 82.000, 59.00);
INSERT INTO facts VALUES (10, '25009204400', 2011, 30.000, 28.00);
INSERT INTO facts VALUES (10, '25009204500', 2011, 62.000, 48.40);
INSERT INTO facts VALUES (10, '25009204600', 2011, 51.000, 31.70);
INSERT INTO facts VALUES (10, '25009204701', 2011, 67.000, 53.60);
INSERT INTO facts VALUES (10, '25009204702', 2011, 51.000, 43.60);
INSERT INTO facts VALUES (10, '25009205100', 2011, 34.000, 37.00);
INSERT INTO facts VALUES (10, '25009205200', 2011, 44.000, 31.20);
INSERT INTO facts VALUES (10, '25009205300', 2011, 14.000, 23.00);
INSERT INTO facts VALUES (10, '25009205500', 2011, 76.000, 52.10);
INSERT INTO facts VALUES (10, '25009205600', 2011, 10.000, 17.20);
INSERT INTO facts VALUES (10, '25009205700', 2011, 32.000, 36.00);
INSERT INTO facts VALUES (10, '25009205800', 2011, 23.000, 28.40);
INSERT INTO facts VALUES (10, '25009205900', 2011, 51.000, 47.70);
INSERT INTO facts VALUES (10, '25009206000', 2011, 53.000, 64.60);
INSERT INTO facts VALUES (10, '25009206100', 2011, 88.000, 74.60);
INSERT INTO facts VALUES (10, '25009206200', 2011, 84.000, 57.90);
INSERT INTO facts VALUES (10, '25009206300', 2011, 37.000, 35.20);
INSERT INTO facts VALUES (10, '25009206400', 2011, 98.000, 60.90);
INSERT INTO facts VALUES (10, '25009206500', 2011, 51.000, 38.10);
INSERT INTO facts VALUES (10, '25009206600', 2011, 108.000, 49.50);
INSERT INTO facts VALUES (10, '25009206700', 2011, 102.000, 52.80);
INSERT INTO facts VALUES (10, '25009206800', 2011, 74.000, 58.30);
INSERT INTO facts VALUES (10, '25009206900', 2011, 97.000, 68.30);
INSERT INTO facts VALUES (10, '25009207000', 2011, 31.000, 73.80);
INSERT INTO facts VALUES (10, '25009207100', 2011, 70.000, 64.80);
INSERT INTO facts VALUES (10, '25009207200', 2011, 21.000, 41.20);
INSERT INTO facts VALUES (10, '25009208101', 2011, 35.000, 39.30);
INSERT INTO facts VALUES (10, '25009208102', 2011, 22.000, 34.40);
INSERT INTO facts VALUES (10, '25009208200', 2011, 18.000, 23.70);
INSERT INTO facts VALUES (10, '25009208300', 2011, 17.000, 11.80);
INSERT INTO facts VALUES (10, '25009208400', 2011, 28.000, 33.30);
INSERT INTO facts VALUES (10, '25009209100', 2011, 15.000, 14.30);
INSERT INTO facts VALUES (10, '25009209200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (10, '25009210100', 2011, 4.000, 17.40);
INSERT INTO facts VALUES (10, '25009210200', 2011, 8.000, 20.00);
INSERT INTO facts VALUES (10, '25009210300', 2011, 53.000, 26.10);
INSERT INTO facts VALUES (10, '25009210400', 2011, 49.000, 41.90);
INSERT INTO facts VALUES (10, '25009210500', 2011, 18.000, 32.10);
INSERT INTO facts VALUES (10, '25009210600', 2011, 23.000, 36.50);
INSERT INTO facts VALUES (10, '25009210700', 2011, 88.000, 61.50);
INSERT INTO facts VALUES (10, '25009210800', 2011, 94.000, 67.10);
INSERT INTO facts VALUES (10, '25009210900', 2011, 58.000, 47.50);
INSERT INTO facts VALUES (10, '25009211100', 2011, 23.000, 29.90);
INSERT INTO facts VALUES (10, '25009211200', 2011, 46.000, 30.90);
INSERT INTO facts VALUES (10, '25009211300', 2011, 36.000, 36.00);
INSERT INTO facts VALUES (10, '25009211401', 2011, 70.000, 68.60);
INSERT INTO facts VALUES (10, '25009211402', 2011, 27.000, 29.30);
INSERT INTO facts VALUES (10, '25009212100', 2011, 23.000, 15.60);
INSERT INTO facts VALUES (10, '25009213100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (10, '25009214100', 2011, 12.000, 14.10);
INSERT INTO facts VALUES (10, '25009215101', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (10, '25009215102', 2011, 11.000, 8.70);
INSERT INTO facts VALUES (10, '25009216100', 2011, 12.000, 16.70);
INSERT INTO facts VALUES (10, '25009217100', 2011, 43.000, 46.20);
INSERT INTO facts VALUES (10, '25009217201', 2011, 23.000, 42.60);
INSERT INTO facts VALUES (10, '25009217202', 2011, 21.000, 36.80);
INSERT INTO facts VALUES (10, '25009217300', 2011, 88.000, 64.70);
INSERT INTO facts VALUES (10, '25009217400', 2011, 127.000, 60.80);
INSERT INTO facts VALUES (10, '25009217500', 2011, 72.000, 56.70);
INSERT INTO facts VALUES (10, '25009217600', 2011, 31.000, 26.70);
INSERT INTO facts VALUES (10, '25009218100', 2011, 41.000, 16.60);
INSERT INTO facts VALUES (10, '25009220101', 2011, 70.000, 9.30);
INSERT INTO facts VALUES (10, '25009220102', 2011, 34.000, 13.30);
INSERT INTO facts VALUES (10, '25009221100', 2011, 31.000, 8.10);
INSERT INTO facts VALUES (10, '25009221300', 2011, 36.000, 6.60);
INSERT INTO facts VALUES (10, '25009221400', 2011, 73.000, 50.30);
INSERT INTO facts VALUES (10, '25009221500', 2011, 86.000, 63.70);
INSERT INTO facts VALUES (10, '25009221600', 2011, 34.000, 39.50);
INSERT INTO facts VALUES (10, '25009221700', 2011, 39.000, 39.80);
INSERT INTO facts VALUES (10, '25009221800', 2011, 5.000, 6.10);
INSERT INTO facts VALUES (10, '25009221901', 2011, 25.000, 14.90);
INSERT INTO facts VALUES (10, '25009221902', 2011, 32.000, 7.60);
INSERT INTO facts VALUES (10, '25009222100', 2011, 26.000, 13.10);
INSERT INTO facts VALUES (10, '25009223100', 2011, 21.000, 7.40);
INSERT INTO facts VALUES (10, '25009223200', 2011, 66.000, 51.20);
INSERT INTO facts VALUES (10, '25009223300', 2011, 32.000, 23.90);
INSERT INTO facts VALUES (10, '25009250100', 2011, 80.000, 89.90);
INSERT INTO facts VALUES (10, '25009250200', 2011, 73.000, 42.40);
INSERT INTO facts VALUES (10, '25009250300', 2011, 31.000, 49.20);
INSERT INTO facts VALUES (10, '25009250400', 2011, 29.000, 43.90);
INSERT INTO facts VALUES (10, '25009250500', 2011, 35.000, 38.90);
INSERT INTO facts VALUES (10, '25009250600', 2011, 62.000, 40.80);
INSERT INTO facts VALUES (10, '25009250700', 2011, 66.000, 40.70);
INSERT INTO facts VALUES (10, '25009250800', 2011, 84.000, 52.80);
INSERT INTO facts VALUES (10, '25009250900', 2011, 34.000, 56.70);
INSERT INTO facts VALUES (10, '25009251000', 2011, 37.000, 60.70);
INSERT INTO facts VALUES (10, '25009251100', 2011, 39.000, 72.20);
INSERT INTO facts VALUES (10, '25009251200', 2011, 34.000, 75.60);
INSERT INTO facts VALUES (10, '25009251300', 2011, 27.000, 35.50);
INSERT INTO facts VALUES (10, '25009251400', 2011, 48.000, 49.00);
INSERT INTO facts VALUES (10, '25009251500', 2011, 82.000, 53.20);
INSERT INTO facts VALUES (10, '25009251600', 2011, 106.000, 67.50);
INSERT INTO facts VALUES (10, '25009251700', 2011, 51.000, 37.80);
INSERT INTO facts VALUES (10, '25009251800', 2011, 70.000, 42.90);
INSERT INTO facts VALUES (10, '25009252101', 2011, 28.000, 36.80);
INSERT INTO facts VALUES (10, '25009252102', 2011, 2.000, 7.10);
INSERT INTO facts VALUES (10, '25009252201', 2011, 4.000, 17.40);
INSERT INTO facts VALUES (10, '25009252202', 2011, 10.000, 15.90);
INSERT INTO facts VALUES (10, '25009252300', 2011, 90.000, 50.30);
INSERT INTO facts VALUES (10, '25009252400', 2011, 66.000, 58.90);
INSERT INTO facts VALUES (10, '25009252501', 2011, 30.000, 42.30);
INSERT INTO facts VALUES (10, '25009252502', 2011, 24.000, 36.90);
INSERT INTO facts VALUES (10, '25009252601', 2011, 53.000, 38.10);
INSERT INTO facts VALUES (10, '25009252602', 2011, 13.000, 33.30);
INSERT INTO facts VALUES (10, '25009252603', 2011, 4.000, 25.00);
INSERT INTO facts VALUES (10, '25009253100', 2011, 68.000, 43.90);
INSERT INTO facts VALUES (10, '25009253201', 2011, 12.000, 26.70);
INSERT INTO facts VALUES (10, '25009253202', 2011, 49.000, 39.20);
INSERT INTO facts VALUES (10, '25009253203', 2011, 25.000, 41.70);
INSERT INTO facts VALUES (10, '25009253204', 2011, 4.000, 9.80);
INSERT INTO facts VALUES (10, '25009253205', 2011, 1.000, 4.50);
INSERT INTO facts VALUES (10, '25009254100', 2011, 47.000, 35.60);
INSERT INTO facts VALUES (10, '25009254200', 2011, 47.000, 47.50);
INSERT INTO facts VALUES (10, '25009254301', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (10, '25009254302', 2011, 6.000, 9.80);
INSERT INTO facts VALUES (10, '25009254401', 2011, 7.000, 19.40);
INSERT INTO facts VALUES (10, '25009254402', 2011, 106.000, 64.20);
INSERT INTO facts VALUES (10, '25009254403', 2011, 12.000, 30.80);
INSERT INTO facts VALUES (10, '25009260100', 2011, 163.000, 68.80);
INSERT INTO facts VALUES (10, '25009260200', 2011, 66.000, 44.60);
INSERT INTO facts VALUES (10, '25009260301', 2011, 20.000, 25.00);
INSERT INTO facts VALUES (10, '25009260302', 2011, 9.000, 17.00);
INSERT INTO facts VALUES (10, '25009260401', 2011, 8.000, 14.50);
INSERT INTO facts VALUES (10, '25009260402', 2011, 8.000, 11.60);
INSERT INTO facts VALUES (10, '25009260500', 2011, 23.000, 30.30);
INSERT INTO facts VALUES (10, '25009260600', 2011, 50.000, 66.70);
INSERT INTO facts VALUES (10, '25009260700', 2011, 46.000, 52.30);
INSERT INTO facts VALUES (10, '25009260800', 2011, 130.000, 51.80);
INSERT INTO facts VALUES (10, '25009260900', 2011, 35.000, 26.50);
INSERT INTO facts VALUES (10, '25009261000', 2011, 66.000, 55.50);
INSERT INTO facts VALUES (10, '25009261101', 2011, 13.000, 21.30);
INSERT INTO facts VALUES (10, '25009261102', 2011, 31.000, 49.20);
INSERT INTO facts VALUES (10, '25009262100', 2011, 37.000, 26.80);
INSERT INTO facts VALUES (10, '25009263100', 2011, 11.000, 15.30);
INSERT INTO facts VALUES (10, '25009264100', 2011, 21.000, 22.60);
INSERT INTO facts VALUES (10, '25009265101', 2011, 13.000, 27.70);
INSERT INTO facts VALUES (10, '25009265102', 2011, 15.000, 25.00);
INSERT INTO facts VALUES (10, '25009266100', 2011, 26.000, 22.60);
INSERT INTO facts VALUES (10, '25009266200', 2011, 85.000, 48.90);
INSERT INTO facts VALUES (10, '25009266300', 2011, 43.000, 39.40);
INSERT INTO facts VALUES (10, '25009266400', 2011, 25.000, 35.70);
INSERT INTO facts VALUES (10, '25009267101', 2011, 225.000, 22.70);
INSERT INTO facts VALUES (10, '25009267102', 2011, 28.000, 23.50);
INSERT INTO facts VALUES (10, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25009268200', 2011, 47.000, 27.00);
INSERT INTO facts VALUES (10, '25009268300', 2011, 49.000, 25.10);
INSERT INTO facts VALUES (10, '25009268400', 2011, 53.000, 19.90);
INSERT INTO facts VALUES (10, '25009269100', 2011, 33.000, 9.60);
INSERT INTO facts VALUES (10, '25009270100', 2011, 26.000, 26.50);
INSERT INTO facts VALUES (10, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25011040100', 2011, 36.000, 4.80);
INSERT INTO facts VALUES (10, '25011040200', 2011, 7.000, 5.20);
INSERT INTO facts VALUES (10, '25011040300', 2011, 12.000, 7.30);
INSERT INTO facts VALUES (10, '25011040400', 2011, 19.000, 9.30);
INSERT INTO facts VALUES (10, '25011040501', 2011, 44.000, 24.20);
INSERT INTO facts VALUES (10, '25011040502', 2011, 28.000, 11.70);
INSERT INTO facts VALUES (10, '25011040600', 2011, 15.000, 5.70);
INSERT INTO facts VALUES (10, '25011040701', 2011, 47.000, 32.20);
INSERT INTO facts VALUES (10, '25011040702', 2011, 24.000, 20.30);
INSERT INTO facts VALUES (10, '25011040800', 2011, 40.000, 34.50);
INSERT INTO facts VALUES (10, '25011040900', 2011, 28.000, 21.90);
INSERT INTO facts VALUES (10, '25011041000', 2011, 10.000, 17.90);
INSERT INTO facts VALUES (10, '25011041100', 2011, 13.000, 14.00);
INSERT INTO facts VALUES (10, '25011041200', 2011, 16.000, 21.60);
INSERT INTO facts VALUES (10, '25011041300', 2011, 94.000, 42.50);
INSERT INTO facts VALUES (10, '25011041400', 2011, 46.000, 56.80);
INSERT INTO facts VALUES (10, '25011041501', 2011, 13.000, 7.30);
INSERT INTO facts VALUES (10, '25011041502', 2011, 19.000, 12.90);
INSERT INTO facts VALUES (10, '25013800101', 2011, 52.000, 53.10);
INSERT INTO facts VALUES (10, '25013800102', 2011, 130.000, 60.70);
INSERT INTO facts VALUES (10, '25013800201', 2011, 47.000, 29.70);
INSERT INTO facts VALUES (10, '25013800202', 2011, 10.000, 29.40);
INSERT INTO facts VALUES (10, '25013800300', 2011, 14.000, 13.10);
INSERT INTO facts VALUES (10, '25013800400', 2011, 83.000, 39.20);
INSERT INTO facts VALUES (10, '25013800500', 2011, 63.000, 51.20);
INSERT INTO facts VALUES (10, '25013800600', 2011, 62.000, 51.20);
INSERT INTO facts VALUES (10, '25013800700', 2011, 55.000, 67.10);
INSERT INTO facts VALUES (10, '25013800800', 2011, 52.000, 63.40);
INSERT INTO facts VALUES (10, '25013800900', 2011, 51.000, 45.10);
INSERT INTO facts VALUES (10, '25013801101', 2011, 129.000, 93.50);
INSERT INTO facts VALUES (10, '25013801102', 2011, 31.000, 59.60);
INSERT INTO facts VALUES (10, '25013801200', 2011, 100.000, 78.70);
INSERT INTO facts VALUES (10, '25013801300', 2011, 148.000, 55.60);
INSERT INTO facts VALUES (10, '25013801401', 2011, 82.000, 50.60);
INSERT INTO facts VALUES (10, '25013801402', 2011, 13.000, 26.50);
INSERT INTO facts VALUES (10, '25013801501', 2011, 37.000, 32.20);
INSERT INTO facts VALUES (10, '25013801502', 2011, 17.000, 28.30);
INSERT INTO facts VALUES (10, '25013801503', 2011, 16.000, 19.50);
INSERT INTO facts VALUES (10, '25013801601', 2011, 44.000, 52.40);
INSERT INTO facts VALUES (10, '25013801602', 2011, 7.000, 15.60);
INSERT INTO facts VALUES (10, '25013801603', 2011, 3.000, 5.80);
INSERT INTO facts VALUES (10, '25013801604', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (10, '25013801605', 2011, 12.000, 25.00);
INSERT INTO facts VALUES (10, '25013801700', 2011, 99.000, 44.60);
INSERT INTO facts VALUES (10, '25013801800', 2011, 77.000, 36.70);
INSERT INTO facts VALUES (10, '25013801901', 2011, 139.000, 54.10);
INSERT INTO facts VALUES (10, '25013801902', 2011, 93.000, 61.20);
INSERT INTO facts VALUES (10, '25013802000', 2011, 31.000, 23.10);
INSERT INTO facts VALUES (10, '25013802100', 2011, 218.000, 65.30);
INSERT INTO facts VALUES (10, '25013802200', 2011, 84.000, 47.20);
INSERT INTO facts VALUES (10, '25013802300', 2011, 132.000, 37.30);
INSERT INTO facts VALUES (10, '25013802400', 2011, 2.000, 3.70);
INSERT INTO facts VALUES (10, '25013802500', 2011, 18.000, 15.90);
INSERT INTO facts VALUES (10, '25013802601', 2011, 124.000, 51.20);
INSERT INTO facts VALUES (10, '25013802602', 2011, 9.000, 21.40);
INSERT INTO facts VALUES (10, '25013810100', 2011, 69.000, 31.20);
INSERT INTO facts VALUES (10, '25013810200', 2011, 25.000, 25.00);
INSERT INTO facts VALUES (10, '25013810300', 2011, 55.000, 48.20);
INSERT INTO facts VALUES (10, '25013810403', 2011, 63.000, 56.30);
INSERT INTO facts VALUES (10, '25013810404', 2011, 8.000, 21.60);
INSERT INTO facts VALUES (10, '25013810412', 2011, 8.000, 10.70);
INSERT INTO facts VALUES (10, '25013810414', 2011, 20.000, 25.30);
INSERT INTO facts VALUES (10, '25013810601', 2011, 63.000, 46.00);
INSERT INTO facts VALUES (10, '25013810602', 2011, 2.000, 7.40);
INSERT INTO facts VALUES (10, '25013810700', 2011, 44.000, 33.60);
INSERT INTO facts VALUES (10, '25013810800', 2011, 46.000, 27.70);
INSERT INTO facts VALUES (10, '25013810901', 2011, 57.000, 52.80);
INSERT INTO facts VALUES (10, '25013810902', 2011, 38.000, 33.30);
INSERT INTO facts VALUES (10, '25013811000', 2011, 29.000, 29.60);
INSERT INTO facts VALUES (10, '25013811101', 2011, 68.000, 46.90);
INSERT INTO facts VALUES (10, '25013811102', 2011, 34.000, 31.80);
INSERT INTO facts VALUES (10, '25013811200', 2011, 38.000, 32.50);
INSERT INTO facts VALUES (10, '25013811301', 2011, 44.000, 44.40);
INSERT INTO facts VALUES (10, '25013811302', 2011, 12.000, 7.90);
INSERT INTO facts VALUES (10, '25013811400', 2011, 20.000, 43.50);
INSERT INTO facts VALUES (10, '25013811500', 2011, 54.000, 53.50);
INSERT INTO facts VALUES (10, '25013811600', 2011, 65.000, 49.20);
INSERT INTO facts VALUES (10, '25013811700', 2011, 26.000, 34.70);
INSERT INTO facts VALUES (10, '25013811800', 2011, 70.000, 51.10);
INSERT INTO facts VALUES (10, '25013811900', 2011, 25.000, 29.40);
INSERT INTO facts VALUES (10, '25013812001', 2011, 61.000, 53.00);
INSERT INTO facts VALUES (10, '25013812002', 2011, 36.000, 42.40);
INSERT INTO facts VALUES (10, '25013812101', 2011, 7.000, 17.50);
INSERT INTO facts VALUES (10, '25013812103', 2011, 31.000, 40.30);
INSERT INTO facts VALUES (10, '25013812104', 2011, 52.000, 40.00);
INSERT INTO facts VALUES (10, '25013812201', 2011, 51.000, 38.30);
INSERT INTO facts VALUES (10, '25013812202', 2011, 51.000, 52.60);
INSERT INTO facts VALUES (10, '25013812300', 2011, 74.000, 46.30);
INSERT INTO facts VALUES (10, '25013812401', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (10, '25013812403', 2011, 38.000, 52.80);
INSERT INTO facts VALUES (10, '25013812404', 2011, 3.000, 8.60);
INSERT INTO facts VALUES (10, '25013812500', 2011, 34.000, 24.30);
INSERT INTO facts VALUES (10, '25013812600', 2011, 11.000, 18.00);
INSERT INTO facts VALUES (10, '25013812701', 2011, 51.000, 47.20);
INSERT INTO facts VALUES (10, '25013812702', 2011, 89.000, 49.40);
INSERT INTO facts VALUES (10, '25013812800', 2011, 37.000, 28.50);
INSERT INTO facts VALUES (10, '25013812901', 2011, 12.000, 25.50);
INSERT INTO facts VALUES (10, '25013812902', 2011, 7.000, 9.50);
INSERT INTO facts VALUES (10, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25013813000', 2011, 13.000, 2.20);
INSERT INTO facts VALUES (10, '25013813101', 2011, 27.000, 17.90);
INSERT INTO facts VALUES (10, '25013813102', 2011, 6.000, 10.90);
INSERT INTO facts VALUES (10, '25013813204', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (10, '25013813205', 2011, 21.000, 25.60);
INSERT INTO facts VALUES (10, '25013813206', 2011, 47.000, 65.30);
INSERT INTO facts VALUES (10, '25013813207', 2011, 51.000, 51.50);
INSERT INTO facts VALUES (10, '25013813208', 2011, 14.000, 28.60);
INSERT INTO facts VALUES (10, '25013813209', 2011, 90.000, 61.60);
INSERT INTO facts VALUES (10, '25013813301', 2011, 8.000, 8.70);
INSERT INTO facts VALUES (10, '25013813303', 2011, 21.000, 29.20);
INSERT INTO facts VALUES (10, '25013813304', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (10, '25013813401', 2011, 3.000, 6.00);
INSERT INTO facts VALUES (10, '25013813403', 2011, 64.000, 51.20);
INSERT INTO facts VALUES (10, '25013813404', 2011, 20.000, 25.00);
INSERT INTO facts VALUES (10, '25013813500', 2011, 6.000, 11.80);
INSERT INTO facts VALUES (10, '25013813601', 2011, 23.000, 19.80);
INSERT INTO facts VALUES (10, '25013813602', 2011, 4.000, 5.60);
INSERT INTO facts VALUES (10, '25013813701', 2011, 17.000, 30.40);
INSERT INTO facts VALUES (10, '25013813702', 2011, 15.000, 14.60);
INSERT INTO facts VALUES (10, '25013813801', 2011, 14.000, 2.70);
INSERT INTO facts VALUES (10, '25013813802', 2011, 7.000, 4.10);
INSERT INTO facts VALUES (10, '25015820101', 2011, 45.000, 23.60);
INSERT INTO facts VALUES (10, '25015820102', 2011, 122.000, 43.70);
INSERT INTO facts VALUES (10, '25015820202', 2011, 3.000, 14.30);
INSERT INTO facts VALUES (10, '25015820203', 2011, 30.000, 18.60);
INSERT INTO facts VALUES (10, '25015820204', 2011, 18.000, 21.70);
INSERT INTO facts VALUES (10, '25015820300', 2011, 50.000, 52.60);
INSERT INTO facts VALUES (10, '25015820400', 2011, 17.000, 100.00);
INSERT INTO facts VALUES (10, '25015820500', 2011, 46.000, 30.70);
INSERT INTO facts VALUES (10, '25015820600', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (10, '25015820700', 2011, 19.000, 27.10);
INSERT INTO facts VALUES (10, '25015820801', 2011, 51.000, 43.60);
INSERT INTO facts VALUES (10, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25015820900', 2011, 20.000, 23.30);
INSERT INTO facts VALUES (10, '25015821000', 2011, 6.000, 7.10);
INSERT INTO facts VALUES (10, '25015821100', 2011, 58.000, 30.40);
INSERT INTO facts VALUES (10, '25015821200', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (10, '25015821300', 2011, 21.000, 25.30);
INSERT INTO facts VALUES (10, '25015821400', 2011, 26.000, 21.10);
INSERT INTO facts VALUES (10, '25015821500', 2011, 23.000, 28.80);
INSERT INTO facts VALUES (10, '25015821601', 2011, 34.000, 26.40);
INSERT INTO facts VALUES (10, '25015821602', 2011, 32.000, 34.00);
INSERT INTO facts VALUES (10, '25015821700', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (10, '25015821901', 2011, 31.000, 27.90);
INSERT INTO facts VALUES (10, '25015821903', 2011, 35.000, 38.00);
INSERT INTO facts VALUES (10, '25015821904', 2011, 42.000, 30.20);
INSERT INTO facts VALUES (10, '25015822000', 2011, 13.000, 65.00);
INSERT INTO facts VALUES (10, '25015822200', 2011, 11.000, 14.70);
INSERT INTO facts VALUES (10, '25015822300', 2011, 46.000, 28.80);
INSERT INTO facts VALUES (10, '25015822401', 2011, 4.000, 8.00);
INSERT INTO facts VALUES (10, '25015822402', 2011, 82.000, 45.30);
INSERT INTO facts VALUES (10, '25015822500', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (10, '25015822601', 2011, 8.000, 5.50);
INSERT INTO facts VALUES (10, '25015822603', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (10, '25015822605', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (10, '25015822606', 2011, 14.000, 5.70);
INSERT INTO facts VALUES (10, '25015822700', 2011, 15.000, 4.90);
INSERT INTO facts VALUES (10, '25017300100', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (10, '25017301101', 2011, 10.000, 16.10);
INSERT INTO facts VALUES (10, '25017301102', 2011, 26.000, 31.30);
INSERT INTO facts VALUES (10, '25017310100', 2011, 169.000, 65.30);
INSERT INTO facts VALUES (10, '25017310200', 2011, 76.000, 44.70);
INSERT INTO facts VALUES (10, '25017310300', 2011, 108.000, 63.50);
INSERT INTO facts VALUES (10, '25017310400', 2011, 75.000, 53.20);
INSERT INTO facts VALUES (10, '25017310500', 2011, 50.000, 58.10);
INSERT INTO facts VALUES (10, '25017310601', 2011, 12.000, 22.20);
INSERT INTO facts VALUES (10, '25017310602', 2011, 92.000, 57.90);
INSERT INTO facts VALUES (10, '25017310700', 2011, 104.000, 61.20);
INSERT INTO facts VALUES (10, '25017311100', 2011, 44.000, 65.70);
INSERT INTO facts VALUES (10, '25017311200', 2011, 51.000, 56.70);
INSERT INTO facts VALUES (10, '25017311300', 2011, 61.000, 52.10);
INSERT INTO facts VALUES (10, '25017311400', 2011, 117.000, 64.60);
INSERT INTO facts VALUES (10, '25017311500', 2011, 43.000, 53.10);
INSERT INTO facts VALUES (10, '25017311600', 2011, 24.000, 30.80);
INSERT INTO facts VALUES (10, '25017311700', 2011, 52.000, 48.10);
INSERT INTO facts VALUES (10, '25017311800', 2011, 42.000, 53.20);
INSERT INTO facts VALUES (10, '25017311900', 2011, 54.000, 58.70);
INSERT INTO facts VALUES (10, '25017312000', 2011, 33.000, 36.70);
INSERT INTO facts VALUES (10, '25017312100', 2011, 34.000, 42.50);
INSERT INTO facts VALUES (10, '25017312200', 2011, 38.000, 46.90);
INSERT INTO facts VALUES (10, '25017312300', 2011, 52.000, 53.60);
INSERT INTO facts VALUES (10, '25017312400', 2011, 38.000, 44.70);
INSERT INTO facts VALUES (10, '25017312501', 2011, 26.000, 32.90);
INSERT INTO facts VALUES (10, '25017312502', 2011, 30.000, 34.50);
INSERT INTO facts VALUES (10, '25017313101', 2011, 43.000, 39.40);
INSERT INTO facts VALUES (10, '25017313102', 2011, 25.000, 25.50);
INSERT INTO facts VALUES (10, '25017314101', 2011, 43.000, 48.90);
INSERT INTO facts VALUES (10, '25017314102', 2011, 27.000, 29.00);
INSERT INTO facts VALUES (10, '25017314200', 2011, 33.000, 39.30);
INSERT INTO facts VALUES (10, '25017314301', 2011, 45.000, 38.80);
INSERT INTO facts VALUES (10, '25017314302', 2011, 2.000, 14.30);
INSERT INTO facts VALUES (10, '25017315100', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (10, '25017315200', 2011, 71.000, 43.60);
INSERT INTO facts VALUES (10, '25017315401', 2011, 5.000, 18.50);
INSERT INTO facts VALUES (10, '25017315402', 2011, 3.000, 9.10);
INSERT INTO facts VALUES (10, '25017315403', 2011, 5.000, 41.70);
INSERT INTO facts VALUES (10, '25017315500', 2011, 28.000, 38.40);
INSERT INTO facts VALUES (10, '25017316101', 2011, 5.000, 15.20);
INSERT INTO facts VALUES (10, '25017316102', 2011, 62.000, 72.10);
INSERT INTO facts VALUES (10, '25017316201', 2011, 4.000, 12.90);
INSERT INTO facts VALUES (10, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25017316300', 2011, 106.000, 70.20);
INSERT INTO facts VALUES (10, '25017316400', 2011, 12.000, 26.70);
INSERT INTO facts VALUES (10, '25017316500', 2011, 47.000, 61.00);
INSERT INTO facts VALUES (10, '25017317101', 2011, 43.000, 33.30);
INSERT INTO facts VALUES (10, '25017317102', 2011, 36.000, 55.40);
INSERT INTO facts VALUES (10, '25017317103', 2011, 3.000, 9.70);
INSERT INTO facts VALUES (10, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25017317202', 2011, 4.000, 12.90);
INSERT INTO facts VALUES (10, '25017317203', 2011, 22.000, 40.70);
INSERT INTO facts VALUES (10, '25017317301', 2011, 35.000, 50.00);
INSERT INTO facts VALUES (10, '25017317302', 2011, 33.000, 33.30);
INSERT INTO facts VALUES (10, '25017318100', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (10, '25017318200', 2011, 14.000, 24.60);
INSERT INTO facts VALUES (10, '25017318300', 2011, 11.000, 18.00);
INSERT INTO facts VALUES (10, '25017318400', 2011, 4.000, 10.80);
INSERT INTO facts VALUES (10, '25017320102', 2011, 7.000, 11.70);
INSERT INTO facts VALUES (10, '25017320103', 2011, 6.000, 16.20);
INSERT INTO facts VALUES (10, '25017320104', 2011, 19.000, 25.70);
INSERT INTO facts VALUES (10, '25017321100', 2011, 57.000, 39.00);
INSERT INTO facts VALUES (10, '25017321200', 2011, 89.000, 53.30);
INSERT INTO facts VALUES (10, '25017321300', 2011, 164.000, 56.70);
INSERT INTO facts VALUES (10, '25017321400', 2011, 16.000, 39.00);
INSERT INTO facts VALUES (10, '25017321500', 2011, 108.000, 44.40);
INSERT INTO facts VALUES (10, '25017321600', 2011, 66.000, 48.90);
INSERT INTO facts VALUES (10, '25017322100', 2011, 8.000, 9.90);
INSERT INTO facts VALUES (10, '25017322200', 2011, 32.000, 36.40);
INSERT INTO facts VALUES (10, '25017322300', 2011, 98.000, 63.20);
INSERT INTO facts VALUES (10, '25017322400', 2011, 93.000, 63.70);
INSERT INTO facts VALUES (10, '25017323100', 2011, 14.000, 14.40);
INSERT INTO facts VALUES (10, '25017324101', 2011, 10.000, 10.90);
INSERT INTO facts VALUES (10, '25017324102', 2011, 22.000, 25.00);
INSERT INTO facts VALUES (10, '25017325100', 2011, 185.000, 53.80);
INSERT INTO facts VALUES (10, '25017326101', 2011, 10.000, 10.20);
INSERT INTO facts VALUES (10, '25017326102', 2011, 36.000, 26.10);
INSERT INTO facts VALUES (10, '25017327101', 2011, 9.000, 29.00);
INSERT INTO facts VALUES (10, '25017327102', 2011, 29.000, 41.40);
INSERT INTO facts VALUES (10, '25017327103', 2011, 9.000, 18.00);
INSERT INTO facts VALUES (10, '25017328100', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (10, '25017330100', 2011, 11.000, 12.60);
INSERT INTO facts VALUES (10, '25017330200', 2011, 50.000, 46.70);
INSERT INTO facts VALUES (10, '25017331101', 2011, 16.000, 32.70);
INSERT INTO facts VALUES (10, '25017331102', 2011, 78.000, 54.20);
INSERT INTO facts VALUES (10, '25017331200', 2011, 11.000, 26.20);
INSERT INTO facts VALUES (10, '25017331300', 2011, 9.000, 22.00);
INSERT INTO facts VALUES (10, '25017332100', 2011, 2.000, 6.50);
INSERT INTO facts VALUES (10, '25017332200', 2011, 82.000, 61.20);
INSERT INTO facts VALUES (10, '25017332300', 2011, 61.000, 58.70);
INSERT INTO facts VALUES (10, '25017332400', 2011, 29.000, 22.30);
INSERT INTO facts VALUES (10, '25017333100', 2011, 59.000, 56.20);
INSERT INTO facts VALUES (10, '25017333200', 2011, 45.000, 57.00);
INSERT INTO facts VALUES (10, '25017333300', 2011, 90.000, 54.20);
INSERT INTO facts VALUES (10, '25017333400', 2011, 68.000, 51.50);
INSERT INTO facts VALUES (10, '25017333501', 2011, 33.000, 35.50);
INSERT INTO facts VALUES (10, '25017333502', 2011, 47.000, 48.00);
INSERT INTO facts VALUES (10, '25017333600', 2011, 59.000, 52.70);
INSERT INTO facts VALUES (10, '25017334100', 2011, 34.000, 43.00);
INSERT INTO facts VALUES (10, '25017334200', 2011, 21.000, 36.20);
INSERT INTO facts VALUES (10, '25017334300', 2011, 10.000, 17.20);
INSERT INTO facts VALUES (10, '25017334400', 2011, 33.000, 28.20);
INSERT INTO facts VALUES (10, '25017335100', 2011, 87.000, 53.70);
INSERT INTO facts VALUES (10, '25017335200', 2011, 32.000, 41.00);
INSERT INTO facts VALUES (10, '25017335301', 2011, 34.000, 32.70);
INSERT INTO facts VALUES (10, '25017335302', 2011, 77.000, 67.50);
INSERT INTO facts VALUES (10, '25017335400', 2011, 10.000, 20.80);
INSERT INTO facts VALUES (10, '25017336100', 2011, 37.000, 32.70);
INSERT INTO facts VALUES (10, '25017336200', 2011, 8.000, 13.10);
INSERT INTO facts VALUES (10, '25017336300', 2011, 12.000, 15.60);
INSERT INTO facts VALUES (10, '25017336401', 2011, 171.000, 83.80);
INSERT INTO facts VALUES (10, '25017336402', 2011, 34.000, 41.00);
INSERT INTO facts VALUES (10, '25017337101', 2011, 22.000, 55.00);
INSERT INTO facts VALUES (10, '25017337102', 2011, 19.000, 29.20);
INSERT INTO facts VALUES (10, '25017337201', 2011, 27.000, 40.90);
INSERT INTO facts VALUES (10, '25017337202', 2011, 36.000, 46.20);
INSERT INTO facts VALUES (10, '25017337300', 2011, 122.000, 56.70);
INSERT INTO facts VALUES (10, '25017338100', 2011, 8.000, 19.50);
INSERT INTO facts VALUES (10, '25017338200', 2011, 24.000, 35.80);
INSERT INTO facts VALUES (10, '25017338300', 2011, 31.000, 39.70);
INSERT INTO facts VALUES (10, '25017338400', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (10, '25017338500', 2011, 8.000, 10.30);
INSERT INTO facts VALUES (10, '25017339100', 2011, 29.000, 30.20);
INSERT INTO facts VALUES (10, '25017339200', 2011, 14.000, 28.00);
INSERT INTO facts VALUES (10, '25017339300', 2011, 25.000, 37.90);
INSERT INTO facts VALUES (10, '25017339400', 2011, 57.000, 56.40);
INSERT INTO facts VALUES (10, '25017339500', 2011, 25.000, 31.30);
INSERT INTO facts VALUES (10, '25017339600', 2011, 52.000, 35.10);
INSERT INTO facts VALUES (10, '25017339700', 2011, 47.000, 52.80);
INSERT INTO facts VALUES (10, '25017339801', 2011, 225.000, 78.90);
INSERT INTO facts VALUES (10, '25017339802', 2011, 37.000, 46.30);
INSERT INTO facts VALUES (10, '25017339900', 2011, 42.000, 37.50);
INSERT INTO facts VALUES (10, '25017340000', 2011, 23.000, 42.60);
INSERT INTO facts VALUES (10, '25017340100', 2011, 15.000, 20.00);
INSERT INTO facts VALUES (10, '25017341101', 2011, 37.000, 55.20);
INSERT INTO facts VALUES (10, '25017341102', 2011, 55.000, 49.50);
INSERT INTO facts VALUES (10, '25017341200', 2011, 70.000, 47.90);
INSERT INTO facts VALUES (10, '25017341300', 2011, 156.000, 72.60);
INSERT INTO facts VALUES (10, '25017341400', 2011, 62.000, 44.90);
INSERT INTO facts VALUES (10, '25017341500', 2011, 61.000, 55.00);
INSERT INTO facts VALUES (10, '25017341600', 2011, 80.000, 62.00);
INSERT INTO facts VALUES (10, '25017341700', 2011, 53.000, 45.30);
INSERT INTO facts VALUES (10, '25017341800', 2011, 53.000, 45.30);
INSERT INTO facts VALUES (10, '25017341901', 2011, 9.000, 27.30);
INSERT INTO facts VALUES (10, '25017341902', 2011, 220.000, 72.40);
INSERT INTO facts VALUES (10, '25017342101', 2011, 57.000, 53.30);
INSERT INTO facts VALUES (10, '25017342102', 2011, 52.000, 57.10);
INSERT INTO facts VALUES (10, '25017342201', 2011, 73.000, 51.00);
INSERT INTO facts VALUES (10, '25017342202', 2011, 37.000, 48.10);
INSERT INTO facts VALUES (10, '25017342300', 2011, 96.000, 35.70);
INSERT INTO facts VALUES (10, '25017342400', 2011, 90.000, 49.50);
INSERT INTO facts VALUES (10, '25017342500', 2011, 130.000, 65.70);
INSERT INTO facts VALUES (10, '25017342600', 2011, 65.000, 61.90);
INSERT INTO facts VALUES (10, '25017350103', 2011, 10.000, 43.50);
INSERT INTO facts VALUES (10, '25017350104', 2011, 91.000, 62.30);
INSERT INTO facts VALUES (10, '25017350200', 2011, 78.000, 53.80);
INSERT INTO facts VALUES (10, '25017350300', 2011, 41.000, 50.60);
INSERT INTO facts VALUES (10, '25017350400', 2011, 28.000, 29.80);
INSERT INTO facts VALUES (10, '25017350500', 2011, 11.000, 47.80);
INSERT INTO facts VALUES (10, '25017350600', 2011, 18.000, 48.60);
INSERT INTO facts VALUES (10, '25017350700', 2011, 164.000, 65.60);
INSERT INTO facts VALUES (10, '25017350800', 2011, 17.000, 34.00);
INSERT INTO facts VALUES (10, '25017350900', 2011, 23.000, 43.40);
INSERT INTO facts VALUES (10, '25017351000', 2011, 46.000, 37.40);
INSERT INTO facts VALUES (10, '25017351100', 2011, 44.000, 47.30);
INSERT INTO facts VALUES (10, '25017351203', 2011, 41.000, 49.40);
INSERT INTO facts VALUES (10, '25017351204', 2011, 56.000, 52.80);
INSERT INTO facts VALUES (10, '25017351300', 2011, 28.000, 43.10);
INSERT INTO facts VALUES (10, '25017351403', 2011, 52.000, 55.30);
INSERT INTO facts VALUES (10, '25017351404', 2011, 40.000, 49.40);
INSERT INTO facts VALUES (10, '25017351500', 2011, 30.000, 44.10);
INSERT INTO facts VALUES (10, '25017352101', 2011, 47.000, 14.60);
INSERT INTO facts VALUES (10, '25017352102', 2011, 55.000, 27.60);
INSERT INTO facts VALUES (10, '25017352200', 2011, 40.000, 55.60);
INSERT INTO facts VALUES (10, '25017352300', 2011, 164.000, 55.80);
INSERT INTO facts VALUES (10, '25017352400', 2011, 11.000, 40.70);
INSERT INTO facts VALUES (10, '25017352500', 2011, 36.000, 60.00);
INSERT INTO facts VALUES (10, '25017352600', 2011, 26.000, 68.40);
INSERT INTO facts VALUES (10, '25017352700', 2011, 27.000, 69.20);
INSERT INTO facts VALUES (10, '25017352800', 2011, 20.000, 35.70);
INSERT INTO facts VALUES (10, '25017352900', 2011, 21.000, 25.60);
INSERT INTO facts VALUES (10, '25017353000', 2011, 30.000, 31.60);
INSERT INTO facts VALUES (10, '25017353101', 2011, 38.000, 52.10);
INSERT INTO facts VALUES (10, '25017353102', 2011, 5.000, 35.70);
INSERT INTO facts VALUES (10, '25017353200', 2011, 37.000, 41.60);
INSERT INTO facts VALUES (10, '25017353300', 2011, 44.000, 29.10);
INSERT INTO facts VALUES (10, '25017353400', 2011, 29.000, 46.00);
INSERT INTO facts VALUES (10, '25017353500', 2011, 17.000, 28.80);
INSERT INTO facts VALUES (10, '25017353600', 2011, 32.000, 39.00);
INSERT INTO facts VALUES (10, '25017353700', 2011, 55.000, 46.20);
INSERT INTO facts VALUES (10, '25017353800', 2011, 79.000, 37.80);
INSERT INTO facts VALUES (10, '25017353900', 2011, 27.000, 40.90);
INSERT INTO facts VALUES (10, '25017354000', 2011, 48.000, 37.80);
INSERT INTO facts VALUES (10, '25017354100', 2011, 45.000, 23.00);
INSERT INTO facts VALUES (10, '25017354200', 2011, 14.000, 12.40);
INSERT INTO facts VALUES (10, '25017354300', 2011, 57.000, 57.00);
INSERT INTO facts VALUES (10, '25017354400', 2011, 21.000, 48.80);
INSERT INTO facts VALUES (10, '25017354500', 2011, 12.000, 16.40);
INSERT INTO facts VALUES (10, '25017354600', 2011, 38.000, 33.30);
INSERT INTO facts VALUES (10, '25017354700', 2011, 20.000, 32.30);
INSERT INTO facts VALUES (10, '25017354800', 2011, 30.000, 46.90);
INSERT INTO facts VALUES (10, '25017354900', 2011, 37.000, 46.30);
INSERT INTO facts VALUES (10, '25017355000', 2011, 18.000, 23.40);
INSERT INTO facts VALUES (10, '25017356100', 2011, 17.000, 24.30);
INSERT INTO facts VALUES (10, '25017356300', 2011, 52.000, 49.10);
INSERT INTO facts VALUES (10, '25017356400', 2011, 19.000, 19.40);
INSERT INTO facts VALUES (10, '25017356500', 2011, 25.000, 22.50);
INSERT INTO facts VALUES (10, '25017356601', 2011, 142.000, 72.80);
INSERT INTO facts VALUES (10, '25017356602', 2011, 19.000, 31.10);
INSERT INTO facts VALUES (10, '25017356701', 2011, 146.000, 57.70);
INSERT INTO facts VALUES (10, '25017356702', 2011, 36.000, 32.40);
INSERT INTO facts VALUES (10, '25017357100', 2011, 51.000, 60.00);
INSERT INTO facts VALUES (10, '25017357200', 2011, 9.000, 20.90);
INSERT INTO facts VALUES (10, '25017357300', 2011, 31.000, 36.00);
INSERT INTO facts VALUES (10, '25017357400', 2011, 7.000, 20.00);
INSERT INTO facts VALUES (10, '25017357500', 2011, 8.000, 16.70);
INSERT INTO facts VALUES (10, '25017357600', 2011, 23.000, 41.80);
INSERT INTO facts VALUES (10, '25017357700', 2011, 33.000, 29.50);
INSERT INTO facts VALUES (10, '25017357800', 2011, 9.000, 13.00);
INSERT INTO facts VALUES (10, '25017358100', 2011, 17.000, 25.00);
INSERT INTO facts VALUES (10, '25017358300', 2011, 40.000, 31.70);
INSERT INTO facts VALUES (10, '25017358400', 2011, 26.000, 29.90);
INSERT INTO facts VALUES (10, '25017358500', 2011, 13.000, 20.60);
INSERT INTO facts VALUES (10, '25017358600', 2011, 16.000, 22.50);
INSERT INTO facts VALUES (10, '25017358700', 2011, 10.000, 13.50);
INSERT INTO facts VALUES (10, '25017359100', 2011, 47.000, 38.20);
INSERT INTO facts VALUES (10, '25017359300', 2011, 46.000, 40.00);
INSERT INTO facts VALUES (10, '25017360100', 2011, 95.000, 84.80);
INSERT INTO facts VALUES (10, '25017360200', 2011, 11.000, 10.90);
INSERT INTO facts VALUES (10, '25017361100', 2011, 56.000, 37.60);
INSERT INTO facts VALUES (10, '25017361200', 2011, 27.000, 32.10);
INSERT INTO facts VALUES (10, '25017361300', 2011, 72.000, 31.30);
INSERT INTO facts VALUES (10, '25017362100', 2011, 6.000, 9.50);
INSERT INTO facts VALUES (10, '25017363102', 2011, 68.000, 45.00);
INSERT INTO facts VALUES (10, '25017363103', 2011, 18.000, 41.90);
INSERT INTO facts VALUES (10, '25017363104', 2011, 11.000, 15.70);
INSERT INTO facts VALUES (10, '25017363201', 2011, 10.000, 43.50);
INSERT INTO facts VALUES (10, '25017363202', 2011, 27.000, 48.20);
INSERT INTO facts VALUES (10, '25017364101', 2011, 58.000, 49.20);
INSERT INTO facts VALUES (10, '25017364102', 2011, 26.000, 28.90);
INSERT INTO facts VALUES (10, '25017365100', 2011, 6.000, 9.70);
INSERT INTO facts VALUES (10, '25017365201', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (10, '25017365202', 2011, 6.000, 8.50);
INSERT INTO facts VALUES (10, '25017366100', 2011, 16.000, 23.50);
INSERT INTO facts VALUES (10, '25017366201', 2011, 11.000, 23.90);
INSERT INTO facts VALUES (10, '25017366202', 2011, 19.000, 19.20);
INSERT INTO facts VALUES (10, '25017367100', 2011, 12.000, 21.10);
INSERT INTO facts VALUES (10, '25017367200', 2011, 29.000, 16.60);
INSERT INTO facts VALUES (10, '25017368101', 2011, 58.000, 55.20);
INSERT INTO facts VALUES (10, '25017368102', 2011, 25.000, 29.10);
INSERT INTO facts VALUES (10, '25017368200', 2011, 39.000, 46.40);
INSERT INTO facts VALUES (10, '25017368300', 2011, 97.000, 63.40);
INSERT INTO facts VALUES (10, '25017368400', 2011, 92.000, 60.50);
INSERT INTO facts VALUES (10, '25017368500', 2011, 65.000, 62.50);
INSERT INTO facts VALUES (10, '25017368600', 2011, 79.000, 51.60);
INSERT INTO facts VALUES (10, '25017368700', 2011, 37.000, 67.30);
INSERT INTO facts VALUES (10, '25017368800', 2011, 59.000, 66.30);
INSERT INTO facts VALUES (10, '25017368901', 2011, 47.000, 43.90);
INSERT INTO facts VALUES (10, '25017368902', 2011, 45.000, 54.90);
INSERT INTO facts VALUES (10, '25017369000', 2011, 1.000, 5.90);
INSERT INTO facts VALUES (10, '25017369100', 2011, 19.000, 38.80);
INSERT INTO facts VALUES (10, '25017370101', 2011, 32.000, 27.40);
INSERT INTO facts VALUES (10, '25017370102', 2011, 71.000, 37.20);
INSERT INTO facts VALUES (10, '25017370201', 2011, 24.000, 16.80);
INSERT INTO facts VALUES (10, '25017370202', 2011, 47.000, 46.50);
INSERT INTO facts VALUES (10, '25017370300', 2011, 80.000, 41.70);
INSERT INTO facts VALUES (10, '25017370400', 2011, 47.000, 35.90);
INSERT INTO facts VALUES (10, '25017373100', 2011, 69.000, 61.10);
INSERT INTO facts VALUES (10, '25017373200', 2011, 60.000, 51.30);
INSERT INTO facts VALUES (10, '25017373300', 2011, 37.000, 48.70);
INSERT INTO facts VALUES (10, '25017373400', 2011, 27.000, 45.00);
INSERT INTO facts VALUES (10, '25017373500', 2011, 17.000, 23.90);
INSERT INTO facts VALUES (10, '25017373600', 2011, 10.000, 24.40);
INSERT INTO facts VALUES (10, '25017373700', 2011, 6.000, 15.80);
INSERT INTO facts VALUES (10, '25017373800', 2011, 29.000, 19.30);
INSERT INTO facts VALUES (10, '25017373900', 2011, 21.000, 11.50);
INSERT INTO facts VALUES (10, '25017374000', 2011, 9.000, 12.00);
INSERT INTO facts VALUES (10, '25017374100', 2011, 24.000, 21.20);
INSERT INTO facts VALUES (10, '25017374200', 2011, 14.000, 28.00);
INSERT INTO facts VALUES (10, '25017374300', 2011, 6.000, 14.00);
INSERT INTO facts VALUES (10, '25017374400', 2011, 28.000, 31.80);
INSERT INTO facts VALUES (10, '25017374500', 2011, 17.000, 32.10);
INSERT INTO facts VALUES (10, '25017374600', 2011, 36.000, 36.00);
INSERT INTO facts VALUES (10, '25017374700', 2011, 27.000, 46.60);
INSERT INTO facts VALUES (10, '25017374800', 2011, 25.000, 48.10);
INSERT INTO facts VALUES (10, '25017382100', 2011, 37.000, 55.20);
INSERT INTO facts VALUES (10, '25017382200', 2011, 22.000, 23.40);
INSERT INTO facts VALUES (10, '25017382300', 2011, 32.000, 27.60);
INSERT INTO facts VALUES (10, '25017382400', 2011, 49.000, 57.00);
INSERT INTO facts VALUES (10, '25017382500', 2011, 38.000, 37.60);
INSERT INTO facts VALUES (10, '25017382601', 2011, 74.000, 67.30);
INSERT INTO facts VALUES (10, '25017382602', 2011, 9.000, 6.40);
INSERT INTO facts VALUES (10, '25017383101', 2011, 56.000, 62.20);
INSERT INTO facts VALUES (10, '25017383102', 2011, 72.000, 78.30);
INSERT INTO facts VALUES (10, '25017383200', 2011, 116.000, 65.20);
INSERT INTO facts VALUES (10, '25017383300', 2011, 46.000, 63.90);
INSERT INTO facts VALUES (10, '25017383400', 2011, 113.000, 60.10);
INSERT INTO facts VALUES (10, '25017383501', 2011, 67.000, 63.80);
INSERT INTO facts VALUES (10, '25017383502', 2011, 19.000, 38.00);
INSERT INTO facts VALUES (10, '25017383600', 2011, 64.000, 57.70);
INSERT INTO facts VALUES (10, '25017383700', 2011, 25.000, 37.90);
INSERT INTO facts VALUES (10, '25017383800', 2011, 25.000, 35.20);
INSERT INTO facts VALUES (10, '25017383901', 2011, 31.000, 36.00);
INSERT INTO facts VALUES (10, '25017383902', 2011, 10.000, 27.00);
INSERT INTO facts VALUES (10, '25017384001', 2011, 4.000, 25.00);
INSERT INTO facts VALUES (10, '25017384002', 2011, 128.000, 66.00);
INSERT INTO facts VALUES (10, '25017385100', 2011, 32.000, 25.80);
INSERT INTO facts VALUES (10, '25017385201', 2011, 10.000, 38.50);
INSERT INTO facts VALUES (10, '25017385202', 2011, 15.000, 20.30);
INSERT INTO facts VALUES (10, '25017386100', 2011, 6.000, 10.50);
INSERT INTO facts VALUES (10, '25017387100', 2011, 6.000, 23.10);
INSERT INTO facts VALUES (10, '25017387201', 2011, 19.000, 26.00);
INSERT INTO facts VALUES (10, '25017387202', 2011, 18.000, 37.50);
INSERT INTO facts VALUES (10, '25017388100', 2011, 63.000, 50.80);
INSERT INTO facts VALUES (10, '25017388200', 2011, 67.000, 41.10);
INSERT INTO facts VALUES (10, '25017388300', 2011, 199.000, 76.50);
INSERT INTO facts VALUES (10, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25019950100', 2011, 81.000, 3.40);
INSERT INTO facts VALUES (10, '25019950200', 2011, 152.000, 14.40);
INSERT INTO facts VALUES (10, '25019950307', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (10, '25019950400', 2011, 72.000, 10.00);
INSERT INTO facts VALUES (10, '25019950500', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (10, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25021400100', 2011, 46.000, 23.40);
INSERT INTO facts VALUES (10, '25021400200', 2011, 44.000, 38.30);
INSERT INTO facts VALUES (10, '25021400300', 2011, 33.000, 46.50);
INSERT INTO facts VALUES (10, '25021400400', 2011, 72.000, 54.50);
INSERT INTO facts VALUES (10, '25021400500', 2011, 68.000, 54.40);
INSERT INTO facts VALUES (10, '25021400600', 2011, 22.000, 21.60);
INSERT INTO facts VALUES (10, '25021400700', 2011, 18.000, 42.90);
INSERT INTO facts VALUES (10, '25021400800', 2011, 47.000, 43.90);
INSERT INTO facts VALUES (10, '25021400900', 2011, 37.000, 46.30);
INSERT INTO facts VALUES (10, '25021401000', 2011, 26.000, 36.60);
INSERT INTO facts VALUES (10, '25021401100', 2011, 22.000, 26.80);
INSERT INTO facts VALUES (10, '25021401200', 2011, 76.000, 32.80);
INSERT INTO facts VALUES (10, '25021402101', 2011, 12.000, 21.80);
INSERT INTO facts VALUES (10, '25021402102', 2011, 65.000, 51.60);
INSERT INTO facts VALUES (10, '25021402200', 2011, 7.000, 23.30);
INSERT INTO facts VALUES (10, '25021402300', 2011, 2.000, 5.60);
INSERT INTO facts VALUES (10, '25021402400', 2011, 38.000, 44.70);
INSERT INTO facts VALUES (10, '25021402500', 2011, 119.000, 57.20);
INSERT INTO facts VALUES (10, '25021403100', 2011, 4.000, 6.60);
INSERT INTO facts VALUES (10, '25021403300', 2011, 8.000, 15.10);
INSERT INTO facts VALUES (10, '25021403400', 2011, 20.000, 11.00);
INSERT INTO facts VALUES (10, '25021403500', 2011, 291.000, 75.20);
INSERT INTO facts VALUES (10, '25021404100', 2011, 13.000, 27.70);
INSERT INTO facts VALUES (10, '25021404201', 2011, 3.000, 5.10);
INSERT INTO facts VALUES (10, '25021404202', 2011, 49.000, 51.60);
INSERT INTO facts VALUES (10, '25021404301', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (10, '25021404302', 2011, 7.000, 7.50);
INSERT INTO facts VALUES (10, '25021404400', 2011, 25.000, 20.00);
INSERT INTO facts VALUES (10, '25021405100', 2011, 6.000, 6.00);
INSERT INTO facts VALUES (10, '25021406101', 2011, 40.000, 46.00);
INSERT INTO facts VALUES (10, '25021406102', 2011, 10.000, 30.30);
INSERT INTO facts VALUES (10, '25021407100', 2011, 46.000, 35.90);
INSERT INTO facts VALUES (10, '25021408101', 2011, 9.000, 14.50);
INSERT INTO facts VALUES (10, '25021408102', 2011, 39.000, 33.60);
INSERT INTO facts VALUES (10, '25021409101', 2011, 4.000, 9.10);
INSERT INTO facts VALUES (10, '25021409102', 2011, 5.000, 17.90);
INSERT INTO facts VALUES (10, '25021410100', 2011, 75.000, 43.10);
INSERT INTO facts VALUES (10, '25021410300', 2011, 21.000, 23.90);
INSERT INTO facts VALUES (10, '25021410400', 2011, 81.000, 62.80);
INSERT INTO facts VALUES (10, '25021411100', 2011, 31.000, 25.80);
INSERT INTO facts VALUES (10, '25021411200', 2011, 23.000, 29.90);
INSERT INTO facts VALUES (10, '25021411301', 2011, 31.000, 50.00);
INSERT INTO facts VALUES (10, '25021411302', 2011, 15.000, 29.40);
INSERT INTO facts VALUES (10, '25021412100', 2011, 4.000, 8.00);
INSERT INTO facts VALUES (10, '25021412200', 2011, 15.000, 16.50);
INSERT INTO facts VALUES (10, '25021412300', 2011, 4.000, 9.80);
INSERT INTO facts VALUES (10, '25021413100', 2011, 36.000, 53.70);
INSERT INTO facts VALUES (10, '25021413200', 2011, 34.000, 35.80);
INSERT INTO facts VALUES (10, '25021413300', 2011, 31.000, 47.00);
INSERT INTO facts VALUES (10, '25021413401', 2011, 59.000, 62.10);
INSERT INTO facts VALUES (10, '25021413402', 2011, 89.000, 71.80);
INSERT INTO facts VALUES (10, '25021413500', 2011, 64.000, 55.70);
INSERT INTO facts VALUES (10, '25021414100', 2011, 22.000, 30.60);
INSERT INTO facts VALUES (10, '25021414200', 2011, 3.000, 8.80);
INSERT INTO facts VALUES (10, '25021414300', 2011, 78.000, 59.50);
INSERT INTO facts VALUES (10, '25021415101', 2011, 16.000, 36.40);
INSERT INTO facts VALUES (10, '25021415102', 2011, 70.000, 44.30);
INSERT INTO facts VALUES (10, '25021415200', 2011, 40.000, 41.70);
INSERT INTO facts VALUES (10, '25021415300', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (10, '25021416101', 2011, 9.000, 10.20);
INSERT INTO facts VALUES (10, '25021416102', 2011, 18.000, 31.60);
INSERT INTO facts VALUES (10, '25021416200', 2011, 36.000, 31.00);
INSERT INTO facts VALUES (10, '25021416300', 2011, 21.000, 28.00);
INSERT INTO facts VALUES (10, '25021416400', 2011, 18.000, 20.00);
INSERT INTO facts VALUES (10, '25021417100', 2011, 25.000, 42.40);
INSERT INTO facts VALUES (10, '25021417200', 2011, 60.000, 58.30);
INSERT INTO facts VALUES (10, '25021417300', 2011, 54.000, 39.10);
INSERT INTO facts VALUES (10, '25021417400', 2011, 9.000, 17.00);
INSERT INTO facts VALUES (10, '25021417501', 2011, 34.000, 38.60);
INSERT INTO facts VALUES (10, '25021417502', 2011, 72.000, 64.90);
INSERT INTO facts VALUES (10, '25021417601', 2011, 47.000, 49.50);
INSERT INTO facts VALUES (10, '25021417602', 2011, 34.000, 46.60);
INSERT INTO facts VALUES (10, '25021417701', 2011, 135.000, 67.20);
INSERT INTO facts VALUES (10, '25021417702', 2011, 22.000, 43.10);
INSERT INTO facts VALUES (10, '25021417801', 2011, 42.000, 30.40);
INSERT INTO facts VALUES (10, '25021417802', 2011, 14.000, 40.00);
INSERT INTO facts VALUES (10, '25021417901', 2011, 102.000, 52.80);
INSERT INTO facts VALUES (10, '25021417902', 2011, 72.000, 63.70);
INSERT INTO facts VALUES (10, '25021418002', 2011, 69.000, 53.90);
INSERT INTO facts VALUES (10, '25021418003', 2011, 59.000, 62.10);
INSERT INTO facts VALUES (10, '25021418004', 2011, 71.000, 59.20);
INSERT INTO facts VALUES (10, '25021418101', 2011, 72.000, 61.00);
INSERT INTO facts VALUES (10, '25021418102', 2011, 54.000, 53.50);
INSERT INTO facts VALUES (10, '25021418200', 2011, 50.000, 29.90);
INSERT INTO facts VALUES (10, '25021419100', 2011, 38.000, 39.60);
INSERT INTO facts VALUES (10, '25021419200', 2011, 24.000, 38.10);
INSERT INTO facts VALUES (10, '25021419300', 2011, 16.000, 28.60);
INSERT INTO facts VALUES (10, '25021419400', 2011, 20.000, 57.10);
INSERT INTO facts VALUES (10, '25021419500', 2011, 5.000, 26.30);
INSERT INTO facts VALUES (10, '25021419600', 2011, 117.000, 70.50);
INSERT INTO facts VALUES (10, '25021419700', 2011, 24.000, 38.10);
INSERT INTO facts VALUES (10, '25021419800', 2011, 25.000, 36.80);
INSERT INTO facts VALUES (10, '25021420100', 2011, 48.000, 34.00);
INSERT INTO facts VALUES (10, '25021420201', 2011, 10.000, 27.80);
INSERT INTO facts VALUES (10, '25021420202', 2011, 28.000, 31.50);
INSERT INTO facts VALUES (10, '25021420301', 2011, 37.000, 35.90);
INSERT INTO facts VALUES (10, '25021420302', 2011, 27.000, 30.70);
INSERT INTO facts VALUES (10, '25021421100', 2011, 29.000, 34.10);
INSERT INTO facts VALUES (10, '25021421200', 2011, 29.000, 33.30);
INSERT INTO facts VALUES (10, '25021422100', 2011, 68.000, 66.00);
INSERT INTO facts VALUES (10, '25021422200', 2011, 61.000, 35.30);
INSERT INTO facts VALUES (10, '25021422301', 2011, 7.000, 41.20);
INSERT INTO facts VALUES (10, '25021422302', 2011, 67.000, 45.60);
INSERT INTO facts VALUES (10, '25021422400', 2011, 62.000, 44.90);
INSERT INTO facts VALUES (10, '25021422501', 2011, 72.000, 66.70);
INSERT INTO facts VALUES (10, '25021422502', 2011, 65.000, 52.00);
INSERT INTO facts VALUES (10, '25021422600', 2011, 19.000, 25.70);
INSERT INTO facts VALUES (10, '25021422700', 2011, 16.000, 25.40);
INSERT INTO facts VALUES (10, '25021422800', 2011, 35.000, 36.10);
INSERT INTO facts VALUES (10, '25021423100', 2011, 43.000, 16.70);
INSERT INTO facts VALUES (10, '25021440100', 2011, 78.000, 43.60);
INSERT INTO facts VALUES (10, '25021441202', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (10, '25021441203', 2011, 11.000, 23.40);
INSERT INTO facts VALUES (10, '25021441204', 2011, 20.000, 21.70);
INSERT INTO facts VALUES (10, '25021442101', 2011, 20.000, 44.40);
INSERT INTO facts VALUES (10, '25021442102', 2011, 30.000, 44.10);
INSERT INTO facts VALUES (10, '25021442103', 2011, 3.000, 7.10);
INSERT INTO facts VALUES (10, '25021442201', 2011, 25.000, 45.50);
INSERT INTO facts VALUES (10, '25021442202', 2011, 107.000, 56.60);
INSERT INTO facts VALUES (10, '25021443101', 2011, 28.000, 30.10);
INSERT INTO facts VALUES (10, '25021443102', 2011, 21.000, 17.90);
INSERT INTO facts VALUES (10, '25021456101', 2011, 16.000, 39.00);
INSERT INTO facts VALUES (10, '25021456102', 2011, 71.000, 64.50);
INSERT INTO facts VALUES (10, '25021456200', 2011, 7.000, 18.90);
INSERT INTO facts VALUES (10, '25021456301', 2011, 56.000, 70.00);
INSERT INTO facts VALUES (10, '25021456302', 2011, 71.000, 49.00);
INSERT INTO facts VALUES (10, '25021456401', 2011, 14.000, 35.00);
INSERT INTO facts VALUES (10, '25021456402', 2011, 13.000, 33.30);
INSERT INTO facts VALUES (10, '25021457100', 2011, 21.000, 35.00);
INSERT INTO facts VALUES (10, '25021457200', 2011, 32.000, 32.70);
INSERT INTO facts VALUES (10, '25023500101', 2011, 43.000, 9.50);
INSERT INTO facts VALUES (10, '25023500103', 2011, 42.000, 17.60);
INSERT INTO facts VALUES (10, '25023500104', 2011, 67.000, 15.30);
INSERT INTO facts VALUES (10, '25023501101', 2011, 6.000, 9.80);
INSERT INTO facts VALUES (10, '25023501102', 2011, 44.000, 26.50);
INSERT INTO facts VALUES (10, '25023501201', 2011, 6.000, 13.30);
INSERT INTO facts VALUES (10, '25023501202', 2011, 97.000, 44.90);
INSERT INTO facts VALUES (10, '25023502101', 2011, 116.000, 67.10);
INSERT INTO facts VALUES (10, '25023502102', 2011, 25.000, 33.30);
INSERT INTO facts VALUES (10, '25023502200', 2011, 27.000, 25.50);
INSERT INTO facts VALUES (10, '25023503101', 2011, 10.000, 13.90);
INSERT INTO facts VALUES (10, '25023503102', 2011, 15.000, 21.10);
INSERT INTO facts VALUES (10, '25023504101', 2011, 7.000, 11.30);
INSERT INTO facts VALUES (10, '25023504102', 2011, 10.000, 16.70);
INSERT INTO facts VALUES (10, '25023505101', 2011, 25.000, 5.20);
INSERT INTO facts VALUES (10, '25023505102', 2011, 6.000, 7.50);
INSERT INTO facts VALUES (10, '25023505200', 2011, 46.000, 7.40);
INSERT INTO facts VALUES (10, '25023506101', 2011, 6.000, 3.00);
INSERT INTO facts VALUES (10, '25023506102', 2011, 28.000, 30.80);
INSERT INTO facts VALUES (10, '25023506202', 2011, 9.000, 32.10);
INSERT INTO facts VALUES (10, '25023506203', 2011, 20.000, 8.70);
INSERT INTO facts VALUES (10, '25023506204', 2011, 28.000, 3.20);
INSERT INTO facts VALUES (10, '25023507101', 2011, 5.000, 6.60);
INSERT INTO facts VALUES (10, '25023507103', 2011, 11.000, 5.20);
INSERT INTO facts VALUES (10, '25023507104', 2011, 20.000, 8.20);
INSERT INTO facts VALUES (10, '25023508101', 2011, 24.000, 26.40);
INSERT INTO facts VALUES (10, '25023508102', 2011, 8.000, 7.00);
INSERT INTO facts VALUES (10, '25023508200', 2011, 4.000, 8.30);
INSERT INTO facts VALUES (10, '25023509101', 2011, 20.000, 18.70);
INSERT INTO facts VALUES (10, '25023509102', 2011, 39.000, 16.40);
INSERT INTO facts VALUES (10, '25023510100', 2011, 11.000, 17.70);
INSERT INTO facts VALUES (10, '25023510200', 2011, 66.000, 49.30);
INSERT INTO facts VALUES (10, '25023510300', 2011, 86.000, 58.10);
INSERT INTO facts VALUES (10, '25023510400', 2011, 85.000, 59.90);
INSERT INTO facts VALUES (10, '25023510501', 2011, 31.000, 44.90);
INSERT INTO facts VALUES (10, '25023510502', 2011, 59.000, 51.30);
INSERT INTO facts VALUES (10, '25023510503', 2011, 36.000, 45.00);
INSERT INTO facts VALUES (10, '25023510600', 2011, 8.000, 20.00);
INSERT INTO facts VALUES (10, '25023510700', 2011, 49.000, 45.00);
INSERT INTO facts VALUES (10, '25023510800', 2011, 171.000, 62.60);
INSERT INTO facts VALUES (10, '25023510900', 2011, 32.000, 47.80);
INSERT INTO facts VALUES (10, '25023511000', 2011, 48.000, 54.50);
INSERT INTO facts VALUES (10, '25023511100', 2011, 9.000, 13.60);
INSERT INTO facts VALUES (10, '25023511200', 2011, 26.000, 26.30);
INSERT INTO facts VALUES (10, '25023511301', 2011, 53.000, 42.40);
INSERT INTO facts VALUES (10, '25023511302', 2011, 12.000, 26.10);
INSERT INTO facts VALUES (10, '25023511400', 2011, 67.000, 54.50);
INSERT INTO facts VALUES (10, '25023511500', 2011, 108.000, 59.00);
INSERT INTO facts VALUES (10, '25023511600', 2011, 132.000, 63.80);
INSERT INTO facts VALUES (10, '25023511701', 2011, 6.000, 13.00);
INSERT INTO facts VALUES (10, '25023511702', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (10, '25023520100', 2011, 56.000, 47.50);
INSERT INTO facts VALUES (10, '25023520201', 2011, 30.000, 44.10);
INSERT INTO facts VALUES (10, '25023520202', 2011, 41.000, 36.90);
INSERT INTO facts VALUES (10, '25023521101', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (10, '25023521102', 2011, 27.000, 46.60);
INSERT INTO facts VALUES (10, '25023521201', 2011, 49.000, 61.30);
INSERT INTO facts VALUES (10, '25023521202', 2011, 19.000, 46.30);
INSERT INTO facts VALUES (10, '25023522101', 2011, 4.000, 6.20);
INSERT INTO facts VALUES (10, '25023522102', 2011, 16.000, 28.60);
INSERT INTO facts VALUES (10, '25023523100', 2011, 13.000, 36.10);
INSERT INTO facts VALUES (10, '25023523201', 2011, 7.000, 26.90);
INSERT INTO facts VALUES (10, '25023523202', 2011, 11.000, 11.70);
INSERT INTO facts VALUES (10, '25023524101', 2011, 6.000, 15.40);
INSERT INTO facts VALUES (10, '25023524102', 2011, 13.000, 22.00);
INSERT INTO facts VALUES (10, '25023525101', 2011, 55.000, 43.00);
INSERT INTO facts VALUES (10, '25023525104', 2011, 19.000, 23.50);
INSERT INTO facts VALUES (10, '25023525203', 2011, 38.000, 38.00);
INSERT INTO facts VALUES (10, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25023526100', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (10, '25023530100', 2011, 21.000, 18.60);
INSERT INTO facts VALUES (10, '25023530200', 2011, 41.000, 32.00);
INSERT INTO facts VALUES (10, '25023530300', 2011, 40.000, 38.80);
INSERT INTO facts VALUES (10, '25023530400', 2011, 12.000, 9.00);
INSERT INTO facts VALUES (10, '25023530500', 2011, 66.000, 36.50);
INSERT INTO facts VALUES (10, '25023530600', 2011, 8.000, 2.60);
INSERT INTO facts VALUES (10, '25023530700', 2011, 35.000, 5.70);
INSERT INTO facts VALUES (10, '25023530801', 2011, 12.000, 6.90);
INSERT INTO facts VALUES (10, '25023530802', 2011, 36.000, 3.70);
INSERT INTO facts VALUES (10, '25023530901', 2011, 16.000, 2.80);
INSERT INTO facts VALUES (10, '25023530902', 2011, 6.000, 2.50);
INSERT INTO facts VALUES (10, '25023540101', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (10, '25023540102', 2011, 10.000, 3.00);
INSERT INTO facts VALUES (10, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25023541100', 2011, 8.000, 11.10);
INSERT INTO facts VALUES (10, '25023542101', 2011, 18.000, 13.80);
INSERT INTO facts VALUES (10, '25023542102', 2011, 8.000, 17.80);
INSERT INTO facts VALUES (10, '25023542200', 2011, 14.000, 9.50);
INSERT INTO facts VALUES (10, '25023542300', 2011, 120.000, 51.70);
INSERT INTO facts VALUES (10, '25023543100', 2011, 1.000, 2.70);
INSERT INTO facts VALUES (10, '25023544100', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (10, '25023544200', 2011, 15.000, 6.50);
INSERT INTO facts VALUES (10, '25023545100', 2011, 15.000, 3.60);
INSERT INTO facts VALUES (10, '25023545200', 2011, 31.000, 7.10);
INSERT INTO facts VALUES (10, '25023545300', 2011, 133.000, 10.60);
INSERT INTO facts VALUES (10, '25023545400', 2011, 44.000, 4.10);
INSERT INTO facts VALUES (10, '25023560100', 2011, 36.000, 4.80);
INSERT INTO facts VALUES (10, '25023561100', 2011, 30.000, 5.50);
INSERT INTO facts VALUES (10, '25023561200', 2011, 4.000, 28.60);
INSERT INTO facts VALUES (10, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025000100', 2011, 34.000, 37.40);
INSERT INTO facts VALUES (10, '25025000201', 2011, 42.000, 54.50);
INSERT INTO facts VALUES (10, '25025000202', 2011, 23.000, 54.80);
INSERT INTO facts VALUES (10, '25025000301', 2011, 34.000, 56.70);
INSERT INTO facts VALUES (10, '25025000302', 2011, 33.000, 47.10);
INSERT INTO facts VALUES (10, '25025000401', 2011, 40.000, 45.50);
INSERT INTO facts VALUES (10, '25025000402', 2011, 47.000, 57.30);
INSERT INTO facts VALUES (10, '25025000502', 2011, 95.000, 56.20);
INSERT INTO facts VALUES (10, '25025000503', 2011, 50.000, 74.60);
INSERT INTO facts VALUES (10, '25025000504', 2011, 58.000, 65.20);
INSERT INTO facts VALUES (10, '25025000601', 2011, 44.000, 58.70);
INSERT INTO facts VALUES (10, '25025000602', 2011, 45.000, 67.20);
INSERT INTO facts VALUES (10, '25025000701', 2011, 43.000, 66.20);
INSERT INTO facts VALUES (10, '25025000703', 2011, 18.000, 78.30);
INSERT INTO facts VALUES (10, '25025000704', 2011, 35.000, 63.60);
INSERT INTO facts VALUES (10, '25025000802', 2011, 78.000, 66.10);
INSERT INTO facts VALUES (10, '25025000803', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (10, '25025010103', 2011, 28.000, 73.70);
INSERT INTO facts VALUES (10, '25025010104', 2011, 100.000, 45.50);
INSERT INTO facts VALUES (10, '25025010203', 2011, 102.000, 62.20);
INSERT INTO facts VALUES (10, '25025010204', 2011, 86.000, 90.50);
INSERT INTO facts VALUES (10, '25025010300', 2011, 14.000, 66.70);
INSERT INTO facts VALUES (10, '25025010403', 2011, 21.000, 41.20);
INSERT INTO facts VALUES (10, '25025010404', 2011, 34.000, 65.40);
INSERT INTO facts VALUES (10, '25025010405', 2011, 20.000, 71.40);
INSERT INTO facts VALUES (10, '25025010408', 2011, 12.000, 66.70);
INSERT INTO facts VALUES (10, '25025010500', 2011, 71.000, 63.40);
INSERT INTO facts VALUES (10, '25025010600', 2011, 137.000, 29.10);
INSERT INTO facts VALUES (10, '25025010701', 2011, 76.000, 37.40);
INSERT INTO facts VALUES (10, '25025010702', 2011, 27.000, 11.20);
INSERT INTO facts VALUES (10, '25025010801', 2011, 68.000, 27.40);
INSERT INTO facts VALUES (10, '25025010802', 2011, 50.000, 21.30);
INSERT INTO facts VALUES (10, '25025020101', 2011, 73.000, 21.40);
INSERT INTO facts VALUES (10, '25025020200', 2011, 78.000, 44.30);
INSERT INTO facts VALUES (10, '25025020301', 2011, 52.000, 31.70);
INSERT INTO facts VALUES (10, '25025020302', 2011, 22.000, 47.80);
INSERT INTO facts VALUES (10, '25025020303', 2011, 90.000, 41.90);
INSERT INTO facts VALUES (10, '25025030100', 2011, 65.000, 64.40);
INSERT INTO facts VALUES (10, '25025030200', 2011, 23.000, 39.00);
INSERT INTO facts VALUES (10, '25025030300', 2011, 115.000, 23.40);
INSERT INTO facts VALUES (10, '25025030400', 2011, 68.000, 46.60);
INSERT INTO facts VALUES (10, '25025030500', 2011, 39.000, 19.60);
INSERT INTO facts VALUES (10, '25025040100', 2011, 14.000, 27.50);
INSERT INTO facts VALUES (10, '25025040200', 2011, 56.000, 87.50);
INSERT INTO facts VALUES (10, '25025040300', 2011, 51.000, 35.70);
INSERT INTO facts VALUES (10, '25025040401', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (10, '25025040600', 2011, 48.000, 50.00);
INSERT INTO facts VALUES (10, '25025040801', 2011, 156.000, 73.20);
INSERT INTO facts VALUES (10, '25025050101', 2011, 64.000, 46.70);
INSERT INTO facts VALUES (10, '25025050200', 2011, 53.000, 38.10);
INSERT INTO facts VALUES (10, '25025050300', 2011, 56.000, 82.40);
INSERT INTO facts VALUES (10, '25025050400', 2011, 41.000, 60.30);
INSERT INTO facts VALUES (10, '25025050500', 2011, 25.000, 58.10);
INSERT INTO facts VALUES (10, '25025050600', 2011, 23.000, 38.30);
INSERT INTO facts VALUES (10, '25025050700', 2011, 73.000, 48.30);
INSERT INTO facts VALUES (10, '25025050901', 2011, 49.000, 40.20);
INSERT INTO facts VALUES (10, '25025051000', 2011, 49.000, 43.00);
INSERT INTO facts VALUES (10, '25025051101', 2011, 83.000, 53.50);
INSERT INTO facts VALUES (10, '25025051200', 2011, 60.000, 43.80);
INSERT INTO facts VALUES (10, '25025060101', 2011, 27.000, 24.80);
INSERT INTO facts VALUES (10, '25025060200', 2011, 18.000, 25.00);
INSERT INTO facts VALUES (10, '25025060301', 2011, 33.000, 30.80);
INSERT INTO facts VALUES (10, '25025060400', 2011, 54.000, 32.70);
INSERT INTO facts VALUES (10, '25025060501', 2011, 35.000, 31.50);
INSERT INTO facts VALUES (10, '25025060600', 2011, 48.000, 30.00);
INSERT INTO facts VALUES (10, '25025060700', 2011, 18.000, 94.70);
INSERT INTO facts VALUES (10, '25025060800', 2011, 61.000, 43.60);
INSERT INTO facts VALUES (10, '25025061000', 2011, 103.000, 60.90);
INSERT INTO facts VALUES (10, '25025061101', 2011, 28.000, 45.20);
INSERT INTO facts VALUES (10, '25025061200', 2011, 134.000, 46.50);
INSERT INTO facts VALUES (10, '25025070101', 2011, 209.000, 41.10);
INSERT INTO facts VALUES (10, '25025070200', 2011, 32.000, 20.40);
INSERT INTO facts VALUES (10, '25025070300', 2011, 44.000, 17.10);
INSERT INTO facts VALUES (10, '25025070402', 2011, 7.000, 50.00);
INSERT INTO facts VALUES (10, '25025070500', 2011, 65.000, 39.90);
INSERT INTO facts VALUES (10, '25025070600', 2011, 34.000, 34.30);
INSERT INTO facts VALUES (10, '25025070700', 2011, 24.000, 18.80);
INSERT INTO facts VALUES (10, '25025070800', 2011, 63.000, 56.30);
INSERT INTO facts VALUES (10, '25025070900', 2011, 24.000, 34.30);
INSERT INTO facts VALUES (10, '25025071101', 2011, 69.000, 71.10);
INSERT INTO facts VALUES (10, '25025071201', 2011, 28.000, 29.50);
INSERT INTO facts VALUES (10, '25025080100', 2011, 39.000, 61.90);
INSERT INTO facts VALUES (10, '25025080300', 2011, 51.000, 52.00);
INSERT INTO facts VALUES (10, '25025080401', 2011, 16.000, 66.70);
INSERT INTO facts VALUES (10, '25025080500', 2011, 44.000, 81.50);
INSERT INTO facts VALUES (10, '25025080601', 2011, 28.000, 73.70);
INSERT INTO facts VALUES (10, '25025080801', 2011, 17.000, 89.50);
INSERT INTO facts VALUES (10, '25025080900', 2011, 52.000, 57.80);
INSERT INTO facts VALUES (10, '25025081001', 2011, 26.000, 49.10);
INSERT INTO facts VALUES (10, '25025081100', 2011, 39.000, 39.40);
INSERT INTO facts VALUES (10, '25025081200', 2011, 63.000, 58.90);
INSERT INTO facts VALUES (10, '25025081300', 2011, 79.000, 71.80);
INSERT INTO facts VALUES (10, '25025081400', 2011, 49.000, 30.20);
INSERT INTO facts VALUES (10, '25025081500', 2011, 34.000, 51.50);
INSERT INTO facts VALUES (10, '25025081700', 2011, 63.000, 50.00);
INSERT INTO facts VALUES (10, '25025081800', 2011, 102.000, 41.00);
INSERT INTO facts VALUES (10, '25025081900', 2011, 105.000, 74.50);
INSERT INTO facts VALUES (10, '25025082000', 2011, 57.000, 47.50);
INSERT INTO facts VALUES (10, '25025082100', 2011, 55.000, 67.10);
INSERT INTO facts VALUES (10, '25025090100', 2011, 113.000, 62.10);
INSERT INTO facts VALUES (10, '25025090200', 2011, 29.000, 50.00);
INSERT INTO facts VALUES (10, '25025090300', 2011, 76.000, 52.40);
INSERT INTO facts VALUES (10, '25025090400', 2011, 76.000, 52.10);
INSERT INTO facts VALUES (10, '25025090600', 2011, 35.000, 47.90);
INSERT INTO facts VALUES (10, '25025090700', 2011, 70.000, 44.30);
INSERT INTO facts VALUES (10, '25025090901', 2011, 86.000, 86.00);
INSERT INTO facts VALUES (10, '25025091001', 2011, 39.000, 49.40);
INSERT INTO facts VALUES (10, '25025091100', 2011, 65.000, 37.40);
INSERT INTO facts VALUES (10, '25025091200', 2011, 40.000, 50.60);
INSERT INTO facts VALUES (10, '25025091300', 2011, 31.000, 39.70);
INSERT INTO facts VALUES (10, '25025091400', 2011, 27.000, 45.00);
INSERT INTO facts VALUES (10, '25025091500', 2011, 95.000, 51.90);
INSERT INTO facts VALUES (10, '25025091600', 2011, 69.000, 56.60);
INSERT INTO facts VALUES (10, '25025091700', 2011, 79.000, 59.40);
INSERT INTO facts VALUES (10, '25025091800', 2011, 109.000, 63.40);
INSERT INTO facts VALUES (10, '25025091900', 2011, 78.000, 57.40);
INSERT INTO facts VALUES (10, '25025092000', 2011, 61.000, 37.90);
INSERT INTO facts VALUES (10, '25025092101', 2011, 140.000, 69.30);
INSERT INTO facts VALUES (10, '25025092200', 2011, 66.000, 71.00);
INSERT INTO facts VALUES (10, '25025092300', 2011, 65.000, 53.70);
INSERT INTO facts VALUES (10, '25025092400', 2011, 122.000, 63.50);
INSERT INTO facts VALUES (10, '25025100100', 2011, 79.000, 52.00);
INSERT INTO facts VALUES (10, '25025100200', 2011, 53.000, 49.10);
INSERT INTO facts VALUES (10, '25025100300', 2011, 69.000, 48.90);
INSERT INTO facts VALUES (10, '25025100400', 2011, 86.000, 63.70);
INSERT INTO facts VALUES (10, '25025100500', 2011, 130.000, 62.20);
INSERT INTO facts VALUES (10, '25025100601', 2011, 95.000, 57.90);
INSERT INTO facts VALUES (10, '25025100603', 2011, 37.000, 43.00);
INSERT INTO facts VALUES (10, '25025100700', 2011, 33.000, 32.40);
INSERT INTO facts VALUES (10, '25025100800', 2011, 93.000, 52.20);
INSERT INTO facts VALUES (10, '25025100900', 2011, 63.000, 52.90);
INSERT INTO facts VALUES (10, '25025101001', 2011, 73.000, 52.50);
INSERT INTO facts VALUES (10, '25025101002', 2011, 129.000, 71.30);
INSERT INTO facts VALUES (10, '25025101101', 2011, 60.000, 53.60);
INSERT INTO facts VALUES (10, '25025101102', 2011, 114.000, 70.80);
INSERT INTO facts VALUES (10, '25025110103', 2011, 98.000, 58.70);
INSERT INTO facts VALUES (10, '25025110201', 2011, 25.000, 42.40);
INSERT INTO facts VALUES (10, '25025110301', 2011, 33.000, 57.90);
INSERT INTO facts VALUES (10, '25025110401', 2011, 44.000, 57.10);
INSERT INTO facts VALUES (10, '25025110403', 2011, 34.000, 37.00);
INSERT INTO facts VALUES (10, '25025110501', 2011, 34.000, 47.90);
INSERT INTO facts VALUES (10, '25025110502', 2011, 43.000, 41.30);
INSERT INTO facts VALUES (10, '25025110601', 2011, 30.000, 50.00);
INSERT INTO facts VALUES (10, '25025110607', 2011, 49.000, 35.50);
INSERT INTO facts VALUES (10, '25025120103', 2011, 20.000, 55.60);
INSERT INTO facts VALUES (10, '25025120104', 2011, 21.000, 35.00);
INSERT INTO facts VALUES (10, '25025120105', 2011, 4.000, 7.30);
INSERT INTO facts VALUES (10, '25025120201', 2011, 32.000, 47.80);
INSERT INTO facts VALUES (10, '25025120301', 2011, 46.000, 41.40);
INSERT INTO facts VALUES (10, '25025120400', 2011, 33.000, 28.70);
INSERT INTO facts VALUES (10, '25025120500', 2011, 30.000, 56.60);
INSERT INTO facts VALUES (10, '25025120600', 2011, 20.000, 40.80);
INSERT INTO facts VALUES (10, '25025120700', 2011, 31.000, 50.80);
INSERT INTO facts VALUES (10, '25025130100', 2011, 62.000, 41.90);
INSERT INTO facts VALUES (10, '25025130200', 2011, 29.000, 34.10);
INSERT INTO facts VALUES (10, '25025130300', 2011, 16.000, 29.10);
INSERT INTO facts VALUES (10, '25025130402', 2011, 36.000, 38.30);
INSERT INTO facts VALUES (10, '25025130404', 2011, 36.000, 56.30);
INSERT INTO facts VALUES (10, '25025130406', 2011, 58.000, 72.50);
INSERT INTO facts VALUES (10, '25025140102', 2011, 31.000, 29.20);
INSERT INTO facts VALUES (10, '25025140105', 2011, 16.000, 32.00);
INSERT INTO facts VALUES (10, '25025140106', 2011, 50.000, 46.70);
INSERT INTO facts VALUES (10, '25025140107', 2011, 37.000, 50.00);
INSERT INTO facts VALUES (10, '25025140201', 2011, 53.000, 71.60);
INSERT INTO facts VALUES (10, '25025140202', 2011, 67.000, 51.90);
INSERT INTO facts VALUES (10, '25025140300', 2011, 87.000, 50.60);
INSERT INTO facts VALUES (10, '25025140400', 2011, 76.000, 46.60);
INSERT INTO facts VALUES (10, '25025160101', 2011, 77.000, 53.10);
INSERT INTO facts VALUES (10, '25025160200', 2011, 39.000, 88.60);
INSERT INTO facts VALUES (10, '25025160300', 2011, 36.000, 43.90);
INSERT INTO facts VALUES (10, '25025160400', 2011, 56.000, 65.90);
INSERT INTO facts VALUES (10, '25025160501', 2011, 54.000, 51.90);
INSERT INTO facts VALUES (10, '25025160502', 2011, 43.000, 38.10);
INSERT INTO facts VALUES (10, '25025160601', 2011, 57.000, 57.00);
INSERT INTO facts VALUES (10, '25025160602', 2011, 64.000, 54.70);
INSERT INTO facts VALUES (10, '25025170100', 2011, 55.000, 25.90);
INSERT INTO facts VALUES (10, '25025170200', 2011, 27.000, 31.40);
INSERT INTO facts VALUES (10, '25025170300', 2011, 138.000, 60.00);
INSERT INTO facts VALUES (10, '25025170400', 2011, 51.000, 36.20);
INSERT INTO facts VALUES (10, '25025170501', 2011, 195.000, 66.60);
INSERT INTO facts VALUES (10, '25025170502', 2011, 51.000, 35.90);
INSERT INTO facts VALUES (10, '25025170601', 2011, 56.000, 42.40);
INSERT INTO facts VALUES (10, '25025170701', 2011, 47.000, 52.20);
INSERT INTO facts VALUES (10, '25025170702', 2011, 107.000, 61.10);
INSERT INTO facts VALUES (10, '25025170800', 2011, 54.000, 37.20);
INSERT INTO facts VALUES (10, '25025180101', 2011, 65.000, 41.90);
INSERT INTO facts VALUES (10, '25025180200', 2011, 37.000, 33.30);
INSERT INTO facts VALUES (10, '25025180301', 2011, 16.000, 33.30);
INSERT INTO facts VALUES (10, '25025180400', 2011, 19.000, 47.50);
INSERT INTO facts VALUES (10, '25025180500', 2011, 67.000, 36.60);
INSERT INTO facts VALUES (10, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981100', 2011, 13.000, 25.50);
INSERT INTO facts VALUES (10, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981300', 2011, 4.000, 44.40);
INSERT INTO facts VALUES (10, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (10, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25027700100', 2011, 14.000, 3.10);
INSERT INTO facts VALUES (10, '25027701100', 2011, 102.000, 28.70);
INSERT INTO facts VALUES (10, '25027702200', 2011, 14.000, 12.70);
INSERT INTO facts VALUES (10, '25027703100', 2011, 70.000, 30.70);
INSERT INTO facts VALUES (10, '25027703200', 2011, 37.000, 23.60);
INSERT INTO facts VALUES (10, '25027703300', 2011, 47.000, 24.70);
INSERT INTO facts VALUES (10, '25027704200', 2011, 8.000, 3.60);
INSERT INTO facts VALUES (10, '25027705100', 2011, 26.000, 10.10);
INSERT INTO facts VALUES (10, '25027706100', 2011, 16.000, 16.70);
INSERT INTO facts VALUES (10, '25027707100', 2011, 41.000, 34.70);
INSERT INTO facts VALUES (10, '25027707200', 2011, 60.000, 58.30);
INSERT INTO facts VALUES (10, '25027707300', 2011, 231.000, 59.70);
INSERT INTO facts VALUES (10, '25027707400', 2011, 51.000, 30.40);
INSERT INTO facts VALUES (10, '25027707500', 2011, 70.000, 55.60);
INSERT INTO facts VALUES (10, '25027708100', 2011, 22.000, 9.00);
INSERT INTO facts VALUES (10, '25027709100', 2011, 14.000, 21.90);
INSERT INTO facts VALUES (10, '25027709201', 2011, 38.000, 30.90);
INSERT INTO facts VALUES (10, '25027709202', 2011, 124.000, 54.60);
INSERT INTO facts VALUES (10, '25027709400', 2011, 116.000, 60.40);
INSERT INTO facts VALUES (10, '25027709501', 2011, 7.000, 22.60);
INSERT INTO facts VALUES (10, '25027709502', 2011, 46.000, 40.40);
INSERT INTO facts VALUES (10, '25027709600', 2011, 63.000, 68.50);
INSERT INTO facts VALUES (10, '25027709701', 2011, 66.000, 36.10);
INSERT INTO facts VALUES (10, '25027709702', 2011, 52.000, 65.00);
INSERT INTO facts VALUES (10, '25027710100', 2011, 84.000, 49.10);
INSERT INTO facts VALUES (10, '25027710200', 2011, 62.000, 29.70);
INSERT INTO facts VALUES (10, '25027710300', 2011, 30.000, 30.60);
INSERT INTO facts VALUES (10, '25027710400', 2011, 40.000, 50.00);
INSERT INTO facts VALUES (10, '25027710500', 2011, 113.000, 53.30);
INSERT INTO facts VALUES (10, '25027710600', 2011, 181.000, 51.70);
INSERT INTO facts VALUES (10, '25027710700', 2011, 88.000, 34.00);
INSERT INTO facts VALUES (10, '25027710800', 2011, 151.000, 48.40);
INSERT INTO facts VALUES (10, '25027711000', 2011, 80.000, 46.00);
INSERT INTO facts VALUES (10, '25027711100', 2011, 22.000, 25.30);
INSERT INTO facts VALUES (10, '25027712101', 2011, 18.000, 10.40);
INSERT INTO facts VALUES (10, '25027712102', 2011, 21.000, 16.80);
INSERT INTO facts VALUES (10, '25027713100', 2011, 51.000, 24.90);
INSERT INTO facts VALUES (10, '25027715100', 2011, 8.000, 11.80);
INSERT INTO facts VALUES (10, '25027716100', 2011, 90.000, 35.40);
INSERT INTO facts VALUES (10, '25027716200', 2011, 48.000, 41.70);
INSERT INTO facts VALUES (10, '25027716300', 2011, 114.000, 57.90);
INSERT INTO facts VALUES (10, '25027717100', 2011, 5.000, 7.80);
INSERT INTO facts VALUES (10, '25027718100', 2011, 12.000, 15.00);
INSERT INTO facts VALUES (10, '25027719100', 2011, 24.000, 15.50);
INSERT INTO facts VALUES (10, '25027720100', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (10, '25027721101', 2011, 1.000, 3.80);
INSERT INTO facts VALUES (10, '25027721102', 2011, 49.000, 24.60);
INSERT INTO facts VALUES (10, '25027722100', 2011, 33.000, 21.90);
INSERT INTO facts VALUES (10, '25027723100', 2011, 31.000, 21.50);
INSERT INTO facts VALUES (10, '25027724100', 2011, 25.000, 11.40);
INSERT INTO facts VALUES (10, '25027725100', 2011, 45.000, 23.00);
INSERT INTO facts VALUES (10, '25027726100', 2011, 25.000, 10.20);
INSERT INTO facts VALUES (10, '25027726200', 2011, 162.000, 53.10);
INSERT INTO facts VALUES (10, '25027727100', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (10, '25027728100', 2011, 6.000, 9.10);
INSERT INTO facts VALUES (10, '25027728200', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (10, '25027728300', 2011, 29.000, 43.90);
INSERT INTO facts VALUES (10, '25027728400', 2011, 12.000, 14.60);
INSERT INTO facts VALUES (10, '25027729100', 2011, 12.000, 15.80);
INSERT INTO facts VALUES (10, '25027729200', 2011, 17.000, 31.50);
INSERT INTO facts VALUES (10, '25027730100', 2011, 38.000, 32.50);
INSERT INTO facts VALUES (10, '25027730200', 2011, 80.000, 50.00);
INSERT INTO facts VALUES (10, '25027730300', 2011, 66.000, 46.80);
INSERT INTO facts VALUES (10, '25027730401', 2011, 39.000, 59.10);
INSERT INTO facts VALUES (10, '25027730402', 2011, 36.000, 58.10);
INSERT INTO facts VALUES (10, '25027730500', 2011, 100.000, 53.20);
INSERT INTO facts VALUES (10, '25027730600', 2011, 16.000, 8.20);
INSERT INTO facts VALUES (10, '25027730700', 2011, 23.000, 19.00);
INSERT INTO facts VALUES (10, '25027730801', 2011, 9.000, 14.30);
INSERT INTO facts VALUES (10, '25027730802', 2011, 26.000, 41.90);
INSERT INTO facts VALUES (10, '25027730901', 2011, 32.000, 34.00);
INSERT INTO facts VALUES (10, '25027730902', 2011, 16.000, 23.20);
INSERT INTO facts VALUES (10, '25027731001', 2011, 10.000, 26.30);
INSERT INTO facts VALUES (10, '25027731002', 2011, 51.000, 36.20);
INSERT INTO facts VALUES (10, '25027731101', 2011, 52.000, 51.00);
INSERT INTO facts VALUES (10, '25027731102', 2011, 30.000, 52.60);
INSERT INTO facts VALUES (10, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (10, '25027731203', 2011, 102.000, 52.80);
INSERT INTO facts VALUES (10, '25027731204', 2011, 48.000, 50.00);
INSERT INTO facts VALUES (10, '25027731300', 2011, 127.000, 63.80);
INSERT INTO facts VALUES (10, '25027731400', 2011, 80.000, 47.90);
INSERT INTO facts VALUES (10, '25027731500', 2011, 110.000, 67.10);
INSERT INTO facts VALUES (10, '25027731600', 2011, 113.000, 52.10);
INSERT INTO facts VALUES (10, '25027731700', 2011, 223.000, 87.50);
INSERT INTO facts VALUES (10, '25027731800', 2011, 165.000, 60.40);
INSERT INTO facts VALUES (10, '25027731900', 2011, 179.000, 56.80);
INSERT INTO facts VALUES (10, '25027732001', 2011, 63.000, 95.50);
INSERT INTO facts VALUES (10, '25027732002', 2011, 28.000, 34.60);
INSERT INTO facts VALUES (10, '25027732201', 2011, 44.000, 53.00);
INSERT INTO facts VALUES (10, '25027732202', 2011, 27.000, 30.30);
INSERT INTO facts VALUES (10, '25027732203', 2011, 95.000, 73.10);
INSERT INTO facts VALUES (10, '25027732301', 2011, 38.000, 31.90);
INSERT INTO facts VALUES (10, '25027732302', 2011, 90.000, 57.70);
INSERT INTO facts VALUES (10, '25027732400', 2011, 125.000, 38.50);
INSERT INTO facts VALUES (10, '25027732500', 2011, 66.000, 47.50);
INSERT INTO facts VALUES (10, '25027732600', 2011, 117.000, 49.60);
INSERT INTO facts VALUES (10, '25027732700', 2011, 160.000, 67.20);
INSERT INTO facts VALUES (10, '25027732801', 2011, 31.000, 27.70);
INSERT INTO facts VALUES (10, '25027732802', 2011, 36.000, 33.60);
INSERT INTO facts VALUES (10, '25027732901', 2011, 109.000, 47.60);
INSERT INTO facts VALUES (10, '25027732902', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (10, '25027733000', 2011, 96.000, 45.70);
INSERT INTO facts VALUES (10, '25027733101', 2011, 15.000, 27.30);
INSERT INTO facts VALUES (10, '25027733102', 2011, 31.000, 31.60);
INSERT INTO facts VALUES (10, '25027735100', 2011, 25.000, 20.00);
INSERT INTO facts VALUES (10, '25027735200', 2011, 37.000, 29.80);
INSERT INTO facts VALUES (10, '25027736100', 2011, 11.000, 25.60);
INSERT INTO facts VALUES (10, '25027736200', 2011, 19.000, 27.10);
INSERT INTO facts VALUES (10, '25027736300', 2011, 6.000, 14.00);
INSERT INTO facts VALUES (10, '25027736400', 2011, 6.000, 13.60);
INSERT INTO facts VALUES (10, '25027736500', 2011, 39.000, 39.80);
INSERT INTO facts VALUES (10, '25027737100', 2011, 32.000, 25.20);
INSERT INTO facts VALUES (10, '25027737200', 2011, 47.000, 46.10);
INSERT INTO facts VALUES (10, '25027737300', 2011, 40.000, 38.50);
INSERT INTO facts VALUES (10, '25027738100', 2011, 40.000, 45.50);
INSERT INTO facts VALUES (10, '25027738201', 2011, 21.000, 41.20);
INSERT INTO facts VALUES (10, '25027738202', 2011, 26.000, 26.50);
INSERT INTO facts VALUES (10, '25027739100', 2011, 47.000, 27.00);
INSERT INTO facts VALUES (10, '25027739200', 2011, 59.000, 41.00);
INSERT INTO facts VALUES (10, '25027739300', 2011, 16.000, 28.60);
INSERT INTO facts VALUES (10, '25027739400', 2011, 46.000, 39.70);
INSERT INTO facts VALUES (10, '25027739500', 2011, 22.000, 30.10);
INSERT INTO facts VALUES (10, '25027740101', 2011, 12.000, 23.50);
INSERT INTO facts VALUES (10, '25027740102', 2011, 20.000, 24.40);
INSERT INTO facts VALUES (10, '25027740200', 2011, 25.000, 35.20);
INSERT INTO facts VALUES (10, '25027741101', 2011, 11.000, 15.30);
INSERT INTO facts VALUES (10, '25027741102', 2011, 11.000, 19.60);
INSERT INTO facts VALUES (10, '25027742300', 2011, 38.000, 42.70);
INSERT INTO facts VALUES (10, '25027742401', 2011, 3.000, 8.60);
INSERT INTO facts VALUES (10, '25027742402', 2011, 136.000, 86.10);
INSERT INTO facts VALUES (10, '25027743100', 2011, 28.000, 28.30);
INSERT INTO facts VALUES (10, '25027744101', 2011, 19.000, 21.10);
INSERT INTO facts VALUES (10, '25027744102', 2011, 19.000, 43.20);
INSERT INTO facts VALUES (10, '25027744200', 2011, 68.000, 37.40);
INSERT INTO facts VALUES (10, '25027744300', 2011, 55.000, 42.00);
INSERT INTO facts VALUES (10, '25027744400', 2011, 45.000, 48.40);
INSERT INTO facts VALUES (10, '25027745100', 2011, 16.000, 17.60);
INSERT INTO facts VALUES (10, '25027746100', 2011, 9.000, 13.00);
INSERT INTO facts VALUES (10, '25027747101', 2011, 21.000, 16.90);
INSERT INTO facts VALUES (10, '25027747102', 2011, 55.000, 54.50);
INSERT INTO facts VALUES (10, '25027748100', 2011, 17.000, 25.00);
INSERT INTO facts VALUES (10, '25027749100', 2011, 15.000, 14.30);
INSERT INTO facts VALUES (10, '25027749200', 2011, 52.000, 36.90);
INSERT INTO facts VALUES (10, '25027750100', 2011, 63.000, 47.40);
INSERT INTO facts VALUES (10, '25027750200', 2011, 24.000, 33.80);
INSERT INTO facts VALUES (10, '25027750300', 2011, 25.000, 34.70);
INSERT INTO facts VALUES (10, '25027751101', 2011, 12.000, 12.60);
INSERT INTO facts VALUES (10, '25027751102', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (10, '25027752100', 2011, 52.000, 17.70);
INSERT INTO facts VALUES (10, '25027753100', 2011, 50.000, 29.80);
INSERT INTO facts VALUES (10, '25027753200', 2011, 25.000, 24.80);
INSERT INTO facts VALUES (10, '25027754100', 2011, 55.000, 16.00);
INSERT INTO facts VALUES (10, '25027754200', 2011, 67.000, 47.20);
INSERT INTO facts VALUES (10, '25027754300', 2011, 179.000, 68.10);
INSERT INTO facts VALUES (10, '25027754400', 2011, 91.000, 52.30);
INSERT INTO facts VALUES (10, '25027755100', 2011, 65.000, 38.70);
INSERT INTO facts VALUES (10, '25027755200', 2011, 53.000, 30.60);
INSERT INTO facts VALUES (10, '25027756101', 2011, 32.000, 25.60);
INSERT INTO facts VALUES (10, '25027756102', 2011, 23.000, 15.10);
INSERT INTO facts VALUES (10, '25027757100', 2011, 86.000, 51.80);
INSERT INTO facts VALUES (10, '25027757200', 2011, 71.000, 48.00);
INSERT INTO facts VALUES (10, '25027757300', 2011, 95.000, 65.50);
INSERT INTO facts VALUES (10, '25027757400', 2011, 60.000, 63.80);
INSERT INTO facts VALUES (10, '25027757500', 2011, 31.000, 28.70);
INSERT INTO facts VALUES (10, '25027758101', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (10, '25027758102', 2011, 39.000, 13.40);
INSERT INTO facts VALUES (10, '25027759100', 2011, 21.000, 20.40);
INSERT INTO facts VALUES (10, '25027760100', 2011, 13.000, 11.00);
INSERT INTO facts VALUES (10, '25027761100', 2011, 57.000, 30.00);
INSERT INTO facts VALUES (10, '25027761200', 2011, 74.000, 51.40);
INSERT INTO facts VALUES (10, '25027761300', 2011, 13.000, 27.10);
INSERT INTO facts VALUES (10, '25027761400', 2011, 19.000, 12.30);
INSERT INTO facts VALUES (11, '25001010400', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (11, '25001010500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (11, '25001010100', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (11, '25001010206', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (11, '25001010208', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (11, '25001010304', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (11, '25001010306', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (11, '25001010600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (11, '25001010700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (11, '25001010800', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (11, '25001010900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (11, '25001011002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (11, '25001011100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (11, '25001011200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (11, '25001011300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (11, '25001011400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (11, '25001011500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (11, '25001011600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (11, '25001011700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (11, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001011802', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25001012001', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (11, '25001012002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (11, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001012102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (11, '25001012200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (11, '25001012502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (11, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001012602', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25001012700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (11, '25001012800', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25001012900', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25001013002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (11, '25001013100', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25001013200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (11, '25001013300', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (11, '25001013400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (11, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001013600', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25001013700', 2011, 3.000, 0.70);
INSERT INTO facts VALUES (11, '25001013800', 2011, 4.000, 1.10);
INSERT INTO facts VALUES (11, '25001013900', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (11, '25001014002', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (11, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001014300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (11, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001014500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (11, '25001014600', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (11, '25001014700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (11, '25001014800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (11, '25001014900', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (11, '25001015001', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25001015002', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (11, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25001015200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (11, '25001015300', 2011, 12.000, 3.10);
INSERT INTO facts VALUES (11, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25003900100', 2011, 6.000, 2.30);
INSERT INTO facts VALUES (11, '25003900200', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25003900300', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25003900400', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003900600', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (11, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003900800', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25003900900', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003911100', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25003912100', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25003913100', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (11, '25003914100', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (11, '25003920101', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (11, '25003920102', 2011, 3.000, 1.20);
INSERT INTO facts VALUES (11, '25003921300', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (11, '25003921400', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003922100', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (11, '25003922200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25003922300', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25003923100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25003924100', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (11, '25003925100', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (11, '25003926100', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (11, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003932200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (11, '25003932300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25003935100', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (11, '25003935200', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (11, '25003935300', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (11, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005600204', 2011, 2.000, 4.70);
INSERT INTO facts VALUES (11, '25005610100', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005610202', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (11, '25005610203', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25005610204', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25005611101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25005611102', 2011, 2.000, 3.50);
INSERT INTO facts VALUES (11, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005612100', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (11, '25005612200', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005613400', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25005613600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25005613700', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005613800', 2011, 3.000, 0.90);
INSERT INTO facts VALUES (11, '25005613901', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25005613902', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (11, '25005614000', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25005614101', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25005614102', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005616100', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005630101', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25005630102', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25005630200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25005630300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25005630400', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (11, '25005631100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005631300', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (11, '25005631400', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005631600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005631800', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25005632100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005633100', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25005633200', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25005640100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005640300', 2011, 9.000, 10.20);
INSERT INTO facts VALUES (11, '25005640400', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005640500', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25005640600', 2011, 6.000, 2.20);
INSERT INTO facts VALUES (11, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005640800', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005640901', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (11, '25005641000', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25005641101', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25005641200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25005641300', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25005641400', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25005641500', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25005641600', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25005641700', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005641900', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25005642000', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25005642100', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25005642200', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005642500', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005644102', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (11, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005645101', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005645103', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25005646101', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (11, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005646104', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (11, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005650102', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (11, '25005650201', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25005650202', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25005650300', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (11, '25005650400', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25005650500', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (11, '25005650600', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25005650700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25005650800', 2011, 10.000, 5.30);
INSERT INTO facts VALUES (11, '25005650900', 2011, 7.000, 8.90);
INSERT INTO facts VALUES (11, '25005651001', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25005651002', 2011, 6.000, 7.00);
INSERT INTO facts VALUES (11, '25005651100', 2011, 7.000, 2.70);
INSERT INTO facts VALUES (11, '25005651200', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25005651300', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25005651400', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (11, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005651600', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25005651700', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25005651800', 2011, 9.000, 4.00);
INSERT INTO facts VALUES (11, '25005651900', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25005652000', 2011, 5.000, 4.00);
INSERT INTO facts VALUES (11, '25005652100', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (11, '25005652200', 2011, 4.000, 4.40);
INSERT INTO facts VALUES (11, '25005652300', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (11, '25005652400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25005652500', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (11, '25005652600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25005652700', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25005652800', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25005653101', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005653203', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005653301', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (11, '25005653304', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (11, '25005654100', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25005654200', 2011, 5.000, 6.10);
INSERT INTO facts VALUES (11, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005655200', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25005655300', 2011, 5.000, 6.60);
INSERT INTO facts VALUES (11, '25005655400', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25005985600', 2011, 2.000, 6.10);
INSERT INTO facts VALUES (11, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25007200100', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (11, '25007200200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (11, '25007200300', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (11, '25007200400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (11, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25009201100', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25009202101', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (11, '25009202102', 2011, 5.000, 2.80);
INSERT INTO facts VALUES (11, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009203100', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (11, '25009203200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25009203301', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25009203302', 2011, 7.000, 2.90);
INSERT INTO facts VALUES (11, '25009204101', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (11, '25009204102', 2011, 5.000, 3.70);
INSERT INTO facts VALUES (11, '25009204200', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25009204300', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009204500', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009204701', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25009204702', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25009205100', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (11, '25009205200', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (11, '25009205300', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25009205500', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009205700', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25009205800', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25009205900', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25009206000', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25009206100', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009206300', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (11, '25009206400', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009206600', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (11, '25009206700', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25009206800', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25009206900', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25009207000', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (11, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009208101', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009208200', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (11, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009209200', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (11, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009210300', 2011, 11.000, 5.40);
INSERT INTO facts VALUES (11, '25009210400', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (11, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009210600', 2011, 4.000, 6.30);
INSERT INTO facts VALUES (11, '25009210700', 2011, 6.000, 4.20);
INSERT INTO facts VALUES (11, '25009210800', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25009210900', 2011, 6.000, 4.90);
INSERT INTO facts VALUES (11, '25009211100', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (11, '25009211200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009211300', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (11, '25009211401', 2011, 6.000, 5.90);
INSERT INTO facts VALUES (11, '25009211402', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (11, '25009212100', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009214100', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25009215101', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25009215102', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009217100', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009217300', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25009217400', 2011, 5.000, 2.40);
INSERT INTO facts VALUES (11, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009218100', 2011, 6.000, 2.40);
INSERT INTO facts VALUES (11, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009220102', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25009221100', 2011, 8.000, 2.10);
INSERT INTO facts VALUES (11, '25009221300', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (11, '25009221400', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25009221500', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009221700', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009221901', 2011, 6.000, 3.60);
INSERT INTO facts VALUES (11, '25009221902', 2011, 4.000, 0.90);
INSERT INTO facts VALUES (11, '25009222100', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25009223100', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (11, '25009223200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25009223300', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (11, '25009250100', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25009250200', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25009250300', 2011, 6.000, 9.50);
INSERT INTO facts VALUES (11, '25009250400', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (11, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009250600', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009250700', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25009250800', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25009250900', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (11, '25009251000', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (11, '25009251100', 2011, 2.000, 3.70);
INSERT INTO facts VALUES (11, '25009251200', 2011, 4.000, 8.90);
INSERT INTO facts VALUES (11, '25009251300', 2011, 5.000, 6.60);
INSERT INTO facts VALUES (11, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009251500', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25009251600', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25009251700', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25009251800', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25009252101', 2011, 6.000, 7.90);
INSERT INTO facts VALUES (11, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009252201', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (11, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009252300', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (11, '25009252400', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009252502', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25009252601', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009252603', 2011, 1.000, 6.30);
INSERT INTO facts VALUES (11, '25009253100', 2011, 5.000, 3.20);
INSERT INTO facts VALUES (11, '25009253201', 2011, 5.000, 11.10);
INSERT INTO facts VALUES (11, '25009253202', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25009253203', 2011, 8.000, 13.30);
INSERT INTO facts VALUES (11, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009254100', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25009254200', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (11, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009254401', 2011, 2.000, 5.60);
INSERT INTO facts VALUES (11, '25009254402', 2011, 8.000, 4.80);
INSERT INTO facts VALUES (11, '25009254403', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (11, '25009260100', 2011, 9.000, 3.80);
INSERT INTO facts VALUES (11, '25009260200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25009260301', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (11, '25009260302', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (11, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009260402', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25009260500', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (11, '25009260600', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25009260700', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25009260800', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009261000', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25009261101', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009262100', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009264100', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (11, '25009265101', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (11, '25009265102', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25009266100', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25009266200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25009266300', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25009266400', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25009267101', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (11, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25009268200', 2011, 4.000, 2.30);
INSERT INTO facts VALUES (11, '25009268300', 2011, 9.000, 4.60);
INSERT INTO facts VALUES (11, '25009268400', 2011, 5.000, 1.90);
INSERT INTO facts VALUES (11, '25009269100', 2011, 5.000, 1.50);
INSERT INTO facts VALUES (11, '25009270100', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (11, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25011040100', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (11, '25011040200', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25011040400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25011040501', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (11, '25011040502', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (11, '25011040600', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25011040701', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (11, '25011040702', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25011040800', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (11, '25011040900', 2011, 6.000, 4.70);
INSERT INTO facts VALUES (11, '25011041000', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25011041200', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (11, '25011041300', 2011, 9.000, 4.10);
INSERT INTO facts VALUES (11, '25011041400', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25011041502', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (11, '25013800101', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25013800102', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013800400', 2011, 4.000, 1.90);
INSERT INTO facts VALUES (11, '25013800500', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25013800600', 2011, 3.000, 2.50);
INSERT INTO facts VALUES (11, '25013800700', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25013800800', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (11, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801102', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (11, '25013801200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801401', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (11, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801501', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25013801502', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801601', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25013801602', 2011, 2.000, 4.40);
INSERT INTO facts VALUES (11, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013801700', 2011, 9.000, 4.10);
INSERT INTO facts VALUES (11, '25013801800', 2011, 14.000, 6.70);
INSERT INTO facts VALUES (11, '25013801901', 2011, 7.000, 2.70);
INSERT INTO facts VALUES (11, '25013801902', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25013802000', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25013802100', 2011, 5.000, 1.50);
INSERT INTO facts VALUES (11, '25013802200', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (11, '25013802300', 2011, 15.000, 4.20);
INSERT INTO facts VALUES (11, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013802601', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (11, '25013802602', 2011, 3.000, 7.10);
INSERT INTO facts VALUES (11, '25013810100', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013810300', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25013810403', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (11, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013810412', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013810601', 2011, 6.000, 4.40);
INSERT INTO facts VALUES (11, '25013810602', 2011, 1.000, 3.70);
INSERT INTO facts VALUES (11, '25013810700', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25013810800', 2011, 6.000, 3.60);
INSERT INTO facts VALUES (11, '25013810901', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25013810902', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (11, '25013811000', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25013811101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25013811102', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013811301', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25013811302', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013811600', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (11, '25013811700', 2011, 3.000, 4.00);
INSERT INTO facts VALUES (11, '25013811800', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812001', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (11, '25013812002', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812104', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (11, '25013812201', 2011, 7.000, 5.30);
INSERT INTO facts VALUES (11, '25013812202', 2011, 6.000, 6.20);
INSERT INTO facts VALUES (11, '25013812300', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25013812401', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25013812403', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (11, '25013812404', 2011, 1.000, 2.90);
INSERT INTO facts VALUES (11, '25013812500', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812702', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (11, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013812902', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25013813000', 2011, 6.000, 1.00);
INSERT INTO facts VALUES (11, '25013813101', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25013813102', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813205', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813208', 2011, 4.000, 8.20);
INSERT INTO facts VALUES (11, '25013813209', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813303', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813401', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (11, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813404', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813601', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813701', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25013813702', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (11, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25013813802', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25015820101', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25015820102', 2011, 3.000, 1.10);
INSERT INTO facts VALUES (11, '25015820202', 2011, 1.000, 4.80);
INSERT INTO facts VALUES (11, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015820204', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25015820300', 2011, 6.000, 6.30);
INSERT INTO facts VALUES (11, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015820500', 2011, 9.000, 6.00);
INSERT INTO facts VALUES (11, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015820700', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25015820801', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (11, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25015820900', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015821100', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (11, '25015821200', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (11, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015821400', 2011, 7.000, 5.70);
INSERT INTO facts VALUES (11, '25015821500', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (11, '25015821601', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (11, '25015821602', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (11, '25015821700', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (11, '25015821901', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25015821903', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (11, '25015821904', 2011, 5.000, 3.60);
INSERT INTO facts VALUES (11, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015822200', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25015822300', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (11, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015822402', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (11, '25015822500', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25015822601', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25015822605', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25015822606', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25015822700', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (11, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017301101', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (11, '25017301102', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25017310100', 2011, 5.000, 1.90);
INSERT INTO facts VALUES (11, '25017310200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25017310300', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25017310400', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017310601', 2011, 2.000, 3.70);
INSERT INTO facts VALUES (11, '25017310602', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (11, '25017310700', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017311200', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (11, '25017311300', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (11, '25017311400', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (11, '25017311500', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25017311600', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (11, '25017311700', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017311900', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017312000', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017312200', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25017312300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017312400', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25017312501', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017312502', 2011, 4.000, 4.60);
INSERT INTO facts VALUES (11, '25017313101', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25017313102', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017314101', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25017314102', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (11, '25017314200', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25017314301', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017315100', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25017315200', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25017315401', 2011, 2.000, 7.40);
INSERT INTO facts VALUES (11, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017316101', 2011, 1.000, 3.00);
INSERT INTO facts VALUES (11, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017316201', 2011, 1.000, 3.20);
INSERT INTO facts VALUES (11, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017316300', 2011, 5.000, 3.30);
INSERT INTO facts VALUES (11, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017317101', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (11, '25017317102', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017317201', 2011, 1.000, 6.70);
INSERT INTO facts VALUES (11, '25017317202', 2011, 1.000, 3.20);
INSERT INTO facts VALUES (11, '25017317203', 2011, 2.000, 3.70);
INSERT INTO facts VALUES (11, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017317302', 2011, 3.000, 3.00);
INSERT INTO facts VALUES (11, '25017318100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25017318200', 2011, 2.000, 3.50);
INSERT INTO facts VALUES (11, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017318400', 2011, 2.000, 5.40);
INSERT INTO facts VALUES (11, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017320104', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (11, '25017321100', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (11, '25017321200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25017321300', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (11, '25017321400', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25017321500', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (11, '25017321600', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017322300', 2011, 9.000, 5.80);
INSERT INTO facts VALUES (11, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017323100', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25017324101', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (11, '25017324102', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25017325100', 2011, 7.000, 2.00);
INSERT INTO facts VALUES (11, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017326102', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017327102', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (11, '25017327103', 2011, 5.000, 10.00);
INSERT INTO facts VALUES (11, '25017328100', 2011, 1.000, 2.90);
INSERT INTO facts VALUES (11, '25017330100', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017330200', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (11, '25017331101', 2011, 2.000, 4.10);
INSERT INTO facts VALUES (11, '25017331102', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25017331200', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017332100', 2011, 1.000, 3.20);
INSERT INTO facts VALUES (11, '25017332200', 2011, 11.000, 8.20);
INSERT INTO facts VALUES (11, '25017332300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017332400', 2011, 6.000, 4.60);
INSERT INTO facts VALUES (11, '25017333100', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25017333200', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (11, '25017333300', 2011, 6.000, 3.60);
INSERT INTO facts VALUES (11, '25017333400', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (11, '25017333501', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25017333502', 2011, 7.000, 7.10);
INSERT INTO facts VALUES (11, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017334100', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (11, '25017334200', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25017334300', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25017334400', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017335100', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017335301', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017335400', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25017336100', 2011, 5.000, 4.40);
INSERT INTO facts VALUES (11, '25017336200', 2011, 3.000, 4.90);
INSERT INTO facts VALUES (11, '25017336300', 2011, 6.000, 7.80);
INSERT INTO facts VALUES (11, '25017336401', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (11, '25017336402', 2011, 6.000, 7.20);
INSERT INTO facts VALUES (11, '25017337101', 2011, 3.000, 7.50);
INSERT INTO facts VALUES (11, '25017337102', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25017337201', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (11, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017337300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25017338100', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25017338200', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (11, '25017338300', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017338500', 2011, 4.000, 5.10);
INSERT INTO facts VALUES (11, '25017339100', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25017339200', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (11, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017339400', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017339500', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017339600', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (11, '25017339700', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (11, '25017339801', 2011, 19.000, 6.70);
INSERT INTO facts VALUES (11, '25017339802', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017339900', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (11, '25017340000', 2011, 3.000, 5.60);
INSERT INTO facts VALUES (11, '25017340100', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017341102', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (11, '25017341200', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (11, '25017341300', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (11, '25017341400', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (11, '25017341500', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017341600', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (11, '25017341700', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (11, '25017341800', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017341902', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017342102', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017342201', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (11, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017342300', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (11, '25017342400', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (11, '25017342500', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (11, '25017342600', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25017350103', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (11, '25017350104', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (11, '25017350200', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25017350300', 2011, 5.000, 6.20);
INSERT INTO facts VALUES (11, '25017350400', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (11, '25017350500', 2011, 3.000, 13.00);
INSERT INTO facts VALUES (11, '25017350600', 2011, 2.000, 5.40);
INSERT INTO facts VALUES (11, '25017350700', 2011, 5.000, 2.00);
INSERT INTO facts VALUES (11, '25017350800', 2011, 6.000, 12.00);
INSERT INTO facts VALUES (11, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017351000', 2011, 10.000, 8.10);
INSERT INTO facts VALUES (11, '25017351100', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (11, '25017351203', 2011, 4.000, 4.80);
INSERT INTO facts VALUES (11, '25017351204', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25017351300', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (11, '25017351403', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017351500', 2011, 5.000, 7.40);
INSERT INTO facts VALUES (11, '25017352101', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (11, '25017352102', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (11, '25017352200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017352300', 2011, 14.000, 4.80);
INSERT INTO facts VALUES (11, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017352500', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017352800', 2011, 3.000, 5.40);
INSERT INTO facts VALUES (11, '25017352900', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (11, '25017353000', 2011, 6.000, 6.30);
INSERT INTO facts VALUES (11, '25017353101', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (11, '25017353102', 2011, 8.000, 57.10);
INSERT INTO facts VALUES (11, '25017353200', 2011, 6.000, 6.70);
INSERT INTO facts VALUES (11, '25017353300', 2011, 7.000, 4.60);
INSERT INTO facts VALUES (11, '25017353400', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (11, '25017353500', 2011, 3.000, 5.10);
INSERT INTO facts VALUES (11, '25017353600', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25017353700', 2011, 9.000, 7.60);
INSERT INTO facts VALUES (11, '25017353800', 2011, 7.000, 3.30);
INSERT INTO facts VALUES (11, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017354000', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (11, '25017354100', 2011, 14.000, 7.10);
INSERT INTO facts VALUES (11, '25017354200', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25017354300', 2011, 3.000, 3.00);
INSERT INTO facts VALUES (11, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017354500', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017354600', 2011, 5.000, 4.40);
INSERT INTO facts VALUES (11, '25017354700', 2011, 4.000, 6.50);
INSERT INTO facts VALUES (11, '25017354800', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (11, '25017354900', 2011, 6.000, 7.50);
INSERT INTO facts VALUES (11, '25017355000', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (11, '25017356100', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (11, '25017356300', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25017356400', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (11, '25017356500', 2011, 13.000, 11.70);
INSERT INTO facts VALUES (11, '25017356601', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (11, '25017356602', 2011, 3.000, 4.90);
INSERT INTO facts VALUES (11, '25017356701', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25017356702', 2011, 8.000, 7.20);
INSERT INTO facts VALUES (11, '25017357100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (11, '25017357200', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (11, '25017357300', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (11, '25017357400', 2011, 4.000, 11.40);
INSERT INTO facts VALUES (11, '25017357500', 2011, 4.000, 8.30);
INSERT INTO facts VALUES (11, '25017357600', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25017357700', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017358300', 2011, 12.000, 9.50);
INSERT INTO facts VALUES (11, '25017358400', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (11, '25017358500', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25017358600', 2011, 6.000, 8.50);
INSERT INTO facts VALUES (11, '25017358700', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017359100', 2011, 9.000, 7.30);
INSERT INTO facts VALUES (11, '25017359300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017360100', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017361200', 2011, 3.000, 3.60);
INSERT INTO facts VALUES (11, '25017361300', 2011, 15.000, 6.50);
INSERT INTO facts VALUES (11, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017363102', 2011, 9.000, 6.00);
INSERT INTO facts VALUES (11, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017363104', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (11, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017364101', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25017364102', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017365201', 2011, 3.000, 6.40);
INSERT INTO facts VALUES (11, '25017365202', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017366201', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (11, '25017366202', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017368101', 2011, 7.000, 6.70);
INSERT INTO facts VALUES (11, '25017368102', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (11, '25017368200', 2011, 9.000, 10.70);
INSERT INTO facts VALUES (11, '25017368300', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (11, '25017368400', 2011, 8.000, 5.30);
INSERT INTO facts VALUES (11, '25017368500', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25017368600', 2011, 8.000, 5.20);
INSERT INTO facts VALUES (11, '25017368700', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25017368800', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25017368901', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25017368902', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (11, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017369100', 2011, 2.000, 4.10);
INSERT INTO facts VALUES (11, '25017370101', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (11, '25017370102', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25017370201', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25017370202', 2011, 6.000, 5.90);
INSERT INTO facts VALUES (11, '25017370300', 2011, 13.000, 6.80);
INSERT INTO facts VALUES (11, '25017370400', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (11, '25017373100', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (11, '25017373200', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25017373300', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017373400', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017373800', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25017373900', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25017374000', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25017374100', 2011, 7.000, 6.20);
INSERT INTO facts VALUES (11, '25017374200', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (11, '25017374300', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (11, '25017374400', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017382200', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25017382300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017382400', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (11, '25017382500', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (11, '25017382601', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25017382602', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25017383101', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (11, '25017383102', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25017383200', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (11, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017383400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25017383501', 2011, 4.000, 3.80);
INSERT INTO facts VALUES (11, '25017383502', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (11, '25017383600', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (11, '25017383700', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (11, '25017383800', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017383901', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017384002', 2011, 10.000, 5.20);
INSERT INTO facts VALUES (11, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017385202', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25017387201', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25017387202', 2011, 2.000, 4.20);
INSERT INTO facts VALUES (11, '25017388100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25017388200', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25017388300', 2011, 4.000, 1.50);
INSERT INTO facts VALUES (11, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25019950100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (11, '25019950200', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (11, '25019950307', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (11, '25019950400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (11, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25021400100', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25021400200', 2011, 10.000, 8.70);
INSERT INTO facts VALUES (11, '25021400300', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (11, '25021400400', 2011, 8.000, 6.10);
INSERT INTO facts VALUES (11, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021400600', 2011, 4.000, 3.90);
INSERT INTO facts VALUES (11, '25021400700', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (11, '25021400800', 2011, 9.000, 8.40);
INSERT INTO facts VALUES (11, '25021400900', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25021401000', 2011, 4.000, 5.60);
INSERT INTO facts VALUES (11, '25021401100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25021401200', 2011, 5.000, 2.20);
INSERT INTO facts VALUES (11, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021402102', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25021402200', 2011, 1.000, 3.30);
INSERT INTO facts VALUES (11, '25021402300', 2011, 1.000, 2.80);
INSERT INTO facts VALUES (11, '25021402400', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (11, '25021402500', 2011, 4.000, 1.90);
INSERT INTO facts VALUES (11, '25021403100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25021403300', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (11, '25021403400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25021403500', 2011, 11.000, 2.80);
INSERT INTO facts VALUES (11, '25021404100', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (11, '25021404201', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25021404202', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (11, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021404302', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25021404400', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (11, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021406101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021407100', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (11, '25021408101', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (11, '25021408102', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25021409101', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (11, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021410100', 2011, 10.000, 5.70);
INSERT INTO facts VALUES (11, '25021410300', 2011, 26.000, 29.50);
INSERT INTO facts VALUES (11, '25021410400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021411301', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25021411302', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (11, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021412200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25021412300', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021413200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021413401', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (11, '25021413402', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (11, '25021413500', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25021414100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021414300', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (11, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021415102', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25021415200', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021416102', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25021416200', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (11, '25021416300', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021417100', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25021417200', 2011, 5.000, 4.90);
INSERT INTO facts VALUES (11, '25021417300', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (11, '25021417400', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (11, '25021417501', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25021417502', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25021417601', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (11, '25021417602', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021417801', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021417901', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25021417902', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (11, '25021418002', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021418004', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (11, '25021418101', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (11, '25021418102', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25021418200', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25021419100', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25021419200', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (11, '25021419300', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021419600', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (11, '25021419700', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25021419800', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25021420100', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25021420201', 2011, 2.000, 5.60);
INSERT INTO facts VALUES (11, '25021420202', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25021420301', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (11, '25021420302', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25021421100', 2011, 6.000, 7.10);
INSERT INTO facts VALUES (11, '25021421200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25021422100', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (11, '25021422200', 2011, 4.000, 2.30);
INSERT INTO facts VALUES (11, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021422302', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25021422400', 2011, 11.000, 8.00);
INSERT INTO facts VALUES (11, '25021422501', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25021422502', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (11, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021422700', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25021422800', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25021423100', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (11, '25021440100', 2011, 9.000, 5.00);
INSERT INTO facts VALUES (11, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021441203', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25021441204', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (11, '25021442101', 2011, 5.000, 11.10);
INSERT INTO facts VALUES (11, '25021442102', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25021442103', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (11, '25021442201', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25021442202', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (11, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021456101', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25021456102', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25021456200', 2011, 1.000, 2.70);
INSERT INTO facts VALUES (11, '25021456301', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (11, '25021456302', 2011, 10.000, 6.90);
INSERT INTO facts VALUES (11, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25021457100', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25021457200', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25023500101', 2011, 3.000, 0.70);
INSERT INTO facts VALUES (11, '25023500103', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25023500104', 2011, 5.000, 1.10);
INSERT INTO facts VALUES (11, '25023501101', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (11, '25023501102', 2011, 9.000, 5.40);
INSERT INTO facts VALUES (11, '25023501201', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (11, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023502101', 2011, 8.000, 4.60);
INSERT INTO facts VALUES (11, '25023502102', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25023502200', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (11, '25023503101', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25023503102', 2011, 5.000, 7.00);
INSERT INTO facts VALUES (11, '25023504101', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023505101', 2011, 7.000, 1.50);
INSERT INTO facts VALUES (11, '25023505102', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25023505200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (11, '25023506101', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023506203', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (11, '25023506204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (11, '25023507101', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (11, '25023507103', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25023507104', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023508200', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25023509101', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25023509102', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (11, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023510200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25023510300', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (11, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023510501', 2011, 6.000, 8.70);
INSERT INTO facts VALUES (11, '25023510502', 2011, 8.000, 7.00);
INSERT INTO facts VALUES (11, '25023510503', 2011, 9.000, 11.30);
INSERT INTO facts VALUES (11, '25023510600', 2011, 1.000, 2.50);
INSERT INTO facts VALUES (11, '25023510700', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25023510800', 2011, 5.000, 1.80);
INSERT INTO facts VALUES (11, '25023510900', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (11, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023511200', 2011, 3.000, 3.00);
INSERT INTO facts VALUES (11, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023511302', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (11, '25023511400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023511701', 2011, 4.000, 8.70);
INSERT INTO facts VALUES (11, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023520100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023521102', 2011, 4.000, 6.90);
INSERT INTO facts VALUES (11, '25023521201', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (11, '25023521202', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (11, '25023522101', 2011, 3.000, 4.60);
INSERT INTO facts VALUES (11, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023523100', 2011, 3.000, 8.30);
INSERT INTO facts VALUES (11, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023523202', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (11, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023525101', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25023525104', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (11, '25023525203', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530200', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25023530300', 2011, 8.000, 7.80);
INSERT INTO facts VALUES (11, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530500', 2011, 21.000, 11.60);
INSERT INTO facts VALUES (11, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (11, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023530901', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25023530902', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25023540101', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25023541100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25023542101', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (11, '25023542102', 2011, 2.000, 4.40);
INSERT INTO facts VALUES (11, '25023542200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25023542300', 2011, 11.000, 4.70);
INSERT INTO facts VALUES (11, '25023543100', 2011, 1.000, 2.70);
INSERT INTO facts VALUES (11, '25023544100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25023544200', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25023545100', 2011, 6.000, 1.40);
INSERT INTO facts VALUES (11, '25023545200', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (11, '25023545300', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (11, '25023545400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (11, '25023560100', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (11, '25023561100', 2011, 6.000, 1.10);
INSERT INTO facts VALUES (11, '25023561200', 2011, 2.000, 14.30);
INSERT INTO facts VALUES (11, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025000100', 2011, 6.000, 6.60);
INSERT INTO facts VALUES (11, '25025000201', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25025000202', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (11, '25025000301', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (11, '25025000302', 2011, 4.000, 5.70);
INSERT INTO facts VALUES (11, '25025000401', 2011, 7.000, 8.00);
INSERT INTO facts VALUES (11, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025000502', 2011, 6.000, 3.60);
INSERT INTO facts VALUES (11, '25025000503', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25025000504', 2011, 6.000, 6.70);
INSERT INTO facts VALUES (11, '25025000601', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25025000602', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (11, '25025000701', 2011, 3.000, 4.60);
INSERT INTO facts VALUES (11, '25025000703', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (11, '25025000704', 2011, 3.000, 5.50);
INSERT INTO facts VALUES (11, '25025000802', 2011, 9.000, 7.60);
INSERT INTO facts VALUES (11, '25025000803', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (11, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025010104', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (11, '25025010203', 2011, 9.000, 5.50);
INSERT INTO facts VALUES (11, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025010300', 2011, 3.000, 14.30);
INSERT INTO facts VALUES (11, '25025010403', 2011, 3.000, 5.90);
INSERT INTO facts VALUES (11, '25025010404', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (11, '25025010405', 2011, 5.000, 17.90);
INSERT INTO facts VALUES (11, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025010500', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (11, '25025010600', 2011, 34.000, 7.20);
INSERT INTO facts VALUES (11, '25025010701', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25025010702', 2011, 9.000, 3.70);
INSERT INTO facts VALUES (11, '25025010801', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (11, '25025010802', 2011, 7.000, 3.00);
INSERT INTO facts VALUES (11, '25025020101', 2011, 18.000, 5.30);
INSERT INTO facts VALUES (11, '25025020200', 2011, 16.000, 9.10);
INSERT INTO facts VALUES (11, '25025020301', 2011, 30.000, 18.30);
INSERT INTO facts VALUES (11, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025020303', 2011, 20.000, 9.30);
INSERT INTO facts VALUES (11, '25025030100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25025030200', 2011, 6.000, 10.20);
INSERT INTO facts VALUES (11, '25025030300', 2011, 16.000, 3.30);
INSERT INTO facts VALUES (11, '25025030400', 2011, 9.000, 6.20);
INSERT INTO facts VALUES (11, '25025030500', 2011, 7.000, 3.50);
INSERT INTO facts VALUES (11, '25025040100', 2011, 4.000, 7.80);
INSERT INTO facts VALUES (11, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025040300', 2011, 6.000, 4.20);
INSERT INTO facts VALUES (11, '25025040401', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (11, '25025040600', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25025040801', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (11, '25025050101', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (11, '25025050200', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (11, '25025050300', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25025050400', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025050600', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25025050700', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (11, '25025050901', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (11, '25025051000', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25025051101', 2011, 5.000, 3.20);
INSERT INTO facts VALUES (11, '25025051200', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (11, '25025060101', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25025060200', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (11, '25025060301', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25025060400', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25025060501', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (11, '25025060600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25025060700', 2011, 1.000, 5.30);
INSERT INTO facts VALUES (11, '25025060800', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25025061000', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25025061101', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25025061200', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25025070101', 2011, 14.000, 2.80);
INSERT INTO facts VALUES (11, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025070300', 2011, 6.000, 2.30);
INSERT INTO facts VALUES (11, '25025070402', 2011, 3.000, 21.40);
INSERT INTO facts VALUES (11, '25025070500', 2011, 10.000, 6.10);
INSERT INTO facts VALUES (11, '25025070600', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25025070700', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (11, '25025070800', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25025070900', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (11, '25025071101', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25025071201', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25025080100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25025080300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025080500', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (11, '25025080601', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (11, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025080900', 2011, 5.000, 5.60);
INSERT INTO facts VALUES (11, '25025081001', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (11, '25025081100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25025081200', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (11, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025081400', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (11, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025081700', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (11, '25025081800', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025082000', 2011, 8.000, 6.70);
INSERT INTO facts VALUES (11, '25025082100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25025090100', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25025090200', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (11, '25025090300', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25025090400', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (11, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025090700', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25025090901', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (11, '25025091001', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (11, '25025091100', 2011, 4.000, 2.30);
INSERT INTO facts VALUES (11, '25025091200', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25025091300', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (11, '25025091400', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (11, '25025091500', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (11, '25025091600', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (11, '25025091700', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (11, '25025091800', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25025091900', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25025092000', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25025092101', 2011, 8.000, 4.00);
INSERT INTO facts VALUES (11, '25025092200', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (11, '25025092300', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25025092400', 2011, 8.000, 4.20);
INSERT INTO facts VALUES (11, '25025100100', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (11, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025100300', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (11, '25025100400', 2011, 11.000, 8.10);
INSERT INTO facts VALUES (11, '25025100500', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (11, '25025100601', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25025100603', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25025100700', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (11, '25025100800', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (11, '25025100900', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (11, '25025101001', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (11, '25025101002', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (11, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025101102', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (11, '25025110103', 2011, 6.000, 3.60);
INSERT INTO facts VALUES (11, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025110301', 2011, 2.000, 3.50);
INSERT INTO facts VALUES (11, '25025110401', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25025110403', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (11, '25025110501', 2011, 5.000, 7.00);
INSERT INTO facts VALUES (11, '25025110502', 2011, 5.000, 4.80);
INSERT INTO facts VALUES (11, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025110607', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (11, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025120105', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25025120201', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025120400', 2011, 11.000, 9.60);
INSERT INTO facts VALUES (11, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025130100', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (11, '25025130200', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (11, '25025130300', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (11, '25025130402', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (11, '25025130404', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (11, '25025130406', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25025140102', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025140106', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25025140107', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25025140201', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (11, '25025140202', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25025140300', 2011, 8.000, 4.70);
INSERT INTO facts VALUES (11, '25025140400', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (11, '25025160101', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (11, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025160300', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025160501', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25025160502', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (11, '25025160601', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25025160602', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (11, '25025170100', 2011, 5.000, 2.40);
INSERT INTO facts VALUES (11, '25025170200', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (11, '25025170300', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (11, '25025170400', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25025170501', 2011, 6.000, 2.00);
INSERT INTO facts VALUES (11, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025170601', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25025170701', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25025170702', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (11, '25025170800', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (11, '25025180101', 2011, 8.000, 5.20);
INSERT INTO facts VALUES (11, '25025180200', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (11, '25025180301', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (11, '25025180400', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (11, '25025180500', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (11, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981100', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (11, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25027700100', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (11, '25027701100', 2011, 5.000, 1.40);
INSERT INTO facts VALUES (11, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027703100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25027703200', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (11, '25027703300', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027705100', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (11, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027707100', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027707300', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (11, '25027707400', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (11, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027708100', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25027709100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027709202', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25027709400', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25027709501', 2011, 1.000, 3.20);
INSERT INTO facts VALUES (11, '25027709502', 2011, 11.000, 9.60);
INSERT INTO facts VALUES (11, '25027709600', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027709701', 2011, 5.000, 2.70);
INSERT INTO facts VALUES (11, '25027709702', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (11, '25027710100', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25027710200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027710400', 2011, 4.000, 5.00);
INSERT INTO facts VALUES (11, '25027710500', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (11, '25027710600', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (11, '25027710700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25027710800', 2011, 4.000, 1.30);
INSERT INTO facts VALUES (11, '25027711000', 2011, 8.000, 4.60);
INSERT INTO facts VALUES (11, '25027711100', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027712101', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (11, '25027712102', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25027713100', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (11, '25027715100', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (11, '25027716100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25027716200', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (11, '25027716300', 2011, 8.000, 4.10);
INSERT INTO facts VALUES (11, '25027717100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25027718100', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (11, '25027719100', 2011, 5.000, 3.20);
INSERT INTO facts VALUES (11, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027721102', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (11, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027723100', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (11, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027725100', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (11, '25027726100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (11, '25027726200', 2011, 7.000, 2.30);
INSERT INTO facts VALUES (11, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027728200', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (11, '25027728300', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (11, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027730200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027730401', 2011, 6.000, 9.10);
INSERT INTO facts VALUES (11, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027730500', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25027730600', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25027730700', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027730802', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (11, '25027730901', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (11, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027731001', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (11, '25027731002', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (11, '25027731101', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25027731102', 2011, 2.000, 3.50);
INSERT INTO facts VALUES (11, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (11, '25027731203', 2011, 8.000, 4.10);
INSERT INTO facts VALUES (11, '25027731204', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (11, '25027731300', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (11, '25027731400', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (11, '25027731500', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25027731600', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (11, '25027731700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25027731800', 2011, 4.000, 1.50);
INSERT INTO facts VALUES (11, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027732002', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (11, '25027732201', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (11, '25027732202', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25027732203', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25027732301', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027732400', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (11, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027732600', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (11, '25027732700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (11, '25027732801', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (11, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027732901', 2011, 7.000, 3.10);
INSERT INTO facts VALUES (11, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027733000', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (11, '25027733101', 2011, 3.000, 5.50);
INSERT INTO facts VALUES (11, '25027733102', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25027735100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25027735200', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (11, '25027736100', 2011, 2.000, 4.70);
INSERT INTO facts VALUES (11, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027736400', 2011, 5.000, 11.40);
INSERT INTO facts VALUES (11, '25027736500', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (11, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027737200', 2011, 7.000, 6.90);
INSERT INTO facts VALUES (11, '25027737300', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (11, '25027738100', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027738201', 2011, 3.000, 5.90);
INSERT INTO facts VALUES (11, '25027738202', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (11, '25027739100', 2011, 7.000, 4.00);
INSERT INTO facts VALUES (11, '25027739200', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027739400', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (11, '25027739500', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027740102', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (11, '25027740200', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (11, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027741102', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (11, '25027742300', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (11, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027742402', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25027743100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027744200', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (11, '25027744300', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (11, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027745100', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027746100', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (11, '25027747101', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25027747102', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027749200', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (11, '25027750100', 2011, 6.000, 4.50);
INSERT INTO facts VALUES (11, '25027750200', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (11, '25027750300', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (11, '25027751101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027752100', 2011, 5.000, 1.70);
INSERT INTO facts VALUES (11, '25027753100', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (11, '25027753200', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (11, '25027754100', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (11, '25027754200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (11, '25027754300', 2011, 3.000, 1.10);
INSERT INTO facts VALUES (11, '25027754400', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (11, '25027755100', 2011, 12.000, 7.10);
INSERT INTO facts VALUES (11, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027756101', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (11, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027757100', 2011, 11.000, 6.60);
INSERT INTO facts VALUES (11, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027757300', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (11, '25027757400', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (11, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (11, '25027758102', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (11, '25027759100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (11, '25027760100', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (11, '25027761100', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (11, '25027761200', 2011, 10.000, 6.90);
INSERT INTO facts VALUES (11, '25027761300', 2011, 2.000, 4.20);
INSERT INTO facts VALUES (11, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25001010400', 2011, 45.000, 5.20);
INSERT INTO facts VALUES (12, '25001010500', 2011, 37.000, 2.40);
INSERT INTO facts VALUES (12, '25001010100', 2011, 77.000, 2.80);
INSERT INTO facts VALUES (12, '25001010206', 2011, 33.000, 1.10);
INSERT INTO facts VALUES (12, '25001010208', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (12, '25001010304', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (12, '25001010306', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (12, '25001010600', 2011, 63.000, 4.30);
INSERT INTO facts VALUES (12, '25001010700', 2011, 74.000, 2.60);
INSERT INTO facts VALUES (12, '25001010800', 2011, 35.000, 2.20);
INSERT INTO facts VALUES (12, '25001010900', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (12, '25001011002', 2011, 50.000, 2.90);
INSERT INTO facts VALUES (12, '25001011100', 2011, 32.000, 3.30);
INSERT INTO facts VALUES (12, '25001011200', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (12, '25001011300', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (12, '25001011400', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (12, '25001011500', 2011, 30.000, 3.30);
INSERT INTO facts VALUES (12, '25001011600', 2011, 44.000, 1.30);
INSERT INTO facts VALUES (12, '25001011700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (12, '25001011801', 2011, 26.000, 6.30);
INSERT INTO facts VALUES (12, '25001011802', 2011, 34.000, 7.30);
INSERT INTO facts VALUES (12, '25001012001', 2011, 44.000, 5.30);
INSERT INTO facts VALUES (12, '25001012002', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (12, '25001012101', 2011, 38.000, 4.60);
INSERT INTO facts VALUES (12, '25001012102', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (12, '25001012200', 2011, 33.000, 5.60);
INSERT INTO facts VALUES (12, '25001012502', 2011, 27.000, 2.20);
INSERT INTO facts VALUES (12, '25001012601', 2011, 16.000, 9.80);
INSERT INTO facts VALUES (12, '25001012602', 2011, 54.000, 19.50);
INSERT INTO facts VALUES (12, '25001012700', 2011, 55.000, 4.50);
INSERT INTO facts VALUES (12, '25001012800', 2011, 40.000, 8.40);
INSERT INTO facts VALUES (12, '25001012900', 2011, 19.000, 8.10);
INSERT INTO facts VALUES (12, '25001013002', 2011, 84.000, 6.10);
INSERT INTO facts VALUES (12, '25001013100', 2011, 28.000, 9.30);
INSERT INTO facts VALUES (12, '25001013200', 2011, 39.000, 4.50);
INSERT INTO facts VALUES (12, '25001013300', 2011, 32.000, 5.90);
INSERT INTO facts VALUES (12, '25001013400', 2011, 35.000, 4.90);
INSERT INTO facts VALUES (12, '25001013500', 2011, 29.000, 9.80);
INSERT INTO facts VALUES (12, '25001013600', 2011, 21.000, 14.30);
INSERT INTO facts VALUES (12, '25001013700', 2011, 35.000, 7.80);
INSERT INTO facts VALUES (12, '25001013800', 2011, 17.000, 4.70);
INSERT INTO facts VALUES (12, '25001013900', 2011, 49.000, 6.90);
INSERT INTO facts VALUES (12, '25001014002', 2011, 42.000, 3.50);
INSERT INTO facts VALUES (12, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25001014300', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (12, '25001014402', 2011, 36.000, 5.20);
INSERT INTO facts VALUES (12, '25001014500', 2011, 34.000, 3.70);
INSERT INTO facts VALUES (12, '25001014600', 2011, 26.000, 3.20);
INSERT INTO facts VALUES (12, '25001014700', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (12, '25001014800', 2011, 21.000, 2.20);
INSERT INTO facts VALUES (12, '25001014900', 2011, 26.000, 1.90);
INSERT INTO facts VALUES (12, '25001015001', 2011, 16.000, 5.30);
INSERT INTO facts VALUES (12, '25001015002', 2011, 24.000, 5.50);
INSERT INTO facts VALUES (12, '25001015100', 2011, 37.000, 5.00);
INSERT INTO facts VALUES (12, '25001015200', 2011, 63.000, 2.80);
INSERT INTO facts VALUES (12, '25001015300', 2011, 29.000, 7.40);
INSERT INTO facts VALUES (12, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25003900100', 2011, 18.000, 6.80);
INSERT INTO facts VALUES (12, '25003900200', 2011, 15.000, 6.10);
INSERT INTO facts VALUES (12, '25003900300', 2011, 12.000, 14.30);
INSERT INTO facts VALUES (12, '25003900400', 2011, 16.000, 6.40);
INSERT INTO facts VALUES (12, '25003900500', 2011, 15.000, 9.90);
INSERT INTO facts VALUES (12, '25003900600', 2011, 23.000, 9.60);
INSERT INTO facts VALUES (12, '25003900700', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (12, '25003900800', 2011, 22.000, 14.20);
INSERT INTO facts VALUES (12, '25003900900', 2011, 24.000, 12.20);
INSERT INTO facts VALUES (12, '25003901100', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (12, '25003911100', 2011, 17.000, 9.10);
INSERT INTO facts VALUES (12, '25003912100', 2011, 25.000, 13.70);
INSERT INTO facts VALUES (12, '25003913100', 2011, 57.000, 7.50);
INSERT INTO facts VALUES (12, '25003914100', 2011, 40.000, 8.10);
INSERT INTO facts VALUES (12, '25003920101', 2011, 33.000, 12.00);
INSERT INTO facts VALUES (12, '25003920102', 2011, 57.000, 22.30);
INSERT INTO facts VALUES (12, '25003921300', 2011, 41.000, 13.30);
INSERT INTO facts VALUES (12, '25003921400', 2011, 10.000, 8.50);
INSERT INTO facts VALUES (12, '25003921500', 2011, 17.000, 13.20);
INSERT INTO facts VALUES (12, '25003922100', 2011, 20.000, 10.90);
INSERT INTO facts VALUES (12, '25003922200', 2011, 14.000, 7.10);
INSERT INTO facts VALUES (12, '25003922300', 2011, 5.000, 5.90);
INSERT INTO facts VALUES (12, '25003923100', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (12, '25003924100', 2011, 27.000, 3.50);
INSERT INTO facts VALUES (12, '25003925100', 2011, 50.000, 8.50);
INSERT INTO facts VALUES (12, '25003926100', 2011, 20.000, 6.10);
INSERT INTO facts VALUES (12, '25003931100', 2011, 9.000, 22.50);
INSERT INTO facts VALUES (12, '25003931300', 2011, 8.000, 7.50);
INSERT INTO facts VALUES (12, '25003931400', 2011, 8.000, 4.00);
INSERT INTO facts VALUES (12, '25003932200', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (12, '25003932300', 2011, 16.000, 6.00);
INSERT INTO facts VALUES (12, '25003933200', 2011, 12.000, 1.90);
INSERT INTO facts VALUES (12, '25003933300', 2011, 11.000, 2.70);
INSERT INTO facts VALUES (12, '25003933400', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (12, '25003934200', 2011, 18.000, 6.80);
INSERT INTO facts VALUES (12, '25003934300', 2011, 15.000, 2.70);
INSERT INTO facts VALUES (12, '25003935100', 2011, 18.000, 3.60);
INSERT INTO facts VALUES (12, '25003935200', 2011, 13.000, 13.30);
INSERT INTO facts VALUES (12, '25003935300', 2011, 23.000, 7.00);
INSERT INTO facts VALUES (12, '25005600100', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (12, '25005600202', 2011, 25.000, 26.00);
INSERT INTO facts VALUES (12, '25005600203', 2011, 6.000, 17.10);
INSERT INTO facts VALUES (12, '25005600204', 2011, 15.000, 34.90);
INSERT INTO facts VALUES (12, '25005610100', 2011, 33.000, 21.30);
INSERT INTO facts VALUES (12, '25005610202', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (12, '25005610203', 2011, 12.000, 16.00);
INSERT INTO facts VALUES (12, '25005610204', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (12, '25005611101', 2011, 31.000, 22.30);
INSERT INTO facts VALUES (12, '25005611102', 2011, 7.000, 12.30);
INSERT INTO facts VALUES (12, '25005611201', 2011, 6.000, 20.00);
INSERT INTO facts VALUES (12, '25005611202', 2011, 37.000, 37.40);
INSERT INTO facts VALUES (12, '25005612100', 2011, 10.000, 18.90);
INSERT INTO facts VALUES (12, '25005612200', 2011, 35.000, 25.40);
INSERT INTO facts VALUES (12, '25005613100', 2011, 43.000, 28.10);
INSERT INTO facts VALUES (12, '25005613300', 2011, 24.000, 27.30);
INSERT INTO facts VALUES (12, '25005613400', 2011, 23.000, 40.40);
INSERT INTO facts VALUES (12, '25005613600', 2011, 18.000, 11.00);
INSERT INTO facts VALUES (12, '25005613700', 2011, 18.000, 11.20);
INSERT INTO facts VALUES (12, '25005613800', 2011, 40.000, 12.00);
INSERT INTO facts VALUES (12, '25005613901', 2011, 21.000, 20.40);
INSERT INTO facts VALUES (12, '25005613902', 2011, 27.000, 21.60);
INSERT INTO facts VALUES (12, '25005614000', 2011, 17.000, 10.60);
INSERT INTO facts VALUES (12, '25005614101', 2011, 12.000, 8.80);
INSERT INTO facts VALUES (12, '25005614102', 2011, 28.000, 34.10);
INSERT INTO facts VALUES (12, '25005615100', 2011, 20.000, 16.80);
INSERT INTO facts VALUES (12, '25005616100', 2011, 20.000, 25.60);
INSERT INTO facts VALUES (12, '25005617101', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (12, '25005617102', 2011, 6.000, 7.10);
INSERT INTO facts VALUES (12, '25005630101', 2011, 10.000, 8.10);
INSERT INTO facts VALUES (12, '25005630102', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (12, '25005630200', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (12, '25005630300', 2011, 19.000, 17.90);
INSERT INTO facts VALUES (12, '25005630400', 2011, 14.000, 8.20);
INSERT INTO facts VALUES (12, '25005631100', 2011, 56.000, 25.70);
INSERT INTO facts VALUES (12, '25005631200', 2011, 21.000, 15.80);
INSERT INTO facts VALUES (12, '25005631300', 2011, 18.000, 14.30);
INSERT INTO facts VALUES (12, '25005631400', 2011, 14.000, 8.60);
INSERT INTO facts VALUES (12, '25005631500', 2011, 10.000, 10.80);
INSERT INTO facts VALUES (12, '25005631600', 2011, 22.000, 13.20);
INSERT INTO facts VALUES (12, '25005631700', 2011, 26.000, 22.80);
INSERT INTO facts VALUES (12, '25005631800', 2011, 27.000, 21.60);
INSERT INTO facts VALUES (12, '25005632100', 2011, 19.000, 18.30);
INSERT INTO facts VALUES (12, '25005632200', 2011, 35.000, 28.70);
INSERT INTO facts VALUES (12, '25005633100', 2011, 19.000, 28.40);
INSERT INTO facts VALUES (12, '25005633200', 2011, 28.000, 25.00);
INSERT INTO facts VALUES (12, '25005640100', 2011, 11.000, 8.60);
INSERT INTO facts VALUES (12, '25005640200', 2011, 42.000, 11.40);
INSERT INTO facts VALUES (12, '25005640300', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (12, '25005640400', 2011, 27.000, 17.00);
INSERT INTO facts VALUES (12, '25005640500', 2011, 15.000, 5.10);
INSERT INTO facts VALUES (12, '25005640600', 2011, 10.000, 3.60);
INSERT INTO facts VALUES (12, '25005640700', 2011, 15.000, 14.90);
INSERT INTO facts VALUES (12, '25005640800', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (12, '25005640901', 2011, 34.000, 10.40);
INSERT INTO facts VALUES (12, '25005641000', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (12, '25005641101', 2011, 13.000, 9.20);
INSERT INTO facts VALUES (12, '25005641200', 2011, 9.000, 4.40);
INSERT INTO facts VALUES (12, '25005641300', 2011, 17.000, 7.00);
INSERT INTO facts VALUES (12, '25005641400', 2011, 16.000, 8.90);
INSERT INTO facts VALUES (12, '25005641500', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (12, '25005641600', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (12, '25005641700', 2011, 11.000, 7.00);
INSERT INTO facts VALUES (12, '25005641800', 2011, 4.000, 3.90);
INSERT INTO facts VALUES (12, '25005641900', 2011, 21.000, 12.00);
INSERT INTO facts VALUES (12, '25005642000', 2011, 8.000, 3.30);
INSERT INTO facts VALUES (12, '25005642100', 2011, 8.000, 4.20);
INSERT INTO facts VALUES (12, '25005642200', 2011, 17.000, 11.80);
INSERT INTO facts VALUES (12, '25005642300', 2011, 14.000, 30.40);
INSERT INTO facts VALUES (12, '25005642400', 2011, 9.000, 8.90);
INSERT INTO facts VALUES (12, '25005642500', 2011, 11.000, 12.20);
INSERT INTO facts VALUES (12, '25005644101', 2011, 11.000, 9.60);
INSERT INTO facts VALUES (12, '25005644102', 2011, 12.000, 19.00);
INSERT INTO facts VALUES (12, '25005644200', 2011, 22.000, 16.90);
INSERT INTO facts VALUES (12, '25005645101', 2011, 34.000, 23.90);
INSERT INTO facts VALUES (12, '25005645102', 2011, 18.000, 27.30);
INSERT INTO facts VALUES (12, '25005645103', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (12, '25005646101', 2011, 21.000, 12.60);
INSERT INTO facts VALUES (12, '25005646103', 2011, 18.000, 15.70);
INSERT INTO facts VALUES (12, '25005646104', 2011, 20.000, 2.60);
INSERT INTO facts VALUES (12, '25005650101', 2011, 37.000, 37.40);
INSERT INTO facts VALUES (12, '25005650102', 2011, 35.000, 23.30);
INSERT INTO facts VALUES (12, '25005650201', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (12, '25005650202', 2011, 9.000, 18.80);
INSERT INTO facts VALUES (12, '25005650300', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (12, '25005650400', 2011, 20.000, 13.40);
INSERT INTO facts VALUES (12, '25005650500', 2011, 9.000, 6.30);
INSERT INTO facts VALUES (12, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25005650700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (12, '25005650800', 2011, 5.000, 2.70);
INSERT INTO facts VALUES (12, '25005650900', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (12, '25005651001', 2011, 13.000, 21.70);
INSERT INTO facts VALUES (12, '25005651002', 2011, 16.000, 18.60);
INSERT INTO facts VALUES (12, '25005651100', 2011, 24.000, 9.30);
INSERT INTO facts VALUES (12, '25005651200', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (12, '25005651300', 2011, 11.000, 7.40);
INSERT INTO facts VALUES (12, '25005651400', 2011, 16.000, 8.40);
INSERT INTO facts VALUES (12, '25005651500', 2011, 17.000, 14.50);
INSERT INTO facts VALUES (12, '25005651600', 2011, 26.000, 15.50);
INSERT INTO facts VALUES (12, '25005651700', 2011, 9.000, 10.60);
INSERT INTO facts VALUES (12, '25005651800', 2011, 5.000, 2.20);
INSERT INTO facts VALUES (12, '25005651900', 2011, 4.000, 3.70);
INSERT INTO facts VALUES (12, '25005652000', 2011, 24.000, 19.00);
INSERT INTO facts VALUES (12, '25005652100', 2011, 17.000, 14.90);
INSERT INTO facts VALUES (12, '25005652200', 2011, 19.000, 21.10);
INSERT INTO facts VALUES (12, '25005652300', 2011, 7.000, 7.40);
INSERT INTO facts VALUES (12, '25005652400', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (12, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25005652600', 2011, 10.000, 6.10);
INSERT INTO facts VALUES (12, '25005652700', 2011, 17.000, 7.40);
INSERT INTO facts VALUES (12, '25005652800', 2011, 19.000, 19.80);
INSERT INTO facts VALUES (12, '25005653101', 2011, 21.000, 12.40);
INSERT INTO facts VALUES (12, '25005653102', 2011, 12.000, 20.30);
INSERT INTO facts VALUES (12, '25005653203', 2011, 20.000, 15.90);
INSERT INTO facts VALUES (12, '25005653204', 2011, 3.000, 5.50);
INSERT INTO facts VALUES (12, '25005653301', 2011, 34.000, 12.50);
INSERT INTO facts VALUES (12, '25005653304', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (12, '25005654100', 2011, 20.000, 19.60);
INSERT INTO facts VALUES (12, '25005654200', 2011, 17.000, 20.70);
INSERT INTO facts VALUES (12, '25005655100', 2011, 18.000, 16.80);
INSERT INTO facts VALUES (12, '25005655200', 2011, 27.000, 20.60);
INSERT INTO facts VALUES (12, '25005655300', 2011, 10.000, 13.20);
INSERT INTO facts VALUES (12, '25005655400', 2011, 17.000, 3.50);
INSERT INTO facts VALUES (12, '25005985500', 2011, 3.000, 16.70);
INSERT INTO facts VALUES (12, '25005985600', 2011, 7.000, 21.20);
INSERT INTO facts VALUES (12, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25007200100', 2011, 30.000, 2.30);
INSERT INTO facts VALUES (12, '25007200200', 2011, 39.000, 1.70);
INSERT INTO facts VALUES (12, '25007200300', 2011, 34.000, 1.00);
INSERT INTO facts VALUES (12, '25007200400', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (12, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25009201100', 2011, 15.000, 10.90);
INSERT INTO facts VALUES (12, '25009202101', 2011, 8.000, 15.70);
INSERT INTO facts VALUES (12, '25009202102', 2011, 40.000, 22.20);
INSERT INTO facts VALUES (12, '25009202200', 2011, 26.000, 19.00);
INSERT INTO facts VALUES (12, '25009205400', 2011, 11.000, 16.90);
INSERT INTO facts VALUES (12, '25009203100', 2011, 25.000, 23.80);
INSERT INTO facts VALUES (12, '25009203200', 2011, 19.000, 12.10);
INSERT INTO facts VALUES (12, '25009203301', 2011, 20.000, 10.60);
INSERT INTO facts VALUES (12, '25009203302', 2011, 16.000, 6.60);
INSERT INTO facts VALUES (12, '25009204101', 2011, 24.000, 15.40);
INSERT INTO facts VALUES (12, '25009204102', 2011, 11.000, 8.10);
INSERT INTO facts VALUES (12, '25009204200', 2011, 11.000, 5.00);
INSERT INTO facts VALUES (12, '25009204300', 2011, 13.000, 9.40);
INSERT INTO facts VALUES (12, '25009204400', 2011, 9.000, 8.40);
INSERT INTO facts VALUES (12, '25009204500', 2011, 10.000, 7.80);
INSERT INTO facts VALUES (12, '25009204600', 2011, 22.000, 13.70);
INSERT INTO facts VALUES (12, '25009204701', 2011, 11.000, 8.80);
INSERT INTO facts VALUES (12, '25009204702', 2011, 23.000, 19.70);
INSERT INTO facts VALUES (12, '25009205100', 2011, 16.000, 17.40);
INSERT INTO facts VALUES (12, '25009205200', 2011, 25.000, 17.70);
INSERT INTO facts VALUES (12, '25009205300', 2011, 13.000, 21.30);
INSERT INTO facts VALUES (12, '25009205500', 2011, 15.000, 10.30);
INSERT INTO facts VALUES (12, '25009205600', 2011, 17.000, 29.30);
INSERT INTO facts VALUES (12, '25009205700', 2011, 15.000, 16.90);
INSERT INTO facts VALUES (12, '25009205800', 2011, 15.000, 18.50);
INSERT INTO facts VALUES (12, '25009205900', 2011, 10.000, 9.30);
INSERT INTO facts VALUES (12, '25009206000', 2011, 5.000, 6.10);
INSERT INTO facts VALUES (12, '25009206100', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (12, '25009206200', 2011, 19.000, 13.10);
INSERT INTO facts VALUES (12, '25009206300', 2011, 22.000, 21.00);
INSERT INTO facts VALUES (12, '25009206400', 2011, 17.000, 10.60);
INSERT INTO facts VALUES (12, '25009206500', 2011, 29.000, 21.60);
INSERT INTO facts VALUES (12, '25009206600', 2011, 23.000, 10.60);
INSERT INTO facts VALUES (12, '25009206700', 2011, 12.000, 6.20);
INSERT INTO facts VALUES (12, '25009206800', 2011, 9.000, 7.10);
INSERT INTO facts VALUES (12, '25009206900', 2011, 9.000, 6.30);
INSERT INTO facts VALUES (12, '25009207000', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (12, '25009207100', 2011, 11.000, 10.20);
INSERT INTO facts VALUES (12, '25009207200', 2011, 8.000, 15.70);
INSERT INTO facts VALUES (12, '25009208101', 2011, 13.000, 14.60);
INSERT INTO facts VALUES (12, '25009208102', 2011, 11.000, 17.20);
INSERT INTO facts VALUES (12, '25009208200', 2011, 18.000, 23.70);
INSERT INTO facts VALUES (12, '25009208300', 2011, 22.000, 15.30);
INSERT INTO facts VALUES (12, '25009208400', 2011, 10.000, 11.90);
INSERT INTO facts VALUES (12, '25009209100', 2011, 47.000, 44.80);
INSERT INTO facts VALUES (12, '25009209200', 2011, 15.000, 21.40);
INSERT INTO facts VALUES (12, '25009210100', 2011, 3.000, 13.00);
INSERT INTO facts VALUES (12, '25009210200', 2011, 10.000, 25.00);
INSERT INTO facts VALUES (12, '25009210300', 2011, 52.000, 25.60);
INSERT INTO facts VALUES (12, '25009210400', 2011, 15.000, 12.80);
INSERT INTO facts VALUES (12, '25009210500', 2011, 13.000, 23.20);
INSERT INTO facts VALUES (12, '25009210600', 2011, 9.000, 14.30);
INSERT INTO facts VALUES (12, '25009210700', 2011, 8.000, 5.60);
INSERT INTO facts VALUES (12, '25009210800', 2011, 15.000, 10.70);
INSERT INTO facts VALUES (12, '25009210900', 2011, 19.000, 15.60);
INSERT INTO facts VALUES (12, '25009211100', 2011, 6.000, 7.80);
INSERT INTO facts VALUES (12, '25009211200', 2011, 23.000, 15.40);
INSERT INTO facts VALUES (12, '25009211300', 2011, 14.000, 14.00);
INSERT INTO facts VALUES (12, '25009211401', 2011, 8.000, 7.80);
INSERT INTO facts VALUES (12, '25009211402', 2011, 18.000, 19.60);
INSERT INTO facts VALUES (12, '25009212100', 2011, 53.000, 36.10);
INSERT INTO facts VALUES (12, '25009213100', 2011, 18.000, 26.10);
INSERT INTO facts VALUES (12, '25009214100', 2011, 29.000, 34.10);
INSERT INTO facts VALUES (12, '25009215101', 2011, 19.000, 31.10);
INSERT INTO facts VALUES (12, '25009215102', 2011, 11.000, 8.70);
INSERT INTO facts VALUES (12, '25009216100', 2011, 25.000, 34.70);
INSERT INTO facts VALUES (12, '25009217100', 2011, 17.000, 18.30);
INSERT INTO facts VALUES (12, '25009217201', 2011, 3.000, 5.60);
INSERT INTO facts VALUES (12, '25009217202', 2011, 7.000, 12.30);
INSERT INTO facts VALUES (12, '25009217300', 2011, 12.000, 8.80);
INSERT INTO facts VALUES (12, '25009217400', 2011, 11.000, 5.30);
INSERT INTO facts VALUES (12, '25009217500', 2011, 17.000, 13.40);
INSERT INTO facts VALUES (12, '25009217600', 2011, 15.000, 12.90);
INSERT INTO facts VALUES (12, '25009218100', 2011, 31.000, 12.60);
INSERT INTO facts VALUES (12, '25009220101', 2011, 28.000, 3.70);
INSERT INTO facts VALUES (12, '25009220102', 2011, 13.000, 5.10);
INSERT INTO facts VALUES (12, '25009221100', 2011, 12.000, 3.10);
INSERT INTO facts VALUES (12, '25009221300', 2011, 22.000, 4.00);
INSERT INTO facts VALUES (12, '25009221400', 2011, 12.000, 8.30);
INSERT INTO facts VALUES (12, '25009221500', 2011, 10.000, 7.40);
INSERT INTO facts VALUES (12, '25009221600', 2011, 23.000, 26.70);
INSERT INTO facts VALUES (12, '25009221700', 2011, 8.000, 8.20);
INSERT INTO facts VALUES (12, '25009221800', 2011, 5.000, 6.10);
INSERT INTO facts VALUES (12, '25009221901', 2011, 14.000, 8.30);
INSERT INTO facts VALUES (12, '25009221902', 2011, 26.000, 6.10);
INSERT INTO facts VALUES (12, '25009222100', 2011, 14.000, 7.10);
INSERT INTO facts VALUES (12, '25009223100', 2011, 9.000, 3.20);
INSERT INTO facts VALUES (12, '25009223200', 2011, 26.000, 20.20);
INSERT INTO facts VALUES (12, '25009223300', 2011, 30.000, 22.40);
INSERT INTO facts VALUES (12, '25009250100', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (12, '25009250200', 2011, 32.000, 18.60);
INSERT INTO facts VALUES (12, '25009250300', 2011, 7.000, 11.10);
INSERT INTO facts VALUES (12, '25009250400', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (12, '25009250500', 2011, 14.000, 15.60);
INSERT INTO facts VALUES (12, '25009250600', 2011, 20.000, 13.20);
INSERT INTO facts VALUES (12, '25009250700', 2011, 25.000, 15.40);
INSERT INTO facts VALUES (12, '25009250800', 2011, 24.000, 15.10);
INSERT INTO facts VALUES (12, '25009250900', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (12, '25009251000', 2011, 10.000, 16.40);
INSERT INTO facts VALUES (12, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25009251300', 2011, 8.000, 10.50);
INSERT INTO facts VALUES (12, '25009251400', 2011, 12.000, 12.20);
INSERT INTO facts VALUES (12, '25009251500', 2011, 25.000, 16.20);
INSERT INTO facts VALUES (12, '25009251600', 2011, 24.000, 15.30);
INSERT INTO facts VALUES (12, '25009251700', 2011, 21.000, 15.60);
INSERT INTO facts VALUES (12, '25009251800', 2011, 26.000, 16.00);
INSERT INTO facts VALUES (12, '25009252101', 2011, 10.000, 13.20);
INSERT INTO facts VALUES (12, '25009252102', 2011, 8.000, 28.60);
INSERT INTO facts VALUES (12, '25009252201', 2011, 7.000, 30.40);
INSERT INTO facts VALUES (12, '25009252202', 2011, 9.000, 14.30);
INSERT INTO facts VALUES (12, '25009252300', 2011, 21.000, 11.70);
INSERT INTO facts VALUES (12, '25009252400', 2011, 26.000, 23.20);
INSERT INTO facts VALUES (12, '25009252501', 2011, 11.000, 15.50);
INSERT INTO facts VALUES (12, '25009252502', 2011, 14.000, 21.50);
INSERT INTO facts VALUES (12, '25009252601', 2011, 40.000, 28.80);
INSERT INTO facts VALUES (12, '25009252602', 2011, 11.000, 28.20);
INSERT INTO facts VALUES (12, '25009252603', 2011, 4.000, 25.00);
INSERT INTO facts VALUES (12, '25009253100', 2011, 16.000, 10.30);
INSERT INTO facts VALUES (12, '25009253201', 2011, 11.000, 24.40);
INSERT INTO facts VALUES (12, '25009253202', 2011, 19.000, 15.20);
INSERT INTO facts VALUES (12, '25009253203', 2011, 6.000, 10.00);
INSERT INTO facts VALUES (12, '25009253204', 2011, 13.000, 31.70);
INSERT INTO facts VALUES (12, '25009253205', 2011, 9.000, 40.90);
INSERT INTO facts VALUES (12, '25009254100', 2011, 21.000, 15.90);
INSERT INTO facts VALUES (12, '25009254200', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (12, '25009254301', 2011, 6.000, 15.00);
INSERT INTO facts VALUES (12, '25009254302', 2011, 10.000, 16.40);
INSERT INTO facts VALUES (12, '25009254401', 2011, 8.000, 22.20);
INSERT INTO facts VALUES (12, '25009254402', 2011, 12.000, 7.30);
INSERT INTO facts VALUES (12, '25009254403', 2011, 9.000, 23.10);
INSERT INTO facts VALUES (12, '25009260100', 2011, 22.000, 9.30);
INSERT INTO facts VALUES (12, '25009260200', 2011, 13.000, 8.80);
INSERT INTO facts VALUES (12, '25009260301', 2011, 16.000, 20.00);
INSERT INTO facts VALUES (12, '25009260302', 2011, 11.000, 20.80);
INSERT INTO facts VALUES (12, '25009260401', 2011, 22.000, 40.00);
INSERT INTO facts VALUES (12, '25009260402', 2011, 23.000, 33.30);
INSERT INTO facts VALUES (12, '25009260500', 2011, 6.000, 7.90);
INSERT INTO facts VALUES (12, '25009260600', 2011, 12.000, 16.00);
INSERT INTO facts VALUES (12, '25009260700', 2011, 11.000, 12.50);
INSERT INTO facts VALUES (12, '25009260800', 2011, 18.000, 7.20);
INSERT INTO facts VALUES (12, '25009260900', 2011, 39.000, 29.50);
INSERT INTO facts VALUES (12, '25009261000', 2011, 12.000, 10.10);
INSERT INTO facts VALUES (12, '25009261101', 2011, 16.000, 26.20);
INSERT INTO facts VALUES (12, '25009261102', 2011, 11.000, 17.50);
INSERT INTO facts VALUES (12, '25009262100', 2011, 27.000, 19.60);
INSERT INTO facts VALUES (12, '25009263100', 2011, 21.000, 29.20);
INSERT INTO facts VALUES (12, '25009264100', 2011, 16.000, 17.20);
INSERT INTO facts VALUES (12, '25009265101', 2011, 12.000, 25.50);
INSERT INTO facts VALUES (12, '25009265102', 2011, 20.000, 33.30);
INSERT INTO facts VALUES (12, '25009266100', 2011, 11.000, 9.60);
INSERT INTO facts VALUES (12, '25009266200', 2011, 21.000, 12.10);
INSERT INTO facts VALUES (12, '25009266300', 2011, 24.000, 22.00);
INSERT INTO facts VALUES (12, '25009266400', 2011, 16.000, 22.90);
INSERT INTO facts VALUES (12, '25009267101', 2011, 32.000, 3.20);
INSERT INTO facts VALUES (12, '25009267102', 2011, 33.000, 27.70);
INSERT INTO facts VALUES (12, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25009268200', 2011, 25.000, 14.40);
INSERT INTO facts VALUES (12, '25009268300', 2011, 18.000, 9.20);
INSERT INTO facts VALUES (12, '25009268400', 2011, 17.000, 6.40);
INSERT INTO facts VALUES (12, '25009269100', 2011, 36.000, 10.50);
INSERT INTO facts VALUES (12, '25009270100', 2011, 18.000, 18.40);
INSERT INTO facts VALUES (12, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25011040100', 2011, 23.000, 3.10);
INSERT INTO facts VALUES (12, '25011040200', 2011, 11.000, 8.10);
INSERT INTO facts VALUES (12, '25011040300', 2011, 18.000, 10.90);
INSERT INTO facts VALUES (12, '25011040400', 2011, 16.000, 7.80);
INSERT INTO facts VALUES (12, '25011040501', 2011, 49.000, 26.90);
INSERT INTO facts VALUES (12, '25011040502', 2011, 42.000, 17.60);
INSERT INTO facts VALUES (12, '25011040600', 2011, 31.000, 11.80);
INSERT INTO facts VALUES (12, '25011040701', 2011, 11.000, 7.50);
INSERT INTO facts VALUES (12, '25011040702', 2011, 28.000, 23.70);
INSERT INTO facts VALUES (12, '25011040800', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (12, '25011040900', 2011, 19.000, 14.80);
INSERT INTO facts VALUES (12, '25011041000', 2011, 13.000, 23.20);
INSERT INTO facts VALUES (12, '25011041100', 2011, 17.000, 18.30);
INSERT INTO facts VALUES (12, '25011041200', 2011, 9.000, 12.20);
INSERT INTO facts VALUES (12, '25011041300', 2011, 27.000, 12.20);
INSERT INTO facts VALUES (12, '25011041400', 2011, 7.000, 8.60);
INSERT INTO facts VALUES (12, '25011041501', 2011, 5.000, 2.80);
INSERT INTO facts VALUES (12, '25011041502', 2011, 9.000, 6.10);
INSERT INTO facts VALUES (12, '25013800101', 2011, 16.000, 16.30);
INSERT INTO facts VALUES (12, '25013800102', 2011, 13.000, 6.10);
INSERT INTO facts VALUES (12, '25013800201', 2011, 33.000, 20.90);
INSERT INTO facts VALUES (12, '25013800202', 2011, 9.000, 26.50);
INSERT INTO facts VALUES (12, '25013800300', 2011, 28.000, 26.20);
INSERT INTO facts VALUES (12, '25013800400', 2011, 29.000, 13.70);
INSERT INTO facts VALUES (12, '25013800500', 2011, 17.000, 13.80);
INSERT INTO facts VALUES (12, '25013800600', 2011, 8.000, 6.60);
INSERT INTO facts VALUES (12, '25013800700', 2011, 7.000, 8.50);
INSERT INTO facts VALUES (12, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25013800900', 2011, 12.000, 10.60);
INSERT INTO facts VALUES (12, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25013801102', 2011, 7.000, 13.50);
INSERT INTO facts VALUES (12, '25013801200', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (12, '25013801300', 2011, 22.000, 8.30);
INSERT INTO facts VALUES (12, '25013801401', 2011, 10.000, 6.20);
INSERT INTO facts VALUES (12, '25013801402', 2011, 18.000, 36.70);
INSERT INTO facts VALUES (12, '25013801501', 2011, 29.000, 25.20);
INSERT INTO facts VALUES (12, '25013801502', 2011, 16.000, 26.70);
INSERT INTO facts VALUES (12, '25013801503', 2011, 20.000, 24.40);
INSERT INTO facts VALUES (12, '25013801601', 2011, 12.000, 14.30);
INSERT INTO facts VALUES (12, '25013801602', 2011, 24.000, 53.30);
INSERT INTO facts VALUES (12, '25013801603', 2011, 16.000, 30.80);
INSERT INTO facts VALUES (12, '25013801604', 2011, 10.000, 26.30);
INSERT INTO facts VALUES (12, '25013801605', 2011, 18.000, 37.50);
INSERT INTO facts VALUES (12, '25013801700', 2011, 35.000, 15.80);
INSERT INTO facts VALUES (12, '25013801800', 2011, 19.000, 9.00);
INSERT INTO facts VALUES (12, '25013801901', 2011, 24.000, 9.30);
INSERT INTO facts VALUES (12, '25013801902', 2011, 13.000, 8.60);
INSERT INTO facts VALUES (12, '25013802000', 2011, 9.000, 6.70);
INSERT INTO facts VALUES (12, '25013802100', 2011, 21.000, 6.30);
INSERT INTO facts VALUES (12, '25013802200', 2011, 24.000, 13.50);
INSERT INTO facts VALUES (12, '25013802300', 2011, 31.000, 8.80);
INSERT INTO facts VALUES (12, '25013802400', 2011, 15.000, 27.80);
INSERT INTO facts VALUES (12, '25013802500', 2011, 40.000, 35.40);
INSERT INTO facts VALUES (12, '25013802601', 2011, 25.000, 10.30);
INSERT INTO facts VALUES (12, '25013802602', 2011, 16.000, 38.10);
INSERT INTO facts VALUES (12, '25013810100', 2011, 40.000, 18.10);
INSERT INTO facts VALUES (12, '25013810200', 2011, 16.000, 16.00);
INSERT INTO facts VALUES (12, '25013810300', 2011, 13.000, 11.40);
INSERT INTO facts VALUES (12, '25013810403', 2011, 6.000, 5.40);
INSERT INTO facts VALUES (12, '25013810404', 2011, 6.000, 16.20);
INSERT INTO facts VALUES (12, '25013810412', 2011, 9.000, 12.00);
INSERT INTO facts VALUES (12, '25013810414', 2011, 20.000, 25.30);
INSERT INTO facts VALUES (12, '25013810601', 2011, 26.000, 19.00);
INSERT INTO facts VALUES (12, '25013810602', 2011, 6.000, 22.20);
INSERT INTO facts VALUES (12, '25013810700', 2011, 17.000, 13.00);
INSERT INTO facts VALUES (12, '25013810800', 2011, 14.000, 8.40);
INSERT INTO facts VALUES (12, '25013810901', 2011, 6.000, 5.60);
INSERT INTO facts VALUES (12, '25013810902', 2011, 19.000, 16.70);
INSERT INTO facts VALUES (12, '25013811000', 2011, 20.000, 20.40);
INSERT INTO facts VALUES (12, '25013811101', 2011, 10.000, 6.90);
INSERT INTO facts VALUES (12, '25013811102', 2011, 19.000, 17.80);
INSERT INTO facts VALUES (12, '25013811200', 2011, 16.000, 13.70);
INSERT INTO facts VALUES (12, '25013811301', 2011, 17.000, 17.20);
INSERT INTO facts VALUES (12, '25013811302', 2011, 14.000, 9.20);
INSERT INTO facts VALUES (12, '25013811400', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (12, '25013811500', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (12, '25013811600', 2011, 16.000, 12.10);
INSERT INTO facts VALUES (12, '25013811700', 2011, 13.000, 17.30);
INSERT INTO facts VALUES (12, '25013811800', 2011, 9.000, 6.60);
INSERT INTO facts VALUES (12, '25013811900', 2011, 10.000, 11.80);
INSERT INTO facts VALUES (12, '25013812001', 2011, 10.000, 8.70);
INSERT INTO facts VALUES (12, '25013812002', 2011, 6.000, 7.10);
INSERT INTO facts VALUES (12, '25013812101', 2011, 13.000, 32.50);
INSERT INTO facts VALUES (12, '25013812103', 2011, 4.000, 5.20);
INSERT INTO facts VALUES (12, '25013812104', 2011, 15.000, 11.50);
INSERT INTO facts VALUES (12, '25013812201', 2011, 14.000, 10.50);
INSERT INTO facts VALUES (12, '25013812202', 2011, 10.000, 10.30);
INSERT INTO facts VALUES (12, '25013812300', 2011, 36.000, 22.50);
INSERT INTO facts VALUES (12, '25013812401', 2011, 20.000, 26.30);
INSERT INTO facts VALUES (12, '25013812403', 2011, 11.000, 15.30);
INSERT INTO facts VALUES (12, '25013812404', 2011, 6.000, 17.10);
INSERT INTO facts VALUES (12, '25013812500', 2011, 23.000, 16.40);
INSERT INTO facts VALUES (12, '25013812600', 2011, 17.000, 27.90);
INSERT INTO facts VALUES (12, '25013812701', 2011, 13.000, 12.00);
INSERT INTO facts VALUES (12, '25013812702', 2011, 22.000, 12.20);
INSERT INTO facts VALUES (12, '25013812800', 2011, 28.000, 21.50);
INSERT INTO facts VALUES (12, '25013812901', 2011, 11.000, 23.40);
INSERT INTO facts VALUES (12, '25013812902', 2011, 12.000, 16.20);
INSERT INTO facts VALUES (12, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25013813000', 2011, 55.000, 9.30);
INSERT INTO facts VALUES (12, '25013813101', 2011, 33.000, 21.90);
INSERT INTO facts VALUES (12, '25013813102', 2011, 16.000, 29.10);
INSERT INTO facts VALUES (12, '25013813204', 2011, 5.000, 18.50);
INSERT INTO facts VALUES (12, '25013813205', 2011, 15.000, 18.30);
INSERT INTO facts VALUES (12, '25013813206', 2011, 10.000, 13.90);
INSERT INTO facts VALUES (12, '25013813207', 2011, 15.000, 15.20);
INSERT INTO facts VALUES (12, '25013813208', 2011, 7.000, 14.30);
INSERT INTO facts VALUES (12, '25013813209', 2011, 22.000, 15.10);
INSERT INTO facts VALUES (12, '25013813301', 2011, 19.000, 20.70);
INSERT INTO facts VALUES (12, '25013813303', 2011, 7.000, 9.70);
INSERT INTO facts VALUES (12, '25013813304', 2011, 12.000, 27.90);
INSERT INTO facts VALUES (12, '25013813401', 2011, 17.000, 34.00);
INSERT INTO facts VALUES (12, '25013813403', 2011, 49.000, 39.20);
INSERT INTO facts VALUES (12, '25013813404', 2011, 15.000, 18.80);
INSERT INTO facts VALUES (12, '25013813500', 2011, 13.000, 25.50);
INSERT INTO facts VALUES (12, '25013813601', 2011, 29.000, 25.00);
INSERT INTO facts VALUES (12, '25013813602', 2011, 17.000, 23.60);
INSERT INTO facts VALUES (12, '25013813701', 2011, 13.000, 23.20);
INSERT INTO facts VALUES (12, '25013813702', 2011, 28.000, 27.20);
INSERT INTO facts VALUES (12, '25013813801', 2011, 28.000, 5.40);
INSERT INTO facts VALUES (12, '25013813802', 2011, 25.000, 14.80);
INSERT INTO facts VALUES (12, '25015820101', 2011, 28.000, 14.70);
INSERT INTO facts VALUES (12, '25015820102', 2011, 38.000, 13.60);
INSERT INTO facts VALUES (12, '25015820202', 2011, 4.000, 19.00);
INSERT INTO facts VALUES (12, '25015820203', 2011, 42.000, 26.10);
INSERT INTO facts VALUES (12, '25015820204', 2011, 20.000, 24.10);
INSERT INTO facts VALUES (12, '25015820300', 2011, 10.000, 10.50);
INSERT INTO facts VALUES (12, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25015820500', 2011, 15.000, 10.00);
INSERT INTO facts VALUES (12, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25015820700', 2011, 18.000, 25.70);
INSERT INTO facts VALUES (12, '25015820801', 2011, 19.000, 16.20);
INSERT INTO facts VALUES (12, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25015820900', 2011, 26.000, 30.20);
INSERT INTO facts VALUES (12, '25015821000', 2011, 29.000, 34.10);
INSERT INTO facts VALUES (12, '25015821100', 2011, 36.000, 18.80);
INSERT INTO facts VALUES (12, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25015821300', 2011, 17.000, 20.50);
INSERT INTO facts VALUES (12, '25015821400', 2011, 15.000, 12.20);
INSERT INTO facts VALUES (12, '25015821500', 2011, 11.000, 13.80);
INSERT INTO facts VALUES (12, '25015821601', 2011, 20.000, 15.50);
INSERT INTO facts VALUES (12, '25015821602', 2011, 18.000, 19.10);
INSERT INTO facts VALUES (12, '25015821700', 2011, 13.000, 19.10);
INSERT INTO facts VALUES (12, '25015821901', 2011, 17.000, 15.30);
INSERT INTO facts VALUES (12, '25015821903', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (12, '25015821904', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (12, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25015822200', 2011, 17.000, 22.70);
INSERT INTO facts VALUES (12, '25015822300', 2011, 11.000, 6.90);
INSERT INTO facts VALUES (12, '25015822401', 2011, 12.000, 24.00);
INSERT INTO facts VALUES (12, '25015822402', 2011, 19.000, 10.50);
INSERT INTO facts VALUES (12, '25015822500', 2011, 21.000, 23.90);
INSERT INTO facts VALUES (12, '25015822601', 2011, 15.000, 10.30);
INSERT INTO facts VALUES (12, '25015822603', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (12, '25015822605', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (12, '25015822606', 2011, 13.000, 5.30);
INSERT INTO facts VALUES (12, '25015822700', 2011, 28.000, 9.10);
INSERT INTO facts VALUES (12, '25017300100', 2011, 18.000, 20.90);
INSERT INTO facts VALUES (12, '25017301101', 2011, 18.000, 29.00);
INSERT INTO facts VALUES (12, '25017301102', 2011, 11.000, 13.30);
INSERT INTO facts VALUES (12, '25017310100', 2011, 25.000, 9.70);
INSERT INTO facts VALUES (12, '25017310200', 2011, 33.000, 19.40);
INSERT INTO facts VALUES (12, '25017310300', 2011, 16.000, 9.40);
INSERT INTO facts VALUES (12, '25017310400', 2011, 18.000, 12.80);
INSERT INTO facts VALUES (12, '25017310500', 2011, 12.000, 14.00);
INSERT INTO facts VALUES (12, '25017310601', 2011, 13.000, 24.10);
INSERT INTO facts VALUES (12, '25017310602', 2011, 16.000, 10.10);
INSERT INTO facts VALUES (12, '25017310700', 2011, 22.000, 12.90);
INSERT INTO facts VALUES (12, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017311200', 2011, 13.000, 14.40);
INSERT INTO facts VALUES (12, '25017311300', 2011, 13.000, 11.10);
INSERT INTO facts VALUES (12, '25017311400', 2011, 13.000, 7.20);
INSERT INTO facts VALUES (12, '25017311500', 2011, 6.000, 7.40);
INSERT INTO facts VALUES (12, '25017311600', 2011, 14.000, 17.90);
INSERT INTO facts VALUES (12, '25017311700', 2011, 15.000, 13.90);
INSERT INTO facts VALUES (12, '25017311800', 2011, 12.000, 15.20);
INSERT INTO facts VALUES (12, '25017311900', 2011, 16.000, 17.40);
INSERT INTO facts VALUES (12, '25017312000', 2011, 13.000, 14.40);
INSERT INTO facts VALUES (12, '25017312100', 2011, 20.000, 25.00);
INSERT INTO facts VALUES (12, '25017312200', 2011, 15.000, 18.50);
INSERT INTO facts VALUES (12, '25017312300', 2011, 15.000, 15.50);
INSERT INTO facts VALUES (12, '25017312400', 2011, 16.000, 18.80);
INSERT INTO facts VALUES (12, '25017312501', 2011, 15.000, 19.00);
INSERT INTO facts VALUES (12, '25017312502', 2011, 15.000, 17.20);
INSERT INTO facts VALUES (12, '25017313101', 2011, 13.000, 11.90);
INSERT INTO facts VALUES (12, '25017313102', 2011, 18.000, 18.40);
INSERT INTO facts VALUES (12, '25017314101', 2011, 12.000, 13.60);
INSERT INTO facts VALUES (12, '25017314102', 2011, 31.000, 33.30);
INSERT INTO facts VALUES (12, '25017314200', 2011, 17.000, 20.20);
INSERT INTO facts VALUES (12, '25017314301', 2011, 24.000, 20.70);
INSERT INTO facts VALUES (12, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017315100', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (12, '25017315200', 2011, 21.000, 12.90);
INSERT INTO facts VALUES (12, '25017315401', 2011, 6.000, 22.20);
INSERT INTO facts VALUES (12, '25017315402', 2011, 12.000, 36.40);
INSERT INTO facts VALUES (12, '25017315403', 2011, 2.000, 16.70);
INSERT INTO facts VALUES (12, '25017315500', 2011, 14.000, 19.20);
INSERT INTO facts VALUES (12, '25017316101', 2011, 8.000, 24.20);
INSERT INTO facts VALUES (12, '25017316102', 2011, 12.000, 14.00);
INSERT INTO facts VALUES (12, '25017316201', 2011, 15.000, 48.40);
INSERT INTO facts VALUES (12, '25017316202', 2011, 7.000, 29.20);
INSERT INTO facts VALUES (12, '25017316300', 2011, 17.000, 11.30);
INSERT INTO facts VALUES (12, '25017316400', 2011, 15.000, 33.30);
INSERT INTO facts VALUES (12, '25017316500', 2011, 9.000, 11.70);
INSERT INTO facts VALUES (12, '25017317101', 2011, 26.000, 20.20);
INSERT INTO facts VALUES (12, '25017317102', 2011, 8.000, 12.30);
INSERT INTO facts VALUES (12, '25017317103', 2011, 6.000, 19.40);
INSERT INTO facts VALUES (12, '25017317201', 2011, 4.000, 26.70);
INSERT INTO facts VALUES (12, '25017317202', 2011, 8.000, 25.80);
INSERT INTO facts VALUES (12, '25017317203', 2011, 10.000, 18.50);
INSERT INTO facts VALUES (12, '25017317301', 2011, 5.000, 7.10);
INSERT INTO facts VALUES (12, '25017317302', 2011, 20.000, 20.20);
INSERT INTO facts VALUES (12, '25017318100', 2011, 15.000, 6.70);
INSERT INTO facts VALUES (12, '25017318200', 2011, 25.000, 43.90);
INSERT INTO facts VALUES (12, '25017318300', 2011, 16.000, 26.20);
INSERT INTO facts VALUES (12, '25017318400', 2011, 4.000, 10.80);
INSERT INTO facts VALUES (12, '25017320102', 2011, 16.000, 26.70);
INSERT INTO facts VALUES (12, '25017320103', 2011, 7.000, 18.90);
INSERT INTO facts VALUES (12, '25017320104', 2011, 17.000, 23.00);
INSERT INTO facts VALUES (12, '25017321100', 2011, 30.000, 20.50);
INSERT INTO facts VALUES (12, '25017321200', 2011, 32.000, 19.20);
INSERT INTO facts VALUES (12, '25017321300', 2011, 29.000, 10.00);
INSERT INTO facts VALUES (12, '25017321400', 2011, 3.000, 7.30);
INSERT INTO facts VALUES (12, '25017321500', 2011, 49.000, 20.20);
INSERT INTO facts VALUES (12, '25017321600', 2011, 14.000, 10.40);
INSERT INTO facts VALUES (12, '25017322100', 2011, 22.000, 27.20);
INSERT INTO facts VALUES (12, '25017322200', 2011, 25.000, 28.40);
INSERT INTO facts VALUES (12, '25017322300', 2011, 21.000, 13.50);
INSERT INTO facts VALUES (12, '25017322400', 2011, 10.000, 6.80);
INSERT INTO facts VALUES (12, '25017323100', 2011, 31.000, 32.00);
INSERT INTO facts VALUES (12, '25017324101', 2011, 22.000, 23.90);
INSERT INTO facts VALUES (12, '25017324102', 2011, 10.000, 11.40);
INSERT INTO facts VALUES (12, '25017325100', 2011, 44.000, 12.80);
INSERT INTO facts VALUES (12, '25017326101', 2011, 46.000, 46.90);
INSERT INTO facts VALUES (12, '25017326102', 2011, 13.000, 9.40);
INSERT INTO facts VALUES (12, '25017327101', 2011, 12.000, 38.70);
INSERT INTO facts VALUES (12, '25017327102', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (12, '25017327103', 2011, 15.000, 30.00);
INSERT INTO facts VALUES (12, '25017328100', 2011, 5.000, 14.30);
INSERT INTO facts VALUES (12, '25017330100', 2011, 23.000, 26.40);
INSERT INTO facts VALUES (12, '25017330200', 2011, 20.000, 18.70);
INSERT INTO facts VALUES (12, '25017331101', 2011, 20.000, 40.80);
INSERT INTO facts VALUES (12, '25017331102', 2011, 38.000, 26.40);
INSERT INTO facts VALUES (12, '25017331200', 2011, 6.000, 14.30);
INSERT INTO facts VALUES (12, '25017331300', 2011, 10.000, 24.40);
INSERT INTO facts VALUES (12, '25017332100', 2011, 15.000, 48.40);
INSERT INTO facts VALUES (12, '25017332200', 2011, 9.000, 6.70);
INSERT INTO facts VALUES (12, '25017332300', 2011, 12.000, 11.50);
INSERT INTO facts VALUES (12, '25017332400', 2011, 43.000, 33.10);
INSERT INTO facts VALUES (12, '25017333100', 2011, 12.000, 11.40);
INSERT INTO facts VALUES (12, '25017333200', 2011, 8.000, 10.10);
INSERT INTO facts VALUES (12, '25017333300', 2011, 18.000, 10.80);
INSERT INTO facts VALUES (12, '25017333400', 2011, 12.000, 9.10);
INSERT INTO facts VALUES (12, '25017333501', 2011, 11.000, 11.80);
INSERT INTO facts VALUES (12, '25017333502', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (12, '25017333600', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (12, '25017334100', 2011, 10.000, 12.70);
INSERT INTO facts VALUES (12, '25017334200', 2011, 7.000, 12.10);
INSERT INTO facts VALUES (12, '25017334300', 2011, 10.000, 17.20);
INSERT INTO facts VALUES (12, '25017334400', 2011, 34.000, 29.10);
INSERT INTO facts VALUES (12, '25017335100', 2011, 23.000, 14.20);
INSERT INTO facts VALUES (12, '25017335200', 2011, 11.000, 14.10);
INSERT INTO facts VALUES (12, '25017335301', 2011, 23.000, 22.10);
INSERT INTO facts VALUES (12, '25017335302', 2011, 12.000, 10.50);
INSERT INTO facts VALUES (12, '25017335400', 2011, 9.000, 18.80);
INSERT INTO facts VALUES (12, '25017336100', 2011, 13.000, 11.50);
INSERT INTO facts VALUES (12, '25017336200', 2011, 13.000, 21.30);
INSERT INTO facts VALUES (12, '25017336300', 2011, 20.000, 26.00);
INSERT INTO facts VALUES (12, '25017336401', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (12, '25017336402', 2011, 11.000, 13.30);
INSERT INTO facts VALUES (12, '25017337101', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (12, '25017337102', 2011, 7.000, 10.80);
INSERT INTO facts VALUES (12, '25017337201', 2011, 10.000, 15.20);
INSERT INTO facts VALUES (12, '25017337202', 2011, 12.000, 15.40);
INSERT INTO facts VALUES (12, '25017337300', 2011, 26.000, 12.10);
INSERT INTO facts VALUES (12, '25017338100', 2011, 3.000, 7.30);
INSERT INTO facts VALUES (12, '25017338200', 2011, 7.000, 10.40);
INSERT INTO facts VALUES (12, '25017338300', 2011, 16.000, 20.50);
INSERT INTO facts VALUES (12, '25017338400', 2011, 22.000, 28.60);
INSERT INTO facts VALUES (12, '25017338500', 2011, 17.000, 21.80);
INSERT INTO facts VALUES (12, '25017339100', 2011, 15.000, 15.60);
INSERT INTO facts VALUES (12, '25017339200', 2011, 9.000, 18.00);
INSERT INTO facts VALUES (12, '25017339300', 2011, 11.000, 16.70);
INSERT INTO facts VALUES (12, '25017339400', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (12, '25017339500', 2011, 9.000, 11.30);
INSERT INTO facts VALUES (12, '25017339600', 2011, 32.000, 21.60);
INSERT INTO facts VALUES (12, '25017339700', 2011, 6.000, 6.70);
INSERT INTO facts VALUES (12, '25017339801', 2011, 8.000, 2.80);
INSERT INTO facts VALUES (12, '25017339802', 2011, 6.000, 7.50);
INSERT INTO facts VALUES (12, '25017339900', 2011, 13.000, 11.60);
INSERT INTO facts VALUES (12, '25017340000', 2011, 10.000, 18.50);
INSERT INTO facts VALUES (12, '25017340100', 2011, 18.000, 24.00);
INSERT INTO facts VALUES (12, '25017341101', 2011, 8.000, 11.90);
INSERT INTO facts VALUES (12, '25017341102', 2011, 9.000, 8.10);
INSERT INTO facts VALUES (12, '25017341200', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (12, '25017341300', 2011, 6.000, 2.80);
INSERT INTO facts VALUES (12, '25017341400', 2011, 15.000, 10.90);
INSERT INTO facts VALUES (12, '25017341500', 2011, 13.000, 11.70);
INSERT INTO facts VALUES (12, '25017341600', 2011, 14.000, 10.90);
INSERT INTO facts VALUES (12, '25017341700', 2011, 16.000, 13.70);
INSERT INTO facts VALUES (12, '25017341800', 2011, 17.000, 14.50);
INSERT INTO facts VALUES (12, '25017341901', 2011, 8.000, 24.20);
INSERT INTO facts VALUES (12, '25017341902', 2011, 12.000, 3.90);
INSERT INTO facts VALUES (12, '25017342101', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (12, '25017342102', 2011, 5.000, 5.50);
INSERT INTO facts VALUES (12, '25017342201', 2011, 24.000, 16.80);
INSERT INTO facts VALUES (12, '25017342202', 2011, 15.000, 19.50);
INSERT INTO facts VALUES (12, '25017342300', 2011, 96.000, 35.70);
INSERT INTO facts VALUES (12, '25017342400', 2011, 25.000, 13.70);
INSERT INTO facts VALUES (12, '25017342500', 2011, 20.000, 10.10);
INSERT INTO facts VALUES (12, '25017342600', 2011, 4.000, 3.80);
INSERT INTO facts VALUES (12, '25017350103', 2011, 3.000, 13.00);
INSERT INTO facts VALUES (12, '25017350104', 2011, 15.000, 10.30);
INSERT INTO facts VALUES (12, '25017350200', 2011, 17.000, 11.70);
INSERT INTO facts VALUES (12, '25017350300', 2011, 8.000, 9.90);
INSERT INTO facts VALUES (12, '25017350400', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (12, '25017350500', 2011, 4.000, 17.40);
INSERT INTO facts VALUES (12, '25017350600', 2011, 1.000, 2.70);
INSERT INTO facts VALUES (12, '25017350700', 2011, 16.000, 6.40);
INSERT INTO facts VALUES (12, '25017350800', 2011, 12.000, 24.00);
INSERT INTO facts VALUES (12, '25017350900', 2011, 9.000, 17.00);
INSERT INTO facts VALUES (12, '25017351000', 2011, 13.000, 10.60);
INSERT INTO facts VALUES (12, '25017351100', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (12, '25017351203', 2011, 3.000, 3.60);
INSERT INTO facts VALUES (12, '25017351204', 2011, 6.000, 5.70);
INSERT INTO facts VALUES (12, '25017351300', 2011, 6.000, 9.20);
INSERT INTO facts VALUES (12, '25017351403', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (12, '25017351404', 2011, 8.000, 9.90);
INSERT INTO facts VALUES (12, '25017351500', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (12, '25017352101', 2011, 258.000, 79.90);
INSERT INTO facts VALUES (12, '25017352102', 2011, 41.000, 20.60);
INSERT INTO facts VALUES (12, '25017352200', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (12, '25017352300', 2011, 8.000, 2.70);
INSERT INTO facts VALUES (12, '25017352400', 2011, 13.000, 48.10);
INSERT INTO facts VALUES (12, '25017352500', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (12, '25017352600', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (12, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017352800', 2011, 18.000, 32.10);
INSERT INTO facts VALUES (12, '25017352900', 2011, 10.000, 12.20);
INSERT INTO facts VALUES (12, '25017353000', 2011, 9.000, 9.50);
INSERT INTO facts VALUES (12, '25017353101', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (12, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017353200', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (12, '25017353300', 2011, 42.000, 27.80);
INSERT INTO facts VALUES (12, '25017353400', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (12, '25017353500', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (12, '25017353600', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (12, '25017353700', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (12, '25017353800', 2011, 10.000, 4.80);
INSERT INTO facts VALUES (12, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017354000', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (12, '25017354100', 2011, 12.000, 6.10);
INSERT INTO facts VALUES (12, '25017354200', 2011, 13.000, 11.50);
INSERT INTO facts VALUES (12, '25017354300', 2011, 11.000, 11.00);
INSERT INTO facts VALUES (12, '25017354400', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (12, '25017354500', 2011, 7.000, 9.60);
INSERT INTO facts VALUES (12, '25017354600', 2011, 10.000, 8.80);
INSERT INTO facts VALUES (12, '25017354700', 2011, 8.000, 12.90);
INSERT INTO facts VALUES (12, '25017354800', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (12, '25017354900', 2011, 4.000, 5.00);
INSERT INTO facts VALUES (12, '25017355000', 2011, 5.000, 6.50);
INSERT INTO facts VALUES (12, '25017356100', 2011, 7.000, 10.00);
INSERT INTO facts VALUES (12, '25017356300', 2011, 13.000, 12.30);
INSERT INTO facts VALUES (12, '25017356400', 2011, 14.000, 14.30);
INSERT INTO facts VALUES (12, '25017356500', 2011, 22.000, 19.80);
INSERT INTO facts VALUES (12, '25017356601', 2011, 11.000, 5.60);
INSERT INTO facts VALUES (12, '25017356602', 2011, 12.000, 19.70);
INSERT INTO facts VALUES (12, '25017356701', 2011, 26.000, 10.30);
INSERT INTO facts VALUES (12, '25017356702', 2011, 12.000, 10.80);
INSERT INTO facts VALUES (12, '25017357100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (12, '25017357200', 2011, 2.000, 4.70);
INSERT INTO facts VALUES (12, '25017357300', 2011, 17.000, 19.80);
INSERT INTO facts VALUES (12, '25017357400', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (12, '25017357500', 2011, 6.000, 12.50);
INSERT INTO facts VALUES (12, '25017357600', 2011, 6.000, 10.90);
INSERT INTO facts VALUES (12, '25017357700', 2011, 20.000, 17.90);
INSERT INTO facts VALUES (12, '25017357800', 2011, 16.000, 23.20);
INSERT INTO facts VALUES (12, '25017358100', 2011, 11.000, 16.20);
INSERT INTO facts VALUES (12, '25017358300', 2011, 22.000, 17.50);
INSERT INTO facts VALUES (12, '25017358400', 2011, 17.000, 19.50);
INSERT INTO facts VALUES (12, '25017358500', 2011, 18.000, 28.60);
INSERT INTO facts VALUES (12, '25017358600', 2011, 12.000, 16.90);
INSERT INTO facts VALUES (12, '25017358700', 2011, 27.000, 36.50);
INSERT INTO facts VALUES (12, '25017359100', 2011, 10.000, 8.10);
INSERT INTO facts VALUES (12, '25017359300', 2011, 19.000, 16.50);
INSERT INTO facts VALUES (12, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25017360200', 2011, 31.000, 30.70);
INSERT INTO facts VALUES (12, '25017361100', 2011, 17.000, 11.40);
INSERT INTO facts VALUES (12, '25017361200', 2011, 9.000, 10.70);
INSERT INTO facts VALUES (12, '25017361300', 2011, 21.000, 9.10);
INSERT INTO facts VALUES (12, '25017362100', 2011, 19.000, 30.20);
INSERT INTO facts VALUES (12, '25017363102', 2011, 30.000, 19.90);
INSERT INTO facts VALUES (12, '25017363103', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (12, '25017363104', 2011, 29.000, 41.40);
INSERT INTO facts VALUES (12, '25017363201', 2011, 5.000, 21.70);
INSERT INTO facts VALUES (12, '25017363202', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (12, '25017364101', 2011, 16.000, 13.60);
INSERT INTO facts VALUES (12, '25017364102', 2011, 21.000, 23.30);
INSERT INTO facts VALUES (12, '25017365100', 2011, 29.000, 46.80);
INSERT INTO facts VALUES (12, '25017365201', 2011, 15.000, 31.90);
INSERT INTO facts VALUES (12, '25017365202', 2011, 39.000, 54.90);
INSERT INTO facts VALUES (12, '25017366100', 2011, 21.000, 30.90);
INSERT INTO facts VALUES (12, '25017366201', 2011, 12.000, 26.10);
INSERT INTO facts VALUES (12, '25017366202', 2011, 24.000, 24.20);
INSERT INTO facts VALUES (12, '25017367100', 2011, 11.000, 19.30);
INSERT INTO facts VALUES (12, '25017367200', 2011, 35.000, 20.00);
INSERT INTO facts VALUES (12, '25017368101', 2011, 12.000, 11.40);
INSERT INTO facts VALUES (12, '25017368102', 2011, 18.000, 20.90);
INSERT INTO facts VALUES (12, '25017368200', 2011, 10.000, 11.90);
INSERT INTO facts VALUES (12, '25017368300', 2011, 13.000, 8.50);
INSERT INTO facts VALUES (12, '25017368400', 2011, 10.000, 6.60);
INSERT INTO facts VALUES (12, '25017368500', 2011, 12.000, 11.50);
INSERT INTO facts VALUES (12, '25017368600', 2011, 24.000, 15.70);
INSERT INTO facts VALUES (12, '25017368700', 2011, 4.000, 7.30);
INSERT INTO facts VALUES (12, '25017368800', 2011, 8.000, 9.00);
INSERT INTO facts VALUES (12, '25017368901', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (12, '25017368902', 2011, 11.000, 13.40);
INSERT INTO facts VALUES (12, '25017369000', 2011, 6.000, 35.30);
INSERT INTO facts VALUES (12, '25017369100', 2011, 8.000, 16.30);
INSERT INTO facts VALUES (12, '25017370101', 2011, 23.000, 19.70);
INSERT INTO facts VALUES (12, '25017370102', 2011, 44.000, 23.00);
INSERT INTO facts VALUES (12, '25017370201', 2011, 53.000, 37.10);
INSERT INTO facts VALUES (12, '25017370202', 2011, 15.000, 14.90);
INSERT INTO facts VALUES (12, '25017370300', 2011, 23.000, 12.00);
INSERT INTO facts VALUES (12, '25017370400', 2011, 14.000, 10.70);
INSERT INTO facts VALUES (12, '25017373100', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (12, '25017373200', 2011, 11.000, 9.40);
INSERT INTO facts VALUES (12, '25017373300', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (12, '25017373400', 2011, 8.000, 13.30);
INSERT INTO facts VALUES (12, '25017373500', 2011, 15.000, 21.10);
INSERT INTO facts VALUES (12, '25017373600', 2011, 4.000, 9.80);
INSERT INTO facts VALUES (12, '25017373700', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (12, '25017373800', 2011, 18.000, 12.00);
INSERT INTO facts VALUES (12, '25017373900', 2011, 40.000, 22.00);
INSERT INTO facts VALUES (12, '25017374000', 2011, 10.000, 13.30);
INSERT INTO facts VALUES (12, '25017374100', 2011, 19.000, 16.80);
INSERT INTO facts VALUES (12, '25017374200', 2011, 13.000, 26.00);
INSERT INTO facts VALUES (12, '25017374300', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (12, '25017374400', 2011, 15.000, 17.00);
INSERT INTO facts VALUES (12, '25017374500', 2011, 13.000, 24.50);
INSERT INTO facts VALUES (12, '25017374600', 2011, 13.000, 13.00);
INSERT INTO facts VALUES (12, '25017374700', 2011, 8.000, 13.80);
INSERT INTO facts VALUES (12, '25017374800', 2011, 9.000, 17.30);
INSERT INTO facts VALUES (12, '25017382100', 2011, 10.000, 14.90);
INSERT INTO facts VALUES (12, '25017382200', 2011, 21.000, 22.30);
INSERT INTO facts VALUES (12, '25017382300', 2011, 36.000, 31.00);
INSERT INTO facts VALUES (12, '25017382400', 2011, 7.000, 8.10);
INSERT INTO facts VALUES (12, '25017382500', 2011, 18.000, 17.80);
INSERT INTO facts VALUES (12, '25017382601', 2011, 10.000, 9.10);
INSERT INTO facts VALUES (12, '25017382602', 2011, 98.000, 69.50);
INSERT INTO facts VALUES (12, '25017383101', 2011, 9.000, 10.00);
INSERT INTO facts VALUES (12, '25017383102', 2011, 10.000, 10.90);
INSERT INTO facts VALUES (12, '25017383200', 2011, 21.000, 11.80);
INSERT INTO facts VALUES (12, '25017383300', 2011, 8.000, 11.10);
INSERT INTO facts VALUES (12, '25017383400', 2011, 23.000, 12.20);
INSERT INTO facts VALUES (12, '25017383501', 2011, 6.000, 5.70);
INSERT INTO facts VALUES (12, '25017383502', 2011, 9.000, 18.00);
INSERT INTO facts VALUES (12, '25017383600', 2011, 12.000, 10.80);
INSERT INTO facts VALUES (12, '25017383700', 2011, 11.000, 16.70);
INSERT INTO facts VALUES (12, '25017383800', 2011, 10.000, 14.10);
INSERT INTO facts VALUES (12, '25017383901', 2011, 15.000, 17.40);
INSERT INTO facts VALUES (12, '25017383902', 2011, 13.000, 35.10);
INSERT INTO facts VALUES (12, '25017384001', 2011, 6.000, 37.50);
INSERT INTO facts VALUES (12, '25017384002', 2011, 11.000, 5.70);
INSERT INTO facts VALUES (12, '25017385100', 2011, 34.000, 27.40);
INSERT INTO facts VALUES (12, '25017385201', 2011, 5.000, 19.20);
INSERT INTO facts VALUES (12, '25017385202', 2011, 14.000, 18.90);
INSERT INTO facts VALUES (12, '25017386100', 2011, 21.000, 36.80);
INSERT INTO facts VALUES (12, '25017387100', 2011, 5.000, 19.20);
INSERT INTO facts VALUES (12, '25017387201', 2011, 22.000, 30.10);
INSERT INTO facts VALUES (12, '25017387202', 2011, 11.000, 22.90);
INSERT INTO facts VALUES (12, '25017388100', 2011, 21.000, 16.90);
INSERT INTO facts VALUES (12, '25017388200', 2011, 34.000, 20.90);
INSERT INTO facts VALUES (12, '25017388300', 2011, 6.000, 2.30);
INSERT INTO facts VALUES (12, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25019950100', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (12, '25019950200', 2011, 29.000, 2.80);
INSERT INTO facts VALUES (12, '25019950307', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (12, '25019950400', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (12, '25019950500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (12, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25021400100', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (12, '25021400200', 2011, 15.000, 13.00);
INSERT INTO facts VALUES (12, '25021400300', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (12, '25021400400', 2011, 12.000, 9.10);
INSERT INTO facts VALUES (12, '25021400500', 2011, 12.000, 9.60);
INSERT INTO facts VALUES (12, '25021400600', 2011, 12.000, 11.80);
INSERT INTO facts VALUES (12, '25021400700', 2011, 5.000, 11.90);
INSERT INTO facts VALUES (12, '25021400800', 2011, 11.000, 10.30);
INSERT INTO facts VALUES (12, '25021400900', 2011, 7.000, 8.80);
INSERT INTO facts VALUES (12, '25021401000', 2011, 11.000, 15.50);
INSERT INTO facts VALUES (12, '25021401100', 2011, 6.000, 7.30);
INSERT INTO facts VALUES (12, '25021401200', 2011, 72.000, 31.00);
INSERT INTO facts VALUES (12, '25021402101', 2011, 12.000, 21.80);
INSERT INTO facts VALUES (12, '25021402102', 2011, 15.000, 11.90);
INSERT INTO facts VALUES (12, '25021402200', 2011, 5.000, 16.70);
INSERT INTO facts VALUES (12, '25021402300', 2011, 8.000, 22.20);
INSERT INTO facts VALUES (12, '25021402400', 2011, 10.000, 11.80);
INSERT INTO facts VALUES (12, '25021402500', 2011, 8.000, 3.80);
INSERT INTO facts VALUES (12, '25021403100', 2011, 23.000, 37.70);
INSERT INTO facts VALUES (12, '25021403300', 2011, 17.000, 32.10);
INSERT INTO facts VALUES (12, '25021403400', 2011, 111.000, 61.00);
INSERT INTO facts VALUES (12, '25021403500', 2011, 20.000, 5.20);
INSERT INTO facts VALUES (12, '25021404100', 2011, 8.000, 17.00);
INSERT INTO facts VALUES (12, '25021404201', 2011, 29.000, 49.20);
INSERT INTO facts VALUES (12, '25021404202', 2011, 13.000, 13.70);
INSERT INTO facts VALUES (12, '25021404301', 2011, 34.000, 45.30);
INSERT INTO facts VALUES (12, '25021404302', 2011, 18.000, 19.40);
INSERT INTO facts VALUES (12, '25021404400', 2011, 25.000, 20.00);
INSERT INTO facts VALUES (12, '25021405100', 2011, 19.000, 19.00);
INSERT INTO facts VALUES (12, '25021406101', 2011, 17.000, 19.50);
INSERT INTO facts VALUES (12, '25021406102', 2011, 5.000, 15.20);
INSERT INTO facts VALUES (12, '25021407100', 2011, 29.000, 22.70);
INSERT INTO facts VALUES (12, '25021408101', 2011, 20.000, 32.30);
INSERT INTO facts VALUES (12, '25021408102', 2011, 27.000, 23.30);
INSERT INTO facts VALUES (12, '25021409101', 2011, 16.000, 36.40);
INSERT INTO facts VALUES (12, '25021409102', 2011, 9.000, 32.10);
INSERT INTO facts VALUES (12, '25021410100', 2011, 25.000, 14.40);
INSERT INTO facts VALUES (12, '25021410300', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (12, '25021410400', 2011, 17.000, 13.20);
INSERT INTO facts VALUES (12, '25021411100', 2011, 24.000, 20.00);
INSERT INTO facts VALUES (12, '25021411200', 2011, 18.000, 23.40);
INSERT INTO facts VALUES (12, '25021411301', 2011, 4.000, 6.50);
INSERT INTO facts VALUES (12, '25021411302', 2011, 6.000, 11.80);
INSERT INTO facts VALUES (12, '25021412100', 2011, 17.000, 34.00);
INSERT INTO facts VALUES (12, '25021412200', 2011, 34.000, 37.40);
INSERT INTO facts VALUES (12, '25021412300', 2011, 8.000, 19.50);
INSERT INTO facts VALUES (12, '25021413100', 2011, 11.000, 16.40);
INSERT INTO facts VALUES (12, '25021413200', 2011, 12.000, 12.60);
INSERT INTO facts VALUES (12, '25021413300', 2011, 9.000, 13.60);
INSERT INTO facts VALUES (12, '25021413401', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (12, '25021413402', 2011, 5.000, 4.00);
INSERT INTO facts VALUES (12, '25021413500', 2011, 9.000, 7.80);
INSERT INTO facts VALUES (12, '25021414100', 2011, 6.000, 8.30);
INSERT INTO facts VALUES (12, '25021414200', 2011, 3.000, 8.80);
INSERT INTO facts VALUES (12, '25021414300', 2011, 10.000, 7.60);
INSERT INTO facts VALUES (12, '25021415101', 2011, 8.000, 18.20);
INSERT INTO facts VALUES (12, '25021415102', 2011, 35.000, 22.20);
INSERT INTO facts VALUES (12, '25021415200', 2011, 24.000, 25.00);
INSERT INTO facts VALUES (12, '25021415300', 2011, 49.000, 57.00);
INSERT INTO facts VALUES (12, '25021416101', 2011, 19.000, 21.60);
INSERT INTO facts VALUES (12, '25021416102', 2011, 10.000, 17.50);
INSERT INTO facts VALUES (12, '25021416200', 2011, 21.000, 18.10);
INSERT INTO facts VALUES (12, '25021416300', 2011, 16.000, 21.30);
INSERT INTO facts VALUES (12, '25021416400', 2011, 20.000, 22.20);
INSERT INTO facts VALUES (12, '25021417100', 2011, 6.000, 10.20);
INSERT INTO facts VALUES (12, '25021417200', 2011, 10.000, 9.70);
INSERT INTO facts VALUES (12, '25021417300', 2011, 10.000, 7.20);
INSERT INTO facts VALUES (12, '25021417400', 2011, 13.000, 24.50);
INSERT INTO facts VALUES (12, '25021417501', 2011, 12.000, 13.60);
INSERT INTO facts VALUES (12, '25021417502', 2011, 12.000, 10.80);
INSERT INTO facts VALUES (12, '25021417601', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (12, '25021417602', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (12, '25021417701', 2011, 12.000, 6.00);
INSERT INTO facts VALUES (12, '25021417702', 2011, 13.000, 25.50);
INSERT INTO facts VALUES (12, '25021417801', 2011, 16.000, 11.60);
INSERT INTO facts VALUES (12, '25021417802', 2011, 5.000, 14.30);
INSERT INTO facts VALUES (12, '25021417901', 2011, 13.000, 6.70);
INSERT INTO facts VALUES (12, '25021417902', 2011, 6.000, 5.30);
INSERT INTO facts VALUES (12, '25021418002', 2011, 19.000, 14.80);
INSERT INTO facts VALUES (12, '25021418003', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (12, '25021418004', 2011, 9.000, 7.50);
INSERT INTO facts VALUES (12, '25021418101', 2011, 11.000, 9.30);
INSERT INTO facts VALUES (12, '25021418102', 2011, 13.000, 12.90);
INSERT INTO facts VALUES (12, '25021418200', 2011, 21.000, 12.60);
INSERT INTO facts VALUES (12, '25021419100', 2011, 19.000, 19.80);
INSERT INTO facts VALUES (12, '25021419200', 2011, 7.000, 11.10);
INSERT INTO facts VALUES (12, '25021419300', 2011, 9.000, 16.10);
INSERT INTO facts VALUES (12, '25021419400', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (12, '25021419500', 2011, 4.000, 21.10);
INSERT INTO facts VALUES (12, '25021419600', 2011, 19.000, 11.40);
INSERT INTO facts VALUES (12, '25021419700', 2011, 23.000, 36.50);
INSERT INTO facts VALUES (12, '25021419800', 2011, 6.000, 8.80);
INSERT INTO facts VALUES (12, '25021420100', 2011, 15.000, 10.60);
INSERT INTO facts VALUES (12, '25021420201', 2011, 5.000, 13.90);
INSERT INTO facts VALUES (12, '25021420202', 2011, 22.000, 24.70);
INSERT INTO facts VALUES (12, '25021420301', 2011, 23.000, 22.30);
INSERT INTO facts VALUES (12, '25021420302', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (12, '25021421100', 2011, 21.000, 24.70);
INSERT INTO facts VALUES (12, '25021421200', 2011, 21.000, 24.10);
INSERT INTO facts VALUES (12, '25021422100', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (12, '25021422200', 2011, 15.000, 8.70);
INSERT INTO facts VALUES (12, '25021422301', 2011, 2.000, 11.80);
INSERT INTO facts VALUES (12, '25021422302', 2011, 29.000, 19.70);
INSERT INTO facts VALUES (12, '25021422400', 2011, 14.000, 10.10);
INSERT INTO facts VALUES (12, '25021422501', 2011, 17.000, 15.70);
INSERT INTO facts VALUES (12, '25021422502', 2011, 23.000, 18.40);
INSERT INTO facts VALUES (12, '25021422600', 2011, 10.000, 13.50);
INSERT INTO facts VALUES (12, '25021422700', 2011, 13.000, 20.60);
INSERT INTO facts VALUES (12, '25021422800', 2011, 7.000, 7.20);
INSERT INTO facts VALUES (12, '25021423100', 2011, 69.000, 26.70);
INSERT INTO facts VALUES (12, '25021440100', 2011, 29.000, 16.20);
INSERT INTO facts VALUES (12, '25021441202', 2011, 10.000, 37.00);
INSERT INTO facts VALUES (12, '25021441203', 2011, 14.000, 29.80);
INSERT INTO facts VALUES (12, '25021441204', 2011, 8.000, 8.70);
INSERT INTO facts VALUES (12, '25021442101', 2011, 5.000, 11.10);
INSERT INTO facts VALUES (12, '25021442102', 2011, 12.000, 17.60);
INSERT INTO facts VALUES (12, '25021442103', 2011, 21.000, 50.00);
INSERT INTO facts VALUES (12, '25021442201', 2011, 4.000, 7.30);
INSERT INTO facts VALUES (12, '25021442202', 2011, 22.000, 11.60);
INSERT INTO facts VALUES (12, '25021443101', 2011, 21.000, 22.60);
INSERT INTO facts VALUES (12, '25021443102', 2011, 33.000, 28.20);
INSERT INTO facts VALUES (12, '25021456101', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (12, '25021456102', 2011, 10.000, 9.10);
INSERT INTO facts VALUES (12, '25021456200', 2011, 5.000, 13.50);
INSERT INTO facts VALUES (12, '25021456301', 2011, 10.000, 12.50);
INSERT INTO facts VALUES (12, '25021456302', 2011, 13.000, 9.00);
INSERT INTO facts VALUES (12, '25021456401', 2011, 11.000, 27.50);
INSERT INTO facts VALUES (12, '25021456402', 2011, 9.000, 23.10);
INSERT INTO facts VALUES (12, '25021457100', 2011, 9.000, 15.00);
INSERT INTO facts VALUES (12, '25021457200', 2011, 15.000, 15.30);
INSERT INTO facts VALUES (12, '25023500101', 2011, 24.000, 5.30);
INSERT INTO facts VALUES (12, '25023500103', 2011, 19.000, 7.90);
INSERT INTO facts VALUES (12, '25023500104', 2011, 24.000, 5.50);
INSERT INTO facts VALUES (12, '25023501101', 2011, 14.000, 23.00);
INSERT INTO facts VALUES (12, '25023501102', 2011, 20.000, 12.00);
INSERT INTO facts VALUES (12, '25023501201', 2011, 10.000, 22.20);
INSERT INTO facts VALUES (12, '25023501202', 2011, 17.000, 7.90);
INSERT INTO facts VALUES (12, '25023502101', 2011, 16.000, 9.20);
INSERT INTO facts VALUES (12, '25023502102', 2011, 20.000, 26.70);
INSERT INTO facts VALUES (12, '25023502200', 2011, 28.000, 26.40);
INSERT INTO facts VALUES (12, '25023503101', 2011, 17.000, 23.60);
INSERT INTO facts VALUES (12, '25023503102', 2011, 14.000, 19.70);
INSERT INTO facts VALUES (12, '25023504101', 2011, 26.000, 41.90);
INSERT INTO facts VALUES (12, '25023504102', 2011, 16.000, 26.70);
INSERT INTO facts VALUES (12, '25023505101', 2011, 21.000, 4.40);
INSERT INTO facts VALUES (12, '25023505102', 2011, 16.000, 20.00);
INSERT INTO facts VALUES (12, '25023505200', 2011, 49.000, 7.90);
INSERT INTO facts VALUES (12, '25023506101', 2011, 30.000, 15.00);
INSERT INTO facts VALUES (12, '25023506102', 2011, 15.000, 16.50);
INSERT INTO facts VALUES (12, '25023506202', 2011, 4.000, 14.30);
INSERT INTO facts VALUES (12, '25023506203', 2011, 15.000, 6.50);
INSERT INTO facts VALUES (12, '25023506204', 2011, 20.000, 2.30);
INSERT INTO facts VALUES (12, '25023507101', 2011, 33.000, 43.40);
INSERT INTO facts VALUES (12, '25023507103', 2011, 12.000, 5.70);
INSERT INTO facts VALUES (12, '25023507104', 2011, 17.000, 7.00);
INSERT INTO facts VALUES (12, '25023508101', 2011, 20.000, 22.00);
INSERT INTO facts VALUES (12, '25023508102', 2011, 15.000, 13.00);
INSERT INTO facts VALUES (12, '25023508200', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (12, '25023509101', 2011, 26.000, 24.30);
INSERT INTO facts VALUES (12, '25023509102', 2011, 39.000, 16.40);
INSERT INTO facts VALUES (12, '25023510100', 2011, 20.000, 32.30);
INSERT INTO facts VALUES (12, '25023510200', 2011, 12.000, 9.00);
INSERT INTO facts VALUES (12, '25023510300', 2011, 9.000, 6.10);
INSERT INTO facts VALUES (12, '25023510400', 2011, 18.000, 12.70);
INSERT INTO facts VALUES (12, '25023510501', 2011, 5.000, 7.20);
INSERT INTO facts VALUES (12, '25023510502', 2011, 15.000, 13.00);
INSERT INTO facts VALUES (12, '25023510503', 2011, 7.000, 8.80);
INSERT INTO facts VALUES (12, '25023510600', 2011, 12.000, 30.00);
INSERT INTO facts VALUES (12, '25023510700', 2011, 24.000, 22.00);
INSERT INTO facts VALUES (12, '25023510800', 2011, 22.000, 8.10);
INSERT INTO facts VALUES (12, '25023510900', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (12, '25023511000', 2011, 10.000, 11.40);
INSERT INTO facts VALUES (12, '25023511100', 2011, 21.000, 31.80);
INSERT INTO facts VALUES (12, '25023511200', 2011, 19.000, 19.20);
INSERT INTO facts VALUES (12, '25023511301', 2011, 24.000, 19.20);
INSERT INTO facts VALUES (12, '25023511302', 2011, 16.000, 34.80);
INSERT INTO facts VALUES (12, '25023511400', 2011, 15.000, 12.20);
INSERT INTO facts VALUES (12, '25023511500', 2011, 26.000, 14.20);
INSERT INTO facts VALUES (12, '25023511600', 2011, 19.000, 9.20);
INSERT INTO facts VALUES (12, '25023511701', 2011, 17.000, 37.00);
INSERT INTO facts VALUES (12, '25023511702', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (12, '25023520100', 2011, 17.000, 14.40);
INSERT INTO facts VALUES (12, '25023520201', 2011, 14.000, 20.60);
INSERT INTO facts VALUES (12, '25023520202', 2011, 42.000, 37.80);
INSERT INTO facts VALUES (12, '25023521101', 2011, 7.000, 16.30);
INSERT INTO facts VALUES (12, '25023521102', 2011, 7.000, 12.10);
INSERT INTO facts VALUES (12, '25023521201', 2011, 10.000, 12.50);
INSERT INTO facts VALUES (12, '25023521202', 2011, 8.000, 19.50);
INSERT INTO facts VALUES (12, '25023522101', 2011, 11.000, 16.90);
INSERT INTO facts VALUES (12, '25023522102', 2011, 12.000, 21.40);
INSERT INTO facts VALUES (12, '25023523100', 2011, 2.000, 5.60);
INSERT INTO facts VALUES (12, '25023523201', 2011, 7.000, 26.90);
INSERT INTO facts VALUES (12, '25023523202', 2011, 30.000, 31.90);
INSERT INTO facts VALUES (12, '25023524101', 2011, 10.000, 25.60);
INSERT INTO facts VALUES (12, '25023524102', 2011, 15.000, 25.40);
INSERT INTO facts VALUES (12, '25023525101', 2011, 12.000, 9.40);
INSERT INTO facts VALUES (12, '25023525104', 2011, 19.000, 23.50);
INSERT INTO facts VALUES (12, '25023525203', 2011, 16.000, 16.00);
INSERT INTO facts VALUES (12, '25023525204', 2011, 7.000, 38.90);
INSERT INTO facts VALUES (12, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25023526100', 2011, 54.000, 35.80);
INSERT INTO facts VALUES (12, '25023530100', 2011, 26.000, 23.00);
INSERT INTO facts VALUES (12, '25023530200', 2011, 41.000, 32.00);
INSERT INTO facts VALUES (12, '25023530300', 2011, 10.000, 9.70);
INSERT INTO facts VALUES (12, '25023530400', 2011, 50.000, 37.30);
INSERT INTO facts VALUES (12, '25023530500', 2011, 24.000, 13.30);
INSERT INTO facts VALUES (12, '25023530600', 2011, 21.000, 6.90);
INSERT INTO facts VALUES (12, '25023530700', 2011, 41.000, 6.70);
INSERT INTO facts VALUES (12, '25023530801', 2011, 18.000, 10.40);
INSERT INTO facts VALUES (12, '25023530802', 2011, 33.000, 3.40);
INSERT INTO facts VALUES (12, '25023530901', 2011, 45.000, 7.90);
INSERT INTO facts VALUES (12, '25023530902', 2011, 28.000, 11.50);
INSERT INTO facts VALUES (12, '25023540101', 2011, 19.000, 21.30);
INSERT INTO facts VALUES (12, '25023540102', 2011, 14.000, 4.20);
INSERT INTO facts VALUES (12, '25023540103', 2011, 10.000, 33.30);
INSERT INTO facts VALUES (12, '25023541100', 2011, 13.000, 18.10);
INSERT INTO facts VALUES (12, '25023542101', 2011, 20.000, 15.40);
INSERT INTO facts VALUES (12, '25023542102', 2011, 9.000, 20.00);
INSERT INTO facts VALUES (12, '25023542200', 2011, 61.000, 41.20);
INSERT INTO facts VALUES (12, '25023542300', 2011, 26.000, 11.20);
INSERT INTO facts VALUES (12, '25023543100', 2011, 10.000, 27.00);
INSERT INTO facts VALUES (12, '25023544100', 2011, 19.000, 26.00);
INSERT INTO facts VALUES (12, '25023544200', 2011, 78.000, 33.90);
INSERT INTO facts VALUES (12, '25023545100', 2011, 79.000, 19.10);
INSERT INTO facts VALUES (12, '25023545200', 2011, 75.000, 17.10);
INSERT INTO facts VALUES (12, '25023545300', 2011, 62.000, 4.90);
INSERT INTO facts VALUES (12, '25023545400', 2011, 36.000, 3.40);
INSERT INTO facts VALUES (12, '25023560100', 2011, 32.000, 4.20);
INSERT INTO facts VALUES (12, '25023561100', 2011, 29.000, 5.30);
INSERT INTO facts VALUES (12, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025000100', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (12, '25025000201', 2011, 9.000, 11.70);
INSERT INTO facts VALUES (12, '25025000202', 2011, 3.000, 7.10);
INSERT INTO facts VALUES (12, '25025000301', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (12, '25025000302', 2011, 8.000, 11.40);
INSERT INTO facts VALUES (12, '25025000401', 2011, 6.000, 6.80);
INSERT INTO facts VALUES (12, '25025000402', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (12, '25025000502', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (12, '25025000503', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (12, '25025000504', 2011, 6.000, 6.70);
INSERT INTO facts VALUES (12, '25025000601', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (12, '25025000602', 2011, 5.000, 7.50);
INSERT INTO facts VALUES (12, '25025000701', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (12, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025000704', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (12, '25025000802', 2011, 7.000, 5.90);
INSERT INTO facts VALUES (12, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025010103', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (12, '25025010104', 2011, 9.000, 4.10);
INSERT INTO facts VALUES (12, '25025010203', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (12, '25025010204', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (12, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025010403', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (12, '25025010404', 2011, 4.000, 7.70);
INSERT INTO facts VALUES (12, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025010408', 2011, 1.000, 5.60);
INSERT INTO facts VALUES (12, '25025010500', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (12, '25025010600', 2011, 84.000, 17.80);
INSERT INTO facts VALUES (12, '25025010701', 2011, 5.000, 2.50);
INSERT INTO facts VALUES (12, '25025010702', 2011, 10.000, 4.10);
INSERT INTO facts VALUES (12, '25025010801', 2011, 10.000, 4.00);
INSERT INTO facts VALUES (12, '25025010802', 2011, 24.000, 10.20);
INSERT INTO facts VALUES (12, '25025020101', 2011, 19.000, 5.60);
INSERT INTO facts VALUES (12, '25025020200', 2011, 10.000, 5.70);
INSERT INTO facts VALUES (12, '25025020301', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (12, '25025020302', 2011, 3.000, 6.50);
INSERT INTO facts VALUES (12, '25025020303', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (12, '25025030100', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (12, '25025030200', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (12, '25025030300', 2011, 15.000, 3.00);
INSERT INTO facts VALUES (12, '25025030400', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (12, '25025030500', 2011, 53.000, 26.60);
INSERT INTO facts VALUES (12, '25025040100', 2011, 7.000, 13.70);
INSERT INTO facts VALUES (12, '25025040200', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (12, '25025040300', 2011, 12.000, 8.40);
INSERT INTO facts VALUES (12, '25025040401', 2011, 8.000, 16.70);
INSERT INTO facts VALUES (12, '25025040600', 2011, 19.000, 19.80);
INSERT INTO facts VALUES (12, '25025040801', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (12, '25025050101', 2011, 18.000, 13.10);
INSERT INTO facts VALUES (12, '25025050200', 2011, 19.000, 13.70);
INSERT INTO facts VALUES (12, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025050400', 2011, 4.000, 5.90);
INSERT INTO facts VALUES (12, '25025050500', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (12, '25025050600', 2011, 4.000, 6.70);
INSERT INTO facts VALUES (12, '25025050700', 2011, 8.000, 5.30);
INSERT INTO facts VALUES (12, '25025050901', 2011, 5.000, 4.10);
INSERT INTO facts VALUES (12, '25025051000', 2011, 19.000, 16.70);
INSERT INTO facts VALUES (12, '25025051101', 2011, 10.000, 6.50);
INSERT INTO facts VALUES (12, '25025051200', 2011, 14.000, 10.20);
INSERT INTO facts VALUES (12, '25025060101', 2011, 37.000, 33.90);
INSERT INTO facts VALUES (12, '25025060200', 2011, 5.000, 6.90);
INSERT INTO facts VALUES (12, '25025060301', 2011, 21.000, 19.60);
INSERT INTO facts VALUES (12, '25025060400', 2011, 25.000, 15.20);
INSERT INTO facts VALUES (12, '25025060501', 2011, 33.000, 29.70);
INSERT INTO facts VALUES (12, '25025060600', 2011, 50.000, 31.30);
INSERT INTO facts VALUES (12, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025060800', 2011, 13.000, 9.30);
INSERT INTO facts VALUES (12, '25025061000', 2011, 21.000, 12.40);
INSERT INTO facts VALUES (12, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025061200', 2011, 32.000, 11.10);
INSERT INTO facts VALUES (12, '25025070101', 2011, 76.000, 15.00);
INSERT INTO facts VALUES (12, '25025070200', 2011, 108.000, 68.80);
INSERT INTO facts VALUES (12, '25025070300', 2011, 13.000, 5.00);
INSERT INTO facts VALUES (12, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025070500', 2011, 19.000, 11.70);
INSERT INTO facts VALUES (12, '25025070600', 2011, 27.000, 27.30);
INSERT INTO facts VALUES (12, '25025070700', 2011, 25.000, 19.50);
INSERT INTO facts VALUES (12, '25025070800', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (12, '25025070900', 2011, 11.000, 15.70);
INSERT INTO facts VALUES (12, '25025071101', 2011, 7.000, 7.20);
INSERT INTO facts VALUES (12, '25025071201', 2011, 10.000, 10.50);
INSERT INTO facts VALUES (12, '25025080100', 2011, 6.000, 9.50);
INSERT INTO facts VALUES (12, '25025080300', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (12, '25025080401', 2011, 1.000, 4.20);
INSERT INTO facts VALUES (12, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025080900', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (12, '25025081001', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (12, '25025081100', 2011, 35.000, 35.40);
INSERT INTO facts VALUES (12, '25025081200', 2011, 16.000, 15.00);
INSERT INTO facts VALUES (12, '25025081300', 2011, 6.000, 5.50);
INSERT INTO facts VALUES (12, '25025081400', 2011, 7.000, 4.30);
INSERT INTO facts VALUES (12, '25025081500', 2011, 13.000, 19.70);
INSERT INTO facts VALUES (12, '25025081700', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (12, '25025081800', 2011, 11.000, 4.40);
INSERT INTO facts VALUES (12, '25025081900', 2011, 9.000, 6.40);
INSERT INTO facts VALUES (12, '25025082000', 2011, 6.000, 5.00);
INSERT INTO facts VALUES (12, '25025082100', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (12, '25025090100', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (12, '25025090200', 2011, 6.000, 10.30);
INSERT INTO facts VALUES (12, '25025090300', 2011, 8.000, 5.50);
INSERT INTO facts VALUES (12, '25025090400', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (12, '25025090600', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (12, '25025090700', 2011, 12.000, 7.60);
INSERT INTO facts VALUES (12, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025091001', 2011, 9.000, 11.40);
INSERT INTO facts VALUES (12, '25025091100', 2011, 54.000, 31.00);
INSERT INTO facts VALUES (12, '25025091200', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (12, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025091400', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (12, '25025091500', 2011, 16.000, 8.70);
INSERT INTO facts VALUES (12, '25025091600', 2011, 3.000, 2.50);
INSERT INTO facts VALUES (12, '25025091700', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (12, '25025091800', 2011, 10.000, 5.80);
INSERT INTO facts VALUES (12, '25025091900', 2011, 6.000, 4.40);
INSERT INTO facts VALUES (12, '25025092000', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (12, '25025092101', 2011, 18.000, 8.90);
INSERT INTO facts VALUES (12, '25025092200', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (12, '25025092300', 2011, 3.000, 2.50);
INSERT INTO facts VALUES (12, '25025092400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (12, '25025100100', 2011, 12.000, 7.90);
INSERT INTO facts VALUES (12, '25025100200', 2011, 13.000, 12.00);
INSERT INTO facts VALUES (12, '25025100300', 2011, 13.000, 9.20);
INSERT INTO facts VALUES (12, '25025100400', 2011, 7.000, 5.20);
INSERT INTO facts VALUES (12, '25025100500', 2011, 25.000, 12.00);
INSERT INTO facts VALUES (12, '25025100601', 2011, 17.000, 10.40);
INSERT INTO facts VALUES (12, '25025100603', 2011, 21.000, 24.40);
INSERT INTO facts VALUES (12, '25025100700', 2011, 5.000, 4.90);
INSERT INTO facts VALUES (12, '25025100800', 2011, 16.000, 9.00);
INSERT INTO facts VALUES (12, '25025100900', 2011, 14.000, 11.80);
INSERT INTO facts VALUES (12, '25025101001', 2011, 11.000, 7.90);
INSERT INTO facts VALUES (12, '25025101002', 2011, 9.000, 5.00);
INSERT INTO facts VALUES (12, '25025101101', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (12, '25025101102', 2011, 7.000, 4.30);
INSERT INTO facts VALUES (12, '25025110103', 2011, 16.000, 9.60);
INSERT INTO facts VALUES (12, '25025110201', 2011, 12.000, 20.30);
INSERT INTO facts VALUES (12, '25025110301', 2011, 6.000, 10.50);
INSERT INTO facts VALUES (12, '25025110401', 2011, 9.000, 11.70);
INSERT INTO facts VALUES (12, '25025110403', 2011, 12.000, 13.00);
INSERT INTO facts VALUES (12, '25025110501', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (12, '25025110502', 2011, 28.000, 26.90);
INSERT INTO facts VALUES (12, '25025110601', 2011, 9.000, 15.00);
INSERT INTO facts VALUES (12, '25025110607', 2011, 18.000, 13.00);
INSERT INTO facts VALUES (12, '25025120103', 2011, 5.000, 13.90);
INSERT INTO facts VALUES (12, '25025120104', 2011, 6.000, 10.00);
INSERT INTO facts VALUES (12, '25025120105', 2011, 11.000, 20.00);
INSERT INTO facts VALUES (12, '25025120201', 2011, 11.000, 16.40);
INSERT INTO facts VALUES (12, '25025120301', 2011, 8.000, 7.20);
INSERT INTO facts VALUES (12, '25025120400', 2011, 28.000, 24.30);
INSERT INTO facts VALUES (12, '25025120500', 2011, 6.000, 11.30);
INSERT INTO facts VALUES (12, '25025120600', 2011, 9.000, 18.40);
INSERT INTO facts VALUES (12, '25025120700', 2011, 6.000, 9.80);
INSERT INTO facts VALUES (12, '25025130100', 2011, 19.000, 12.80);
INSERT INTO facts VALUES (12, '25025130200', 2011, 11.000, 12.90);
INSERT INTO facts VALUES (12, '25025130300', 2011, 6.000, 10.90);
INSERT INTO facts VALUES (12, '25025130402', 2011, 9.000, 9.60);
INSERT INTO facts VALUES (12, '25025130404', 2011, 6.000, 9.40);
INSERT INTO facts VALUES (12, '25025130406', 2011, 12.000, 15.00);
INSERT INTO facts VALUES (12, '25025140102', 2011, 13.000, 12.30);
INSERT INTO facts VALUES (12, '25025140105', 2011, 5.000, 10.00);
INSERT INTO facts VALUES (12, '25025140106', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (12, '25025140107', 2011, 8.000, 10.80);
INSERT INTO facts VALUES (12, '25025140201', 2011, 5.000, 6.80);
INSERT INTO facts VALUES (12, '25025140202', 2011, 12.000, 9.30);
INSERT INTO facts VALUES (12, '25025140300', 2011, 19.000, 11.00);
INSERT INTO facts VALUES (12, '25025140400', 2011, 19.000, 11.70);
INSERT INTO facts VALUES (12, '25025160101', 2011, 9.000, 6.20);
INSERT INTO facts VALUES (12, '25025160200', 2011, 4.000, 9.10);
INSERT INTO facts VALUES (12, '25025160300', 2011, 22.000, 26.80);
INSERT INTO facts VALUES (12, '25025160400', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (12, '25025160501', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (12, '25025160502', 2011, 28.000, 24.80);
INSERT INTO facts VALUES (12, '25025160601', 2011, 14.000, 14.00);
INSERT INTO facts VALUES (12, '25025160602', 2011, 15.000, 12.80);
INSERT INTO facts VALUES (12, '25025170100', 2011, 33.000, 15.60);
INSERT INTO facts VALUES (12, '25025170200', 2011, 7.000, 8.10);
INSERT INTO facts VALUES (12, '25025170300', 2011, 18.000, 7.80);
INSERT INTO facts VALUES (12, '25025170400', 2011, 34.000, 24.10);
INSERT INTO facts VALUES (12, '25025170501', 2011, 31.000, 10.60);
INSERT INTO facts VALUES (12, '25025170502', 2011, 18.000, 12.70);
INSERT INTO facts VALUES (12, '25025170601', 2011, 13.000, 9.80);
INSERT INTO facts VALUES (12, '25025170701', 2011, 16.000, 17.80);
INSERT INTO facts VALUES (12, '25025170702', 2011, 10.000, 5.70);
INSERT INTO facts VALUES (12, '25025170800', 2011, 17.000, 11.70);
INSERT INTO facts VALUES (12, '25025180101', 2011, 26.000, 16.80);
INSERT INTO facts VALUES (12, '25025180200', 2011, 18.000, 16.20);
INSERT INTO facts VALUES (12, '25025180301', 2011, 8.000, 16.70);
INSERT INTO facts VALUES (12, '25025180400', 2011, 5.000, 12.50);
INSERT INTO facts VALUES (12, '25025180500', 2011, 18.000, 9.80);
INSERT INTO facts VALUES (12, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981100', 2011, 33.000, 64.70);
INSERT INTO facts VALUES (12, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25027700100', 2011, 36.000, 8.00);
INSERT INTO facts VALUES (12, '25027701100', 2011, 52.000, 14.60);
INSERT INTO facts VALUES (12, '25027702200', 2011, 15.000, 13.60);
INSERT INTO facts VALUES (12, '25027703100', 2011, 52.000, 22.80);
INSERT INTO facts VALUES (12, '25027703200', 2011, 45.000, 28.70);
INSERT INTO facts VALUES (12, '25027703300', 2011, 28.000, 14.70);
INSERT INTO facts VALUES (12, '25027704200', 2011, 11.000, 5.00);
INSERT INTO facts VALUES (12, '25027705100', 2011, 31.000, 12.10);
INSERT INTO facts VALUES (12, '25027706100', 2011, 15.000, 15.60);
INSERT INTO facts VALUES (12, '25027707100', 2011, 18.000, 15.30);
INSERT INTO facts VALUES (12, '25027707200', 2011, 14.000, 13.60);
INSERT INTO facts VALUES (12, '25027707300', 2011, 82.000, 21.20);
INSERT INTO facts VALUES (12, '25027707400', 2011, 29.000, 17.30);
INSERT INTO facts VALUES (12, '25027707500', 2011, 23.000, 18.30);
INSERT INTO facts VALUES (12, '25027708100', 2011, 33.000, 13.50);
INSERT INTO facts VALUES (12, '25027709100', 2011, 16.000, 25.00);
INSERT INTO facts VALUES (12, '25027709201', 2011, 29.000, 23.60);
INSERT INTO facts VALUES (12, '25027709202', 2011, 32.000, 14.10);
INSERT INTO facts VALUES (12, '25027709400', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (12, '25027709501', 2011, 6.000, 19.40);
INSERT INTO facts VALUES (12, '25027709502', 2011, 21.000, 18.40);
INSERT INTO facts VALUES (12, '25027709600', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (12, '25027709701', 2011, 65.000, 35.50);
INSERT INTO facts VALUES (12, '25027709702', 2011, 7.000, 8.80);
INSERT INTO facts VALUES (12, '25027710100', 2011, 19.000, 11.10);
INSERT INTO facts VALUES (12, '25027710200', 2011, 48.000, 23.00);
INSERT INTO facts VALUES (12, '25027710300', 2011, 17.000, 17.30);
INSERT INTO facts VALUES (12, '25027710400', 2011, 18.000, 22.50);
INSERT INTO facts VALUES (12, '25027710500', 2011, 23.000, 10.80);
INSERT INTO facts VALUES (12, '25027710600', 2011, 47.000, 13.40);
INSERT INTO facts VALUES (12, '25027710700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (12, '25027710800', 2011, 18.000, 5.80);
INSERT INTO facts VALUES (12, '25027711000', 2011, 17.000, 9.80);
INSERT INTO facts VALUES (12, '25027711100', 2011, 14.000, 16.10);
INSERT INTO facts VALUES (12, '25027712101', 2011, 40.000, 23.10);
INSERT INTO facts VALUES (12, '25027712102', 2011, 25.000, 20.00);
INSERT INTO facts VALUES (12, '25027713100', 2011, 31.000, 15.10);
INSERT INTO facts VALUES (12, '25027715100', 2011, 23.000, 33.80);
INSERT INTO facts VALUES (12, '25027716100', 2011, 65.000, 25.60);
INSERT INTO facts VALUES (12, '25027716200', 2011, 31.000, 27.00);
INSERT INTO facts VALUES (12, '25027716300', 2011, 29.000, 14.70);
INSERT INTO facts VALUES (12, '25027717100', 2011, 30.000, 46.90);
INSERT INTO facts VALUES (12, '25027718100', 2011, 19.000, 23.80);
INSERT INTO facts VALUES (12, '25027719100', 2011, 35.000, 22.60);
INSERT INTO facts VALUES (12, '25027720100', 2011, 15.000, 25.00);
INSERT INTO facts VALUES (12, '25027721101', 2011, 8.000, 30.80);
INSERT INTO facts VALUES (12, '25027721102', 2011, 22.000, 11.10);
INSERT INTO facts VALUES (12, '25027722100', 2011, 38.000, 25.20);
INSERT INTO facts VALUES (12, '25027723100', 2011, 16.000, 11.10);
INSERT INTO facts VALUES (12, '25027724100', 2011, 24.000, 10.90);
INSERT INTO facts VALUES (12, '25027725100', 2011, 23.000, 11.70);
INSERT INTO facts VALUES (12, '25027726100', 2011, 30.000, 12.20);
INSERT INTO facts VALUES (12, '25027726200', 2011, 44.000, 14.40);
INSERT INTO facts VALUES (12, '25027727100', 2011, 25.000, 47.20);
INSERT INTO facts VALUES (12, '25027728100', 2011, 36.000, 54.50);
INSERT INTO facts VALUES (12, '25027728200', 2011, 17.000, 44.70);
INSERT INTO facts VALUES (12, '25027728300', 2011, 10.000, 15.20);
INSERT INTO facts VALUES (12, '25027728400', 2011, 44.000, 53.70);
INSERT INTO facts VALUES (12, '25027729100', 2011, 30.000, 39.50);
INSERT INTO facts VALUES (12, '25027729200', 2011, 13.000, 24.10);
INSERT INTO facts VALUES (12, '25027730100', 2011, 25.000, 21.40);
INSERT INTO facts VALUES (12, '25027730200', 2011, 34.000, 21.30);
INSERT INTO facts VALUES (12, '25027730300', 2011, 22.000, 15.60);
INSERT INTO facts VALUES (12, '25027730401', 2011, 6.000, 9.10);
INSERT INTO facts VALUES (12, '25027730402', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (12, '25027730500', 2011, 21.000, 11.20);
INSERT INTO facts VALUES (12, '25027730600', 2011, 110.000, 56.40);
INSERT INTO facts VALUES (12, '25027730700', 2011, 37.000, 30.60);
INSERT INTO facts VALUES (12, '25027730801', 2011, 15.000, 23.80);
INSERT INTO facts VALUES (12, '25027730802', 2011, 13.000, 21.00);
INSERT INTO facts VALUES (12, '25027730901', 2011, 9.000, 9.60);
INSERT INTO facts VALUES (12, '25027730902', 2011, 17.000, 24.60);
INSERT INTO facts VALUES (12, '25027731001', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (12, '25027731002', 2011, 30.000, 21.30);
INSERT INTO facts VALUES (12, '25027731101', 2011, 16.000, 15.70);
INSERT INTO facts VALUES (12, '25027731102', 2011, 5.000, 8.80);
INSERT INTO facts VALUES (12, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (12, '25027731203', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (12, '25027731204', 2011, 14.000, 14.60);
INSERT INTO facts VALUES (12, '25027731300', 2011, 7.000, 3.50);
INSERT INTO facts VALUES (12, '25027731400', 2011, 7.000, 4.20);
INSERT INTO facts VALUES (12, '25027731500', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (12, '25027731600', 2011, 6.000, 2.80);
INSERT INTO facts VALUES (12, '25027731700', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (12, '25027731800', 2011, 12.000, 4.40);
INSERT INTO facts VALUES (12, '25027731900', 2011, 19.000, 6.00);
INSERT INTO facts VALUES (12, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25027732002', 2011, 19.000, 23.50);
INSERT INTO facts VALUES (12, '25027732201', 2011, 4.000, 4.80);
INSERT INTO facts VALUES (12, '25027732202', 2011, 12.000, 13.50);
INSERT INTO facts VALUES (12, '25027732203', 2011, 9.000, 6.90);
INSERT INTO facts VALUES (12, '25027732301', 2011, 29.000, 24.40);
INSERT INTO facts VALUES (12, '25027732302', 2011, 18.000, 11.50);
INSERT INTO facts VALUES (12, '25027732400', 2011, 15.000, 4.60);
INSERT INTO facts VALUES (12, '25027732500', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (12, '25027732600', 2011, 14.000, 5.90);
INSERT INTO facts VALUES (12, '25027732700', 2011, 14.000, 5.90);
INSERT INTO facts VALUES (12, '25027732801', 2011, 23.000, 20.50);
INSERT INTO facts VALUES (12, '25027732802', 2011, 24.000, 22.40);
INSERT INTO facts VALUES (12, '25027732901', 2011, 39.000, 17.00);
INSERT INTO facts VALUES (12, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (12, '25027733000', 2011, 18.000, 8.60);
INSERT INTO facts VALUES (12, '25027733101', 2011, 11.000, 20.00);
INSERT INTO facts VALUES (12, '25027733102', 2011, 25.000, 25.50);
INSERT INTO facts VALUES (12, '25027735100', 2011, 22.000, 17.60);
INSERT INTO facts VALUES (12, '25027735200', 2011, 27.000, 21.80);
INSERT INTO facts VALUES (12, '25027736100', 2011, 6.000, 14.00);
INSERT INTO facts VALUES (12, '25027736200', 2011, 9.000, 12.90);
INSERT INTO facts VALUES (12, '25027736300', 2011, 6.000, 14.00);
INSERT INTO facts VALUES (12, '25027736400', 2011, 7.000, 15.90);
INSERT INTO facts VALUES (12, '25027736500', 2011, 29.000, 29.60);
INSERT INTO facts VALUES (12, '25027737100', 2011, 26.000, 20.50);
INSERT INTO facts VALUES (12, '25027737200', 2011, 6.000, 5.90);
INSERT INTO facts VALUES (12, '25027737300', 2011, 13.000, 12.50);
INSERT INTO facts VALUES (12, '25027738100', 2011, 17.000, 19.30);
INSERT INTO facts VALUES (12, '25027738201', 2011, 17.000, 33.30);
INSERT INTO facts VALUES (12, '25027738202', 2011, 29.000, 29.60);
INSERT INTO facts VALUES (12, '25027739100', 2011, 27.000, 15.50);
INSERT INTO facts VALUES (12, '25027739200', 2011, 19.000, 13.20);
INSERT INTO facts VALUES (12, '25027739300', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (12, '25027739400', 2011, 20.000, 17.20);
INSERT INTO facts VALUES (12, '25027739500', 2011, 14.000, 19.20);
INSERT INTO facts VALUES (12, '25027740101', 2011, 14.000, 27.50);
INSERT INTO facts VALUES (12, '25027740102', 2011, 29.000, 35.40);
INSERT INTO facts VALUES (12, '25027740200', 2011, 17.000, 23.90);
INSERT INTO facts VALUES (12, '25027741101', 2011, 10.000, 13.90);
INSERT INTO facts VALUES (12, '25027741102', 2011, 15.000, 26.80);
INSERT INTO facts VALUES (12, '25027742300', 2011, 14.000, 15.70);
INSERT INTO facts VALUES (12, '25027742401', 2011, 13.000, 37.10);
INSERT INTO facts VALUES (12, '25027742402', 2011, 8.000, 5.10);
INSERT INTO facts VALUES (12, '25027743100', 2011, 17.000, 17.20);
INSERT INTO facts VALUES (12, '25027744101', 2011, 27.000, 30.00);
INSERT INTO facts VALUES (12, '25027744102', 2011, 7.000, 15.90);
INSERT INTO facts VALUES (12, '25027744200', 2011, 34.000, 18.70);
INSERT INTO facts VALUES (12, '25027744300', 2011, 11.000, 8.40);
INSERT INTO facts VALUES (12, '25027744400', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (12, '25027745100', 2011, 17.000, 18.70);
INSERT INTO facts VALUES (12, '25027746100', 2011, 9.000, 13.00);
INSERT INTO facts VALUES (12, '25027747101', 2011, 24.000, 19.40);
INSERT INTO facts VALUES (12, '25027747102', 2011, 7.000, 6.90);
INSERT INTO facts VALUES (12, '25027748100', 2011, 17.000, 25.00);
INSERT INTO facts VALUES (12, '25027749100', 2011, 32.000, 30.50);
INSERT INTO facts VALUES (12, '25027749200', 2011, 26.000, 18.40);
INSERT INTO facts VALUES (12, '25027750100', 2011, 12.000, 9.00);
INSERT INTO facts VALUES (12, '25027750200', 2011, 15.000, 21.10);
INSERT INTO facts VALUES (12, '25027750300', 2011, 11.000, 15.30);
INSERT INTO facts VALUES (12, '25027751101', 2011, 28.000, 29.50);
INSERT INTO facts VALUES (12, '25027751102', 2011, 9.000, 10.50);
INSERT INTO facts VALUES (12, '25027752100', 2011, 26.000, 8.90);
INSERT INTO facts VALUES (12, '25027753100', 2011, 32.000, 19.00);
INSERT INTO facts VALUES (12, '25027753200', 2011, 17.000, 16.80);
INSERT INTO facts VALUES (12, '25027754100', 2011, 42.000, 12.20);
INSERT INTO facts VALUES (12, '25027754200', 2011, 18.000, 12.70);
INSERT INTO facts VALUES (12, '25027754300', 2011, 10.000, 3.80);
INSERT INTO facts VALUES (12, '25027754400', 2011, 19.000, 10.90);
INSERT INTO facts VALUES (12, '25027755100', 2011, 34.000, 20.20);
INSERT INTO facts VALUES (12, '25027755200', 2011, 31.000, 17.90);
INSERT INTO facts VALUES (12, '25027756101', 2011, 24.000, 19.20);
INSERT INTO facts VALUES (12, '25027756102', 2011, 33.000, 21.70);
INSERT INTO facts VALUES (12, '25027757100', 2011, 20.000, 12.00);
INSERT INTO facts VALUES (12, '25027757200', 2011, 7.000, 4.70);
INSERT INTO facts VALUES (12, '25027757300', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (12, '25027757400', 2011, 7.000, 7.40);
INSERT INTO facts VALUES (12, '25027757500', 2011, 24.000, 22.20);
INSERT INTO facts VALUES (12, '25027758101', 2011, 11.000, 12.60);
INSERT INTO facts VALUES (12, '25027758102', 2011, 38.000, 13.10);
INSERT INTO facts VALUES (12, '25027759100', 2011, 12.000, 11.70);
INSERT INTO facts VALUES (12, '25027760100', 2011, 27.000, 22.90);
INSERT INTO facts VALUES (12, '25027761100', 2011, 35.000, 18.40);
INSERT INTO facts VALUES (12, '25027761200', 2011, 6.000, 4.20);
INSERT INTO facts VALUES (12, '25027761300', 2011, 7.000, 14.60);
INSERT INTO facts VALUES (12, '25027761400', 2011, 35.000, 22.70);
INSERT INTO facts VALUES (13, '25001010400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (13, '25001010500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (13, '25001010100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (13, '25001010206', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (13, '25001010208', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (13, '25001010304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (13, '25001010306', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (13, '25001010600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (13, '25001010700', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (13, '25001010800', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (13, '25001010900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (13, '25001011002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (13, '25001011100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (13, '25001011200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (13, '25001011300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (13, '25001011400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (13, '25001011500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (13, '25001011600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (13, '25001011700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (13, '25001011801', 2011, 3.000, 0.70);
INSERT INTO facts VALUES (13, '25001011802', 2011, 9.000, 1.90);
INSERT INTO facts VALUES (13, '25001012001', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (13, '25001012002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (13, '25001012101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (13, '25001012102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (13, '25001012200', 2011, 15.000, 2.60);
INSERT INTO facts VALUES (13, '25001012502', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (13, '25001012601', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (13, '25001012602', 2011, 6.000, 2.20);
INSERT INTO facts VALUES (13, '25001012700', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (13, '25001012800', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (13, '25001012900', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (13, '25001013002', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (13, '25001013100', 2011, 10.000, 3.30);
INSERT INTO facts VALUES (13, '25001013200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (13, '25001013300', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (13, '25001013400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (13, '25001013500', 2011, 15.000, 5.10);
INSERT INTO facts VALUES (13, '25001013600', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25001013700', 2011, 4.000, 0.90);
INSERT INTO facts VALUES (13, '25001013800', 2011, 3.000, 0.80);
INSERT INTO facts VALUES (13, '25001013900', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (13, '25001014002', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (13, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25001014300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (13, '25001014402', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (13, '25001014500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (13, '25001014600', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (13, '25001014700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (13, '25001014800', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (13, '25001014900', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (13, '25001015001', 2011, 9.000, 3.00);
INSERT INTO facts VALUES (13, '25001015002', 2011, 7.000, 1.60);
INSERT INTO facts VALUES (13, '25001015100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (13, '25001015200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (13, '25001015300', 2011, 7.000, 1.80);
INSERT INTO facts VALUES (13, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25003900200', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (13, '25003900300', 2011, 3.000, 3.60);
INSERT INTO facts VALUES (13, '25003900400', 2011, 6.000, 2.40);
INSERT INTO facts VALUES (13, '25003900500', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (13, '25003900600', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (13, '25003900700', 2011, 19.000, 19.00);
INSERT INTO facts VALUES (13, '25003900800', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25003900900', 2011, 9.000, 4.60);
INSERT INTO facts VALUES (13, '25003901100', 2011, 3.000, 6.00);
INSERT INTO facts VALUES (13, '25003911100', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (13, '25003912100', 2011, 5.000, 2.70);
INSERT INTO facts VALUES (13, '25003913100', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (13, '25003914100', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (13, '25003920101', 2011, 3.000, 1.10);
INSERT INTO facts VALUES (13, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25003921300', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (13, '25003921400', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (13, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25003922100', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25003922200', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (13, '25003922300', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25003923100', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (13, '25003924100', 2011, 13.000, 1.70);
INSERT INTO facts VALUES (13, '25003925100', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (13, '25003926100', 2011, 6.000, 1.80);
INSERT INTO facts VALUES (13, '25003931100', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (13, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25003931400', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (13, '25003932200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (13, '25003932300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (13, '25003933200', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (13, '25003933300', 2011, 8.000, 2.00);
INSERT INTO facts VALUES (13, '25003933400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (13, '25003934200', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (13, '25003934300', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (13, '25003935100', 2011, 21.000, 4.20);
INSERT INTO facts VALUES (13, '25003935200', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (13, '25003935300', 2011, 19.000, 5.80);
INSERT INTO facts VALUES (13, '25005600100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25005600202', 2011, 7.000, 7.30);
INSERT INTO facts VALUES (13, '25005600203', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (13, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005610100', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25005610202', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (13, '25005610203', 2011, 5.000, 6.70);
INSERT INTO facts VALUES (13, '25005610204', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (13, '25005611101', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25005611102', 2011, 4.000, 7.00);
INSERT INTO facts VALUES (13, '25005611201', 2011, 8.000, 26.70);
INSERT INTO facts VALUES (13, '25005611202', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25005612100', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25005612200', 2011, 10.000, 7.20);
INSERT INTO facts VALUES (13, '25005613100', 2011, 9.000, 5.90);
INSERT INTO facts VALUES (13, '25005613300', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25005613400', 2011, 4.000, 7.00);
INSERT INTO facts VALUES (13, '25005613600', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25005613700', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25005613800', 2011, 5.000, 1.50);
INSERT INTO facts VALUES (13, '25005613901', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (13, '25005613902', 2011, 9.000, 7.20);
INSERT INTO facts VALUES (13, '25005614000', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25005614101', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (13, '25005614102', 2011, 5.000, 6.10);
INSERT INTO facts VALUES (13, '25005615100', 2011, 6.000, 5.00);
INSERT INTO facts VALUES (13, '25005616100', 2011, 4.000, 5.10);
INSERT INTO facts VALUES (13, '25005617101', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25005617102', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (13, '25005630101', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25005630102', 2011, 5.000, 2.70);
INSERT INTO facts VALUES (13, '25005630200', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (13, '25005630300', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (13, '25005630400', 2011, 5.000, 2.90);
INSERT INTO facts VALUES (13, '25005631100', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (13, '25005631200', 2011, 7.000, 5.30);
INSERT INTO facts VALUES (13, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005631400', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25005631500', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (13, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005631700', 2011, 12.000, 10.50);
INSERT INTO facts VALUES (13, '25005631800', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25005632100', 2011, 21.000, 20.20);
INSERT INTO facts VALUES (13, '25005632200', 2011, 14.000, 11.50);
INSERT INTO facts VALUES (13, '25005633100', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (13, '25005633200', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (13, '25005640100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25005640200', 2011, 4.000, 1.10);
INSERT INTO facts VALUES (13, '25005640300', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (13, '25005640400', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25005640500', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (13, '25005640600', 2011, 5.000, 1.80);
INSERT INTO facts VALUES (13, '25005640700', 2011, 8.000, 7.90);
INSERT INTO facts VALUES (13, '25005640800', 2011, 10.000, 6.40);
INSERT INTO facts VALUES (13, '25005640901', 2011, 13.000, 4.00);
INSERT INTO facts VALUES (13, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005641200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25005641300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (13, '25005641400', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25005641500', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25005641600', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25005641700', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005642100', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (13, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005642300', 2011, 3.000, 6.50);
INSERT INTO facts VALUES (13, '25005642400', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25005642500', 2011, 4.000, 4.40);
INSERT INTO facts VALUES (13, '25005644101', 2011, 6.000, 5.30);
INSERT INTO facts VALUES (13, '25005644102', 2011, 5.000, 7.90);
INSERT INTO facts VALUES (13, '25005644200', 2011, 9.000, 6.90);
INSERT INTO facts VALUES (13, '25005645101', 2011, 21.000, 14.80);
INSERT INTO facts VALUES (13, '25005645102', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (13, '25005645103', 2011, 4.000, 7.10);
INSERT INTO facts VALUES (13, '25005646101', 2011, 7.000, 4.20);
INSERT INTO facts VALUES (13, '25005646103', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (13, '25005646104', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (13, '25005650101', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (13, '25005650102', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25005650201', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (13, '25005650202', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (13, '25005650300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25005650400', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (13, '25005650500', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005650700', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25005650800', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (13, '25005650900', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25005651001', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (13, '25005651002', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25005651100', 2011, 12.000, 4.60);
INSERT INTO facts VALUES (13, '25005651200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005651400', 2011, 19.000, 10.00);
INSERT INTO facts VALUES (13, '25005651500', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (13, '25005651600', 2011, 9.000, 5.40);
INSERT INTO facts VALUES (13, '25005651700', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (13, '25005651800', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (13, '25005651900', 2011, 8.000, 7.50);
INSERT INTO facts VALUES (13, '25005652000', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25005652100', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (13, '25005652200', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (13, '25005652300', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (13, '25005652400', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005652600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25005652700', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25005652800', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (13, '25005653101', 2011, 13.000, 7.70);
INSERT INTO facts VALUES (13, '25005653102', 2011, 10.000, 16.90);
INSERT INTO facts VALUES (13, '25005653203', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (13, '25005653204', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25005653301', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (13, '25005653304', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (13, '25005654100', 2011, 9.000, 8.80);
INSERT INTO facts VALUES (13, '25005654200', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (13, '25005655100', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (13, '25005655200', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25005655300', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25005655400', 2011, 10.000, 2.00);
INSERT INTO facts VALUES (13, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25005985600', 2011, 2.000, 6.10);
INSERT INTO facts VALUES (13, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25007200100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (13, '25007200200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (13, '25007200300', 2011, 18.000, 0.50);
INSERT INTO facts VALUES (13, '25007200400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (13, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25009201100', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (13, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009202102', 2011, 6.000, 3.30);
INSERT INTO facts VALUES (13, '25009202200', 2011, 8.000, 5.80);
INSERT INTO facts VALUES (13, '25009205400', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25009203100', 2011, 11.000, 10.50);
INSERT INTO facts VALUES (13, '25009203200', 2011, 10.000, 6.40);
INSERT INTO facts VALUES (13, '25009203301', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (13, '25009203302', 2011, 12.000, 4.90);
INSERT INTO facts VALUES (13, '25009204101', 2011, 7.000, 4.50);
INSERT INTO facts VALUES (13, '25009204102', 2011, 10.000, 7.40);
INSERT INTO facts VALUES (13, '25009204200', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (13, '25009204300', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (13, '25009204400', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25009204500', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25009204600', 2011, 9.000, 5.60);
INSERT INTO facts VALUES (13, '25009204701', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (13, '25009204702', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (13, '25009205100', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (13, '25009205200', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (13, '25009205300', 2011, 6.000, 9.80);
INSERT INTO facts VALUES (13, '25009205500', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (13, '25009205600', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (13, '25009205700', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25009205800', 2011, 5.000, 6.20);
INSERT INTO facts VALUES (13, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009206000', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25009206100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25009206200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25009206300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25009206400', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25009206500', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (13, '25009206600', 2011, 6.000, 2.80);
INSERT INTO facts VALUES (13, '25009206700', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (13, '25009206800', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25009206900', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009207100', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25009207200', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (13, '25009208101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25009208102', 2011, 4.000, 6.30);
INSERT INTO facts VALUES (13, '25009208200', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25009208300', 2011, 22.000, 15.30);
INSERT INTO facts VALUES (13, '25009208400', 2011, 10.000, 11.90);
INSERT INTO facts VALUES (13, '25009209100', 2011, 7.000, 6.70);
INSERT INTO facts VALUES (13, '25009209200', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (13, '25009210100', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (13, '25009210200', 2011, 2.000, 5.00);
INSERT INTO facts VALUES (13, '25009210300', 2011, 17.000, 8.40);
INSERT INTO facts VALUES (13, '25009210400', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (13, '25009210500', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25009210600', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (13, '25009210700', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009210900', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25009211100', 2011, 8.000, 10.40);
INSERT INTO facts VALUES (13, '25009211200', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (13, '25009211300', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (13, '25009211401', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25009211402', 2011, 7.000, 7.60);
INSERT INTO facts VALUES (13, '25009212100', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (13, '25009213100', 2011, 9.000, 13.00);
INSERT INTO facts VALUES (13, '25009214100', 2011, 5.000, 5.90);
INSERT INTO facts VALUES (13, '25009215101', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (13, '25009215102', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (13, '25009216100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25009217100', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (13, '25009217201', 2011, 3.000, 5.60);
INSERT INTO facts VALUES (13, '25009217202', 2011, 5.000, 8.80);
INSERT INTO facts VALUES (13, '25009217300', 2011, 7.000, 5.10);
INSERT INTO facts VALUES (13, '25009217400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25009217500', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25009217600', 2011, 9.000, 7.80);
INSERT INTO facts VALUES (13, '25009218100', 2011, 8.000, 3.20);
INSERT INTO facts VALUES (13, '25009220101', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (13, '25009220102', 2011, 3.000, 1.20);
INSERT INTO facts VALUES (13, '25009221100', 2011, 10.000, 2.60);
INSERT INTO facts VALUES (13, '25009221300', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (13, '25009221400', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (13, '25009221500', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25009221600', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25009221700', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009221901', 2011, 13.000, 7.70);
INSERT INTO facts VALUES (13, '25009221902', 2011, 6.000, 1.40);
INSERT INTO facts VALUES (13, '25009222100', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (13, '25009223100', 2011, 4.000, 1.40);
INSERT INTO facts VALUES (13, '25009223200', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25009223300', 2011, 5.000, 3.70);
INSERT INTO facts VALUES (13, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009250200', 2011, 10.000, 5.80);
INSERT INTO facts VALUES (13, '25009250300', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25009250400', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009250600', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25009250700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25009250800', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009251300', 2011, 6.000, 7.90);
INSERT INTO facts VALUES (13, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009251500', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25009251600', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25009251700', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (13, '25009251800', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (13, '25009252101', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (13, '25009252102', 2011, 2.000, 7.10);
INSERT INTO facts VALUES (13, '25009252201', 2011, 2.000, 8.70);
INSERT INTO facts VALUES (13, '25009252202', 2011, 4.000, 6.30);
INSERT INTO facts VALUES (13, '25009252300', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (13, '25009252400', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (13, '25009252501', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25009252502', 2011, 6.000, 9.20);
INSERT INTO facts VALUES (13, '25009252601', 2011, 8.000, 5.80);
INSERT INTO facts VALUES (13, '25009252602', 2011, 2.000, 5.10);
INSERT INTO facts VALUES (13, '25009252603', 2011, 2.000, 12.50);
INSERT INTO facts VALUES (13, '25009253100', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (13, '25009253201', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (13, '25009253202', 2011, 11.000, 8.80);
INSERT INTO facts VALUES (13, '25009253203', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (13, '25009253204', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (13, '25009253205', 2011, 2.000, 9.10);
INSERT INTO facts VALUES (13, '25009254100', 2011, 7.000, 5.30);
INSERT INTO facts VALUES (13, '25009254200', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25009254301', 2011, 7.000, 17.50);
INSERT INTO facts VALUES (13, '25009254302', 2011, 5.000, 8.20);
INSERT INTO facts VALUES (13, '25009254401', 2011, 4.000, 11.10);
INSERT INTO facts VALUES (13, '25009254402', 2011, 8.000, 4.80);
INSERT INTO facts VALUES (13, '25009254403', 2011, 2.000, 5.10);
INSERT INTO facts VALUES (13, '25009260100', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (13, '25009260200', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25009260301', 2011, 10.000, 12.50);
INSERT INTO facts VALUES (13, '25009260302', 2011, 5.000, 9.40);
INSERT INTO facts VALUES (13, '25009260401', 2011, 4.000, 7.30);
INSERT INTO facts VALUES (13, '25009260402', 2011, 7.000, 10.10);
INSERT INTO facts VALUES (13, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25009260700', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25009260800', 2011, 10.000, 4.00);
INSERT INTO facts VALUES (13, '25009260900', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25009261000', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25009261101', 2011, 5.000, 8.20);
INSERT INTO facts VALUES (13, '25009261102', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (13, '25009262100', 2011, 8.000, 5.80);
INSERT INTO facts VALUES (13, '25009263100', 2011, 8.000, 11.10);
INSERT INTO facts VALUES (13, '25009264100', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (13, '25009265101', 2011, 4.000, 8.50);
INSERT INTO facts VALUES (13, '25009265102', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (13, '25009266100', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (13, '25009266200', 2011, 5.000, 2.90);
INSERT INTO facts VALUES (13, '25009266300', 2011, 6.000, 5.50);
INSERT INTO facts VALUES (13, '25009266400', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25009267101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (13, '25009267102', 2011, 12.000, 10.10);
INSERT INTO facts VALUES (13, '25009268100', 2011, 1.000, 16.70);
INSERT INTO facts VALUES (13, '25009268200', 2011, 7.000, 4.00);
INSERT INTO facts VALUES (13, '25009268300', 2011, 10.000, 5.10);
INSERT INTO facts VALUES (13, '25009268400', 2011, 10.000, 3.70);
INSERT INTO facts VALUES (13, '25009269100', 2011, 11.000, 3.20);
INSERT INTO facts VALUES (13, '25009270100', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25011040100', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (13, '25011040200', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (13, '25011040300', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (13, '25011040400', 2011, 10.000, 4.90);
INSERT INTO facts VALUES (13, '25011040501', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (13, '25011040502', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (13, '25011040600', 2011, 5.000, 1.90);
INSERT INTO facts VALUES (13, '25011040701', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (13, '25011040702', 2011, 5.000, 4.20);
INSERT INTO facts VALUES (13, '25011040800', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25011040900', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (13, '25011041000', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (13, '25011041100', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (13, '25011041200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25011041300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25011041400', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (13, '25011041501', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25011041502', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (13, '25013800101', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (13, '25013800102', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25013800201', 2011, 8.000, 5.10);
INSERT INTO facts VALUES (13, '25013800202', 2011, 2.000, 5.90);
INSERT INTO facts VALUES (13, '25013800300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25013800400', 2011, 10.000, 4.70);
INSERT INTO facts VALUES (13, '25013800500', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (13, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013800700', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25013800800', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013801102', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013801300', 2011, 20.000, 7.50);
INSERT INTO facts VALUES (13, '25013801401', 2011, 6.000, 3.70);
INSERT INTO facts VALUES (13, '25013801402', 2011, 2.000, 4.10);
INSERT INTO facts VALUES (13, '25013801501', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (13, '25013801502', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (13, '25013801503', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (13, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013801603', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (13, '25013801604', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (13, '25013801605', 2011, 2.000, 4.20);
INSERT INTO facts VALUES (13, '25013801700', 2011, 6.000, 2.70);
INSERT INTO facts VALUES (13, '25013801800', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (13, '25013801901', 2011, 7.000, 2.70);
INSERT INTO facts VALUES (13, '25013801902', 2011, 6.000, 3.90);
INSERT INTO facts VALUES (13, '25013802000', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25013802100', 2011, 5.000, 1.50);
INSERT INTO facts VALUES (13, '25013802200', 2011, 4.000, 2.20);
INSERT INTO facts VALUES (13, '25013802300', 2011, 7.000, 2.00);
INSERT INTO facts VALUES (13, '25013802400', 2011, 5.000, 9.30);
INSERT INTO facts VALUES (13, '25013802500', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (13, '25013802601', 2011, 13.000, 5.40);
INSERT INTO facts VALUES (13, '25013802602', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (13, '25013810100', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (13, '25013810200', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (13, '25013810300', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (13, '25013810403', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (13, '25013810404', 2011, 2.000, 5.40);
INSERT INTO facts VALUES (13, '25013810412', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (13, '25013810414', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (13, '25013810601', 2011, 6.000, 4.40);
INSERT INTO facts VALUES (13, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013810700', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25013810800', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (13, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013810902', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (13, '25013811000', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25013811101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013811102', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25013811200', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25013811301', 2011, 10.000, 10.10);
INSERT INTO facts VALUES (13, '25013811302', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013811600', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013811800', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (13, '25013811900', 2011, 5.000, 5.90);
INSERT INTO facts VALUES (13, '25013812001', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (13, '25013812002', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (13, '25013812101', 2011, 2.000, 5.00);
INSERT INTO facts VALUES (13, '25013812103', 2011, 19.000, 24.70);
INSERT INTO facts VALUES (13, '25013812104', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25013812201', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25013812202', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25013812300', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (13, '25013812401', 2011, 5.000, 6.60);
INSERT INTO facts VALUES (13, '25013812403', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (13, '25013812404', 2011, 3.000, 8.60);
INSERT INTO facts VALUES (13, '25013812500', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25013812600', 2011, 5.000, 8.20);
INSERT INTO facts VALUES (13, '25013812701', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25013812702', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25013812800', 2011, 9.000, 6.90);
INSERT INTO facts VALUES (13, '25013812901', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (13, '25013812902', 2011, 7.000, 9.50);
INSERT INTO facts VALUES (13, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25013813000', 2011, 7.000, 1.20);
INSERT INTO facts VALUES (13, '25013813101', 2011, 5.000, 3.30);
INSERT INTO facts VALUES (13, '25013813102', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25013813204', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (13, '25013813205', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25013813207', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (13, '25013813208', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (13, '25013813209', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (13, '25013813301', 2011, 8.000, 8.70);
INSERT INTO facts VALUES (13, '25013813303', 2011, 4.000, 5.60);
INSERT INTO facts VALUES (13, '25013813304', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (13, '25013813401', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25013813403', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25013813404', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (13, '25013813500', 2011, 4.000, 7.80);
INSERT INTO facts VALUES (13, '25013813601', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25013813602', 2011, 7.000, 9.70);
INSERT INTO facts VALUES (13, '25013813701', 2011, 5.000, 8.90);
INSERT INTO facts VALUES (13, '25013813702', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (13, '25013813801', 2011, 10.000, 1.90);
INSERT INTO facts VALUES (13, '25013813802', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (13, '25015820101', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (13, '25015820102', 2011, 9.000, 3.20);
INSERT INTO facts VALUES (13, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015820203', 2011, 10.000, 6.20);
INSERT INTO facts VALUES (13, '25015820204', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (13, '25015820300', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (13, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015820500', 2011, 7.000, 4.70);
INSERT INTO facts VALUES (13, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015820700', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25015820801', 2011, 8.000, 6.80);
INSERT INTO facts VALUES (13, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25015820900', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (13, '25015821000', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25015821100', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (13, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015821300', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25015821400', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25015821500', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (13, '25015821601', 2011, 11.000, 8.50);
INSERT INTO facts VALUES (13, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015821700', 2011, 7.000, 10.30);
INSERT INTO facts VALUES (13, '25015821901', 2011, 10.000, 9.00);
INSERT INTO facts VALUES (13, '25015821903', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (13, '25015821904', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (13, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25015822200', 2011, 9.000, 12.00);
INSERT INTO facts VALUES (13, '25015822300', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (13, '25015822401', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25015822402', 2011, 8.000, 4.40);
INSERT INTO facts VALUES (13, '25015822500', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25015822601', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25015822603', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25015822605', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (13, '25015822606', 2011, 5.000, 2.00);
INSERT INTO facts VALUES (13, '25015822700', 2011, 4.000, 1.30);
INSERT INTO facts VALUES (13, '25017300100', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017301101', 2011, 7.000, 11.30);
INSERT INTO facts VALUES (13, '25017301102', 2011, 3.000, 3.60);
INSERT INTO facts VALUES (13, '25017310100', 2011, 3.000, 1.20);
INSERT INTO facts VALUES (13, '25017310200', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (13, '25017310300', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (13, '25017310400', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25017310500', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017310601', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25017310602', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (13, '25017310700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25017311100', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25017311200', 2011, 4.000, 4.40);
INSERT INTO facts VALUES (13, '25017311300', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (13, '25017311400', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25017311500', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (13, '25017311600', 2011, 4.000, 5.10);
INSERT INTO facts VALUES (13, '25017311700', 2011, 5.000, 4.60);
INSERT INTO facts VALUES (13, '25017311800', 2011, 10.000, 12.70);
INSERT INTO facts VALUES (13, '25017311900', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25017312000', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25017312100', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25017312200', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (13, '25017312300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25017312400', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25017312501', 2011, 9.000, 11.40);
INSERT INTO facts VALUES (13, '25017312502', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017313102', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25017314101', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25017314102', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (13, '25017314200', 2011, 4.000, 4.80);
INSERT INTO facts VALUES (13, '25017314301', 2011, 9.000, 7.80);
INSERT INTO facts VALUES (13, '25017314302', 2011, 3.000, 21.40);
INSERT INTO facts VALUES (13, '25017315100', 2011, 7.000, 14.60);
INSERT INTO facts VALUES (13, '25017315200', 2011, 14.000, 8.60);
INSERT INTO facts VALUES (13, '25017315401', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (13, '25017315402', 2011, 5.000, 15.20);
INSERT INTO facts VALUES (13, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017315500', 2011, 7.000, 9.60);
INSERT INTO facts VALUES (13, '25017316101', 2011, 1.000, 3.00);
INSERT INTO facts VALUES (13, '25017316102', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017316201', 2011, 3.000, 9.70);
INSERT INTO facts VALUES (13, '25017316202', 2011, 3.000, 12.50);
INSERT INTO facts VALUES (13, '25017316300', 2011, 5.000, 3.30);
INSERT INTO facts VALUES (13, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017316500', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25017317101', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017317103', 2011, 3.000, 9.70);
INSERT INTO facts VALUES (13, '25017317201', 2011, 3.000, 20.00);
INSERT INTO facts VALUES (13, '25017317202', 2011, 4.000, 12.90);
INSERT INTO facts VALUES (13, '25017317203', 2011, 5.000, 9.30);
INSERT INTO facts VALUES (13, '25017317301', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25017317302', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25017318100', 2011, 5.000, 2.20);
INSERT INTO facts VALUES (13, '25017318200', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (13, '25017318300', 2011, 4.000, 6.60);
INSERT INTO facts VALUES (13, '25017318400', 2011, 1.000, 2.70);
INSERT INTO facts VALUES (13, '25017320102', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (13, '25017320103', 2011, 3.000, 8.10);
INSERT INTO facts VALUES (13, '25017320104', 2011, 4.000, 5.40);
INSERT INTO facts VALUES (13, '25017321100', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (13, '25017321200', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25017321300', 2011, 9.000, 3.10);
INSERT INTO facts VALUES (13, '25017321400', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (13, '25017321500', 2011, 7.000, 2.90);
INSERT INTO facts VALUES (13, '25017321600', 2011, 5.000, 3.70);
INSERT INTO facts VALUES (13, '25017322100', 2011, 5.000, 6.20);
INSERT INTO facts VALUES (13, '25017322200', 2011, 7.000, 8.00);
INSERT INTO facts VALUES (13, '25017322300', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25017322400', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25017323100', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (13, '25017324101', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (13, '25017324102', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (13, '25017325100', 2011, 8.000, 2.30);
INSERT INTO facts VALUES (13, '25017326101', 2011, 7.000, 7.10);
INSERT INTO facts VALUES (13, '25017326102', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (13, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017327102', 2011, 4.000, 5.70);
INSERT INTO facts VALUES (13, '25017327103', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25017328100', 2011, 4.000, 11.40);
INSERT INTO facts VALUES (13, '25017330100', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017330200', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017331102', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25017331200', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (13, '25017331300', 2011, 7.000, 17.10);
INSERT INTO facts VALUES (13, '25017332100', 2011, 5.000, 16.10);
INSERT INTO facts VALUES (13, '25017332200', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (13, '25017332300', 2011, 4.000, 3.80);
INSERT INTO facts VALUES (13, '25017332400', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017333300', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25017333400', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (13, '25017333501', 2011, 6.000, 6.50);
INSERT INTO facts VALUES (13, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017333600', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25017334100', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25017334200', 2011, 10.000, 17.20);
INSERT INTO facts VALUES (13, '25017334300', 2011, 4.000, 6.90);
INSERT INTO facts VALUES (13, '25017334400', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (13, '25017335100', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (13, '25017335200', 2011, 7.000, 9.00);
INSERT INTO facts VALUES (13, '25017335301', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25017335302', 2011, 5.000, 4.40);
INSERT INTO facts VALUES (13, '25017335400', 2011, 1.000, 2.10);
INSERT INTO facts VALUES (13, '25017336100', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25017336200', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (13, '25017336300', 2011, 11.000, 14.30);
INSERT INTO facts VALUES (13, '25017336401', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (13, '25017336402', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25017337101', 2011, 1.000, 2.50);
INSERT INTO facts VALUES (13, '25017337102', 2011, 7.000, 10.80);
INSERT INTO facts VALUES (13, '25017337201', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25017337202', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25017337300', 2011, 4.000, 1.90);
INSERT INTO facts VALUES (13, '25017338100', 2011, 4.000, 9.80);
INSERT INTO facts VALUES (13, '25017338200', 2011, 5.000, 7.50);
INSERT INTO facts VALUES (13, '25017338300', 2011, 9.000, 11.50);
INSERT INTO facts VALUES (13, '25017338400', 2011, 8.000, 10.40);
INSERT INTO facts VALUES (13, '25017338500', 2011, 10.000, 12.80);
INSERT INTO facts VALUES (13, '25017339100', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (13, '25017339200', 2011, 4.000, 8.00);
INSERT INTO facts VALUES (13, '25017339300', 2011, 4.000, 6.10);
INSERT INTO facts VALUES (13, '25017339400', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (13, '25017339500', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25017339600', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (13, '25017339700', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (13, '25017339801', 2011, 6.000, 2.10);
INSERT INTO facts VALUES (13, '25017339802', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25017339900', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (13, '25017340000', 2011, 3.000, 5.60);
INSERT INTO facts VALUES (13, '25017340100', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (13, '25017341101', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (13, '25017341102', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25017341200', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (13, '25017341300', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (13, '25017341400', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (13, '25017341500', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25017341600', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25017341700', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25017341800', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25017341901', 2011, 2.000, 6.10);
INSERT INTO facts VALUES (13, '25017341902', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (13, '25017342101', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25017342102', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (13, '25017342201', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25017342202', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25017342300', 2011, 5.000, 1.90);
INSERT INTO facts VALUES (13, '25017342400', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (13, '25017342500', 2011, 5.000, 2.50);
INSERT INTO facts VALUES (13, '25017342600', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017350104', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25017350200', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (13, '25017350300', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (13, '25017350400', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (13, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017350700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (13, '25017350800', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25017350900', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25017351000', 2011, 10.000, 8.10);
INSERT INTO facts VALUES (13, '25017351100', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (13, '25017351203', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25017351204', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25017351300', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (13, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017351404', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (13, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017352101', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (13, '25017352102', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (13, '25017352200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017352400', 2011, 1.000, 3.70);
INSERT INTO facts VALUES (13, '25017352500', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (13, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017352800', 2011, 4.000, 7.10);
INSERT INTO facts VALUES (13, '25017352900', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25017353000', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (13, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017353200', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (13, '25017353300', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017353500', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (13, '25017353600', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (13, '25017353700', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (13, '25017353800', 2011, 4.000, 1.90);
INSERT INTO facts VALUES (13, '25017353900', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25017354000', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (13, '25017354100', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (13, '25017354200', 2011, 16.000, 14.20);
INSERT INTO facts VALUES (13, '25017354300', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (13, '25017354400', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (13, '25017354500', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (13, '25017354600', 2011, 5.000, 4.40);
INSERT INTO facts VALUES (13, '25017354700', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25017354800', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (13, '25017354900', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25017355000', 2011, 6.000, 7.80);
INSERT INTO facts VALUES (13, '25017356100', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25017356300', 2011, 7.000, 6.60);
INSERT INTO facts VALUES (13, '25017356400', 2011, 18.000, 18.40);
INSERT INTO facts VALUES (13, '25017356500', 2011, 8.000, 7.20);
INSERT INTO facts VALUES (13, '25017356601', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (13, '25017356602', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25017356701', 2011, 5.000, 2.00);
INSERT INTO facts VALUES (13, '25017356702', 2011, 11.000, 9.90);
INSERT INTO facts VALUES (13, '25017357100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (13, '25017357200', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (13, '25017357300', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017357500', 2011, 4.000, 8.30);
INSERT INTO facts VALUES (13, '25017357600', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25017357700', 2011, 12.000, 10.70);
INSERT INTO facts VALUES (13, '25017357800', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (13, '25017358100', 2011, 14.000, 20.60);
INSERT INTO facts VALUES (13, '25017358300', 2011, 10.000, 7.90);
INSERT INTO facts VALUES (13, '25017358400', 2011, 9.000, 10.30);
INSERT INTO facts VALUES (13, '25017358500', 2011, 10.000, 15.90);
INSERT INTO facts VALUES (13, '25017358600', 2011, 8.000, 11.30);
INSERT INTO facts VALUES (13, '25017358700', 2011, 9.000, 12.20);
INSERT INTO facts VALUES (13, '25017359100', 2011, 11.000, 8.90);
INSERT INTO facts VALUES (13, '25017359300', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (13, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017360200', 2011, 12.000, 11.90);
INSERT INTO facts VALUES (13, '25017361100', 2011, 8.000, 5.40);
INSERT INTO facts VALUES (13, '25017361200', 2011, 3.000, 3.60);
INSERT INTO facts VALUES (13, '25017361300', 2011, 12.000, 5.20);
INSERT INTO facts VALUES (13, '25017362100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25017363102', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (13, '25017363103', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (13, '25017363104', 2011, 4.000, 5.70);
INSERT INTO facts VALUES (13, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017363202', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25017364101', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (13, '25017364102', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (13, '25017365100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25017365201', 2011, 8.000, 17.00);
INSERT INTO facts VALUES (13, '25017365202', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (13, '25017366100', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (13, '25017366201', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (13, '25017366202', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25017367100', 2011, 6.000, 10.50);
INSERT INTO facts VALUES (13, '25017367200', 2011, 26.000, 14.90);
INSERT INTO facts VALUES (13, '25017368101', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25017368102', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25017368200', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25017368300', 2011, 5.000, 3.30);
INSERT INTO facts VALUES (13, '25017368400', 2011, 7.000, 4.60);
INSERT INTO facts VALUES (13, '25017368500', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25017368600', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017368800', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25017368901', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (13, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017369100', 2011, 8.000, 16.30);
INSERT INTO facts VALUES (13, '25017370101', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25017370102', 2011, 11.000, 5.80);
INSERT INTO facts VALUES (13, '25017370201', 2011, 9.000, 6.30);
INSERT INTO facts VALUES (13, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017370300', 2011, 8.000, 4.20);
INSERT INTO facts VALUES (13, '25017370400', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25017373100', 2011, 7.000, 6.20);
INSERT INTO facts VALUES (13, '25017373200', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (13, '25017373300', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25017373400', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (13, '25017373500', 2011, 6.000, 8.50);
INSERT INTO facts VALUES (13, '25017373600', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (13, '25017373700', 2011, 6.000, 15.80);
INSERT INTO facts VALUES (13, '25017373800', 2011, 13.000, 8.70);
INSERT INTO facts VALUES (13, '25017373900', 2011, 27.000, 14.80);
INSERT INTO facts VALUES (13, '25017374000', 2011, 10.000, 13.30);
INSERT INTO facts VALUES (13, '25017374100', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25017374200', 2011, 4.000, 8.00);
INSERT INTO facts VALUES (13, '25017374300', 2011, 4.000, 9.30);
INSERT INTO facts VALUES (13, '25017374400', 2011, 7.000, 8.00);
INSERT INTO facts VALUES (13, '25017374500', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25017374600', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (13, '25017374700', 2011, 3.000, 5.20);
INSERT INTO facts VALUES (13, '25017374800', 2011, 3.000, 5.80);
INSERT INTO facts VALUES (13, '25017382100', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (13, '25017382200', 2011, 6.000, 6.40);
INSERT INTO facts VALUES (13, '25017382300', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (13, '25017382400', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (13, '25017382500', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (13, '25017382601', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25017382602', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (13, '25017383101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25017383102', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25017383200', 2011, 6.000, 3.40);
INSERT INTO facts VALUES (13, '25017383300', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (13, '25017383400', 2011, 7.000, 3.70);
INSERT INTO facts VALUES (13, '25017383501', 2011, 5.000, 4.80);
INSERT INTO facts VALUES (13, '25017383502', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25017383600', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25017383700', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (13, '25017383800', 2011, 7.000, 9.90);
INSERT INTO facts VALUES (13, '25017383901', 2011, 10.000, 11.60);
INSERT INTO facts VALUES (13, '25017383902', 2011, 3.000, 8.10);
INSERT INTO facts VALUES (13, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017384002', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (13, '25017385100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25017385201', 2011, 2.000, 7.70);
INSERT INTO facts VALUES (13, '25017385202', 2011, 7.000, 9.50);
INSERT INTO facts VALUES (13, '25017386100', 2011, 4.000, 7.00);
INSERT INTO facts VALUES (13, '25017387100', 2011, 2.000, 7.70);
INSERT INTO facts VALUES (13, '25017387201', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (13, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017388100', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25017388200', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25019950100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (13, '25019950200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (13, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25019950400', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (13, '25019950500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (13, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25021400100', 2011, 9.000, 4.60);
INSERT INTO facts VALUES (13, '25021400200', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (13, '25021400300', 2011, 7.000, 9.90);
INSERT INTO facts VALUES (13, '25021400400', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (13, '25021400500', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (13, '25021400600', 2011, 8.000, 7.80);
INSERT INTO facts VALUES (13, '25021400700', 2011, 4.000, 9.50);
INSERT INTO facts VALUES (13, '25021400800', 2011, 6.000, 5.60);
INSERT INTO facts VALUES (13, '25021400900', 2011, 4.000, 5.00);
INSERT INTO facts VALUES (13, '25021401000', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (13, '25021401100', 2011, 11.000, 13.40);
INSERT INTO facts VALUES (13, '25021401200', 2011, 10.000, 4.30);
INSERT INTO facts VALUES (13, '25021402101', 2011, 3.000, 5.50);
INSERT INTO facts VALUES (13, '25021402102', 2011, 5.000, 4.00);
INSERT INTO facts VALUES (13, '25021402200', 2011, 4.000, 13.30);
INSERT INTO facts VALUES (13, '25021402300', 2011, 3.000, 8.30);
INSERT INTO facts VALUES (13, '25021402400', 2011, 7.000, 8.20);
INSERT INTO facts VALUES (13, '25021402500', 2011, 7.000, 3.40);
INSERT INTO facts VALUES (13, '25021403100', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (13, '25021403300', 2011, 6.000, 11.30);
INSERT INTO facts VALUES (13, '25021403400', 2011, 11.000, 6.00);
INSERT INTO facts VALUES (13, '25021403500', 2011, 12.000, 3.10);
INSERT INTO facts VALUES (13, '25021404100', 2011, 9.000, 19.10);
INSERT INTO facts VALUES (13, '25021404201', 2011, 8.000, 13.60);
INSERT INTO facts VALUES (13, '25021404202', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (13, '25021404301', 2011, 8.000, 10.70);
INSERT INTO facts VALUES (13, '25021404302', 2011, 8.000, 8.60);
INSERT INTO facts VALUES (13, '25021404400', 2011, 12.000, 9.60);
INSERT INTO facts VALUES (13, '25021405100', 2011, 10.000, 10.00);
INSERT INTO facts VALUES (13, '25021406101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25021406102', 2011, 1.000, 3.00);
INSERT INTO facts VALUES (13, '25021407100', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (13, '25021408101', 2011, 4.000, 6.50);
INSERT INTO facts VALUES (13, '25021408102', 2011, 8.000, 6.90);
INSERT INTO facts VALUES (13, '25021409101', 2011, 5.000, 11.40);
INSERT INTO facts VALUES (13, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021410100', 2011, 9.000, 5.20);
INSERT INTO facts VALUES (13, '25021410300', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25021410400', 2011, 6.000, 4.70);
INSERT INTO facts VALUES (13, '25021411100', 2011, 6.000, 5.00);
INSERT INTO facts VALUES (13, '25021411200', 2011, 5.000, 6.50);
INSERT INTO facts VALUES (13, '25021411301', 2011, 10.000, 16.10);
INSERT INTO facts VALUES (13, '25021411302', 2011, 4.000, 7.80);
INSERT INTO facts VALUES (13, '25021412100', 2011, 6.000, 12.00);
INSERT INTO facts VALUES (13, '25021412200', 2011, 5.000, 5.50);
INSERT INTO facts VALUES (13, '25021412300', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (13, '25021413100', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (13, '25021413200', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (13, '25021413300', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (13, '25021413401', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (13, '25021413402', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (13, '25021413500', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (13, '25021414100', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (13, '25021414200', 2011, 9.000, 26.50);
INSERT INTO facts VALUES (13, '25021414300', 2011, 6.000, 4.60);
INSERT INTO facts VALUES (13, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021415102', 2011, 5.000, 3.20);
INSERT INTO facts VALUES (13, '25021415200', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (13, '25021415300', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (13, '25021416101', 2011, 12.000, 13.60);
INSERT INTO facts VALUES (13, '25021416102', 2011, 4.000, 7.00);
INSERT INTO facts VALUES (13, '25021416200', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (13, '25021416300', 2011, 5.000, 6.70);
INSERT INTO facts VALUES (13, '25021416400', 2011, 15.000, 16.70);
INSERT INTO facts VALUES (13, '25021417100', 2011, 6.000, 10.20);
INSERT INTO facts VALUES (13, '25021417200', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021417501', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (13, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021417601', 2011, 12.000, 12.60);
INSERT INTO facts VALUES (13, '25021417602', 2011, 8.000, 11.00);
INSERT INTO facts VALUES (13, '25021417701', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021417801', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (13, '25021417802', 2011, 3.000, 8.60);
INSERT INTO facts VALUES (13, '25021417901', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (13, '25021417902', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (13, '25021418002', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (13, '25021418003', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25021418004', 2011, 3.000, 2.50);
INSERT INTO facts VALUES (13, '25021418101', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (13, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021418200', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (13, '25021419100', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (13, '25021419200', 2011, 6.000, 9.50);
INSERT INTO facts VALUES (13, '25021419300', 2011, 5.000, 8.90);
INSERT INTO facts VALUES (13, '25021419400', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (13, '25021419500', 2011, 1.000, 5.30);
INSERT INTO facts VALUES (13, '25021419600', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25021419700', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (13, '25021419800', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25021420100', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (13, '25021420201', 2011, 4.000, 11.10);
INSERT INTO facts VALUES (13, '25021420202', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (13, '25021420301', 2011, 7.000, 6.80);
INSERT INTO facts VALUES (13, '25021420302', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (13, '25021421100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (13, '25021421200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25021422100', 2011, 5.000, 4.90);
INSERT INTO facts VALUES (13, '25021422200', 2011, 6.000, 3.50);
INSERT INTO facts VALUES (13, '25021422301', 2011, 2.000, 11.80);
INSERT INTO facts VALUES (13, '25021422302', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (13, '25021422400', 2011, 9.000, 6.50);
INSERT INTO facts VALUES (13, '25021422501', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (13, '25021422502', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (13, '25021422600', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (13, '25021422700', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (13, '25021422800', 2011, 7.000, 7.20);
INSERT INTO facts VALUES (13, '25021423100', 2011, 18.000, 7.00);
INSERT INTO facts VALUES (13, '25021440100', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (13, '25021441202', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (13, '25021441203', 2011, 3.000, 6.40);
INSERT INTO facts VALUES (13, '25021441204', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021442102', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25021442103', 2011, 3.000, 7.10);
INSERT INTO facts VALUES (13, '25021442201', 2011, 6.000, 10.90);
INSERT INTO facts VALUES (13, '25021442202', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (13, '25021443101', 2011, 7.000, 7.50);
INSERT INTO facts VALUES (13, '25021443102', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (13, '25021456101', 2011, 5.000, 12.20);
INSERT INTO facts VALUES (13, '25021456102', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25021456302', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (13, '25021456401', 2011, 1.000, 2.50);
INSERT INTO facts VALUES (13, '25021456402', 2011, 2.000, 5.10);
INSERT INTO facts VALUES (13, '25021457100', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (13, '25021457200', 2011, 10.000, 10.20);
INSERT INTO facts VALUES (13, '25023500101', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (13, '25023500103', 2011, 6.000, 2.50);
INSERT INTO facts VALUES (13, '25023500104', 2011, 4.000, 0.90);
INSERT INTO facts VALUES (13, '25023501101', 2011, 8.000, 13.10);
INSERT INTO facts VALUES (13, '25023501102', 2011, 9.000, 5.40);
INSERT INTO facts VALUES (13, '25023501201', 2011, 3.000, 6.70);
INSERT INTO facts VALUES (13, '25023501202', 2011, 44.000, 20.40);
INSERT INTO facts VALUES (13, '25023502101', 2011, 10.000, 5.80);
INSERT INTO facts VALUES (13, '25023502102', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (13, '25023502200', 2011, 6.000, 5.70);
INSERT INTO facts VALUES (13, '25023503101', 2011, 6.000, 8.30);
INSERT INTO facts VALUES (13, '25023503102', 2011, 6.000, 8.50);
INSERT INTO facts VALUES (13, '25023504101', 2011, 4.000, 6.50);
INSERT INTO facts VALUES (13, '25023504102', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (13, '25023505101', 2011, 14.000, 2.90);
INSERT INTO facts VALUES (13, '25023505102', 2011, 8.000, 10.00);
INSERT INTO facts VALUES (13, '25023505200', 2011, 17.000, 2.80);
INSERT INTO facts VALUES (13, '25023506101', 2011, 11.000, 5.50);
INSERT INTO facts VALUES (13, '25023506102', 2011, 6.000, 6.60);
INSERT INTO facts VALUES (13, '25023506202', 2011, 1.000, 3.60);
INSERT INTO facts VALUES (13, '25023506203', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25023506204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (13, '25023507101', 2011, 5.000, 6.60);
INSERT INTO facts VALUES (13, '25023507103', 2011, 5.000, 2.40);
INSERT INTO facts VALUES (13, '25023507104', 2011, 8.000, 3.30);
INSERT INTO facts VALUES (13, '25023508101', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (13, '25023508102', 2011, 7.000, 6.10);
INSERT INTO facts VALUES (13, '25023508200', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (13, '25023509101', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (13, '25023509102', 2011, 7.000, 2.90);
INSERT INTO facts VALUES (13, '25023510100', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (13, '25023510200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25023510400', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (13, '25023510501', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25023510502', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (13, '25023510503', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25023510600', 2011, 8.000, 20.00);
INSERT INTO facts VALUES (13, '25023510700', 2011, 5.000, 4.60);
INSERT INTO facts VALUES (13, '25023510800', 2011, 10.000, 3.70);
INSERT INTO facts VALUES (13, '25023510900', 2011, 10.000, 14.90);
INSERT INTO facts VALUES (13, '25023511000', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25023511100', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (13, '25023511200', 2011, 7.000, 7.10);
INSERT INTO facts VALUES (13, '25023511301', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (13, '25023511302', 2011, 6.000, 13.00);
INSERT INTO facts VALUES (13, '25023511400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25023511500', 2011, 6.000, 3.30);
INSERT INTO facts VALUES (13, '25023511600', 2011, 4.000, 1.90);
INSERT INTO facts VALUES (13, '25023511701', 2011, 5.000, 10.90);
INSERT INTO facts VALUES (13, '25023511702', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (13, '25023520100', 2011, 3.000, 2.50);
INSERT INTO facts VALUES (13, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25023520202', 2011, 11.000, 9.90);
INSERT INTO facts VALUES (13, '25023521101', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (13, '25023521102', 2011, 3.000, 5.20);
INSERT INTO facts VALUES (13, '25023521201', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25023522101', 2011, 4.000, 6.20);
INSERT INTO facts VALUES (13, '25023522102', 2011, 3.000, 5.40);
INSERT INTO facts VALUES (13, '25023523100', 2011, 3.000, 8.30);
INSERT INTO facts VALUES (13, '25023523201', 2011, 1.000, 3.80);
INSERT INTO facts VALUES (13, '25023523202', 2011, 8.000, 8.50);
INSERT INTO facts VALUES (13, '25023524101', 2011, 3.000, 7.70);
INSERT INTO facts VALUES (13, '25023524102', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (13, '25023525101', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (13, '25023525104', 2011, 5.000, 6.20);
INSERT INTO facts VALUES (13, '25023525203', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (13, '25023525204', 2011, 3.000, 16.70);
INSERT INTO facts VALUES (13, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25023526100', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (13, '25023530100', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25023530300', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (13, '25023530400', 2011, 6.000, 4.50);
INSERT INTO facts VALUES (13, '25023530500', 2011, 4.000, 2.20);
INSERT INTO facts VALUES (13, '25023530600', 2011, 5.000, 1.60);
INSERT INTO facts VALUES (13, '25023530700', 2011, 20.000, 3.30);
INSERT INTO facts VALUES (13, '25023530801', 2011, 7.000, 4.00);
INSERT INTO facts VALUES (13, '25023530802', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (13, '25023530901', 2011, 16.000, 2.80);
INSERT INTO facts VALUES (13, '25023530902', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (13, '25023540101', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (13, '25023540102', 2011, 6.000, 1.80);
INSERT INTO facts VALUES (13, '25023540103', 2011, 2.000, 6.70);
INSERT INTO facts VALUES (13, '25023541100', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (13, '25023542101', 2011, 14.000, 10.80);
INSERT INTO facts VALUES (13, '25023542102', 2011, 3.000, 6.70);
INSERT INTO facts VALUES (13, '25023542200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25023542300', 2011, 6.000, 2.60);
INSERT INTO facts VALUES (13, '25023543100', 2011, 2.000, 5.40);
INSERT INTO facts VALUES (13, '25023544100', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (13, '25023544200', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (13, '25023545100', 2011, 11.000, 2.70);
INSERT INTO facts VALUES (13, '25023545200', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (13, '25023545300', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (13, '25023545400', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (13, '25023560100', 2011, 16.000, 2.10);
INSERT INTO facts VALUES (13, '25023561100', 2011, 11.000, 2.00);
INSERT INTO facts VALUES (13, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025000100', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25025000201', 2011, 4.000, 5.20);
INSERT INTO facts VALUES (13, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025000301', 2011, 7.000, 11.70);
INSERT INTO facts VALUES (13, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025000401', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25025000402', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25025000502', 2011, 9.000, 5.30);
INSERT INTO facts VALUES (13, '25025000503', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (13, '25025000504', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25025000601', 2011, 5.000, 6.70);
INSERT INTO facts VALUES (13, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025000701', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (13, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025000704', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (13, '25025000802', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010104', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (13, '25025010203', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010300', 2011, 4.000, 19.00);
INSERT INTO facts VALUES (13, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010405', 2011, 1.000, 3.60);
INSERT INTO facts VALUES (13, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025010500', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025010600', 2011, 11.000, 2.30);
INSERT INTO facts VALUES (13, '25025010701', 2011, 16.000, 7.90);
INSERT INTO facts VALUES (13, '25025010702', 2011, 24.000, 10.00);
INSERT INTO facts VALUES (13, '25025010801', 2011, 7.000, 2.80);
INSERT INTO facts VALUES (13, '25025010802', 2011, 13.000, 5.50);
INSERT INTO facts VALUES (13, '25025020101', 2011, 30.000, 8.80);
INSERT INTO facts VALUES (13, '25025020200', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25025020301', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25025020302', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (13, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025030200', 2011, 12.000, 20.30);
INSERT INTO facts VALUES (13, '25025030300', 2011, 9.000, 1.80);
INSERT INTO facts VALUES (13, '25025030400', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (13, '25025030500', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (13, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025040300', 2011, 11.000, 7.70);
INSERT INTO facts VALUES (13, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025040600', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (13, '25025040801', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25025050101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025050400', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025050700', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025051000', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025051200', 2011, 5.000, 3.60);
INSERT INTO facts VALUES (13, '25025060101', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025060200', 2011, 5.000, 6.90);
INSERT INTO facts VALUES (13, '25025060301', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (13, '25025060400', 2011, 13.000, 7.90);
INSERT INTO facts VALUES (13, '25025060501', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (13, '25025060600', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (13, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025060800', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (13, '25025061000', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (13, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025061200', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (13, '25025070101', 2011, 13.000, 2.60);
INSERT INTO facts VALUES (13, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025070300', 2011, 6.000, 2.30);
INSERT INTO facts VALUES (13, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025070500', 2011, 11.000, 6.70);
INSERT INTO facts VALUES (13, '25025070600', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (13, '25025070700', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (13, '25025070800', 2011, 6.000, 5.40);
INSERT INTO facts VALUES (13, '25025070900', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025071201', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (13, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025080300', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (13, '25025080401', 2011, 4.000, 16.70);
INSERT INTO facts VALUES (13, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025080900', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (13, '25025081001', 2011, 3.000, 5.70);
INSERT INTO facts VALUES (13, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025081200', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025081300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025081400', 2011, 7.000, 4.30);
INSERT INTO facts VALUES (13, '25025081500', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (13, '25025081700', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25025081800', 2011, 11.000, 4.40);
INSERT INTO facts VALUES (13, '25025081900', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25025082000', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025090100', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25025090200', 2011, 6.000, 10.30);
INSERT INTO facts VALUES (13, '25025090300', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (13, '25025090400', 2011, 7.000, 4.80);
INSERT INTO facts VALUES (13, '25025090600', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (13, '25025090700', 2011, 8.000, 5.10);
INSERT INTO facts VALUES (13, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025091001', 2011, 7.000, 8.90);
INSERT INTO facts VALUES (13, '25025091100', 2011, 4.000, 2.30);
INSERT INTO facts VALUES (13, '25025091200', 2011, 4.000, 5.10);
INSERT INTO facts VALUES (13, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025091400', 2011, 4.000, 6.70);
INSERT INTO facts VALUES (13, '25025091500', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (13, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025091900', 2011, 7.000, 5.10);
INSERT INTO facts VALUES (13, '25025092000', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25025092101', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (13, '25025092200', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (13, '25025092300', 2011, 7.000, 5.80);
INSERT INTO facts VALUES (13, '25025092400', 2011, 4.000, 2.10);
INSERT INTO facts VALUES (13, '25025100100', 2011, 6.000, 3.90);
INSERT INTO facts VALUES (13, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025100300', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25025100400', 2011, 5.000, 3.70);
INSERT INTO facts VALUES (13, '25025100500', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25025100601', 2011, 6.000, 3.70);
INSERT INTO facts VALUES (13, '25025100603', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (13, '25025100700', 2011, 10.000, 9.80);
INSERT INTO facts VALUES (13, '25025100800', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (13, '25025100900', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (13, '25025101001', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (13, '25025101002', 2011, 5.000, 2.80);
INSERT INTO facts VALUES (13, '25025101101', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (13, '25025101102', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25025110103', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (13, '25025110201', 2011, 7.000, 11.90);
INSERT INTO facts VALUES (13, '25025110301', 2011, 2.000, 3.50);
INSERT INTO facts VALUES (13, '25025110401', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (13, '25025110403', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (13, '25025110501', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (13, '25025110502', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25025110601', 2011, 4.000, 6.70);
INSERT INTO facts VALUES (13, '25025110607', 2011, 10.000, 7.20);
INSERT INTO facts VALUES (13, '25025120103', 2011, 2.000, 5.60);
INSERT INTO facts VALUES (13, '25025120104', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (13, '25025120105', 2011, 7.000, 12.70);
INSERT INTO facts VALUES (13, '25025120201', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (13, '25025120301', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (13, '25025120400', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025120500', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (13, '25025120600', 2011, 2.000, 4.10);
INSERT INTO facts VALUES (13, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025130100', 2011, 9.000, 6.10);
INSERT INTO facts VALUES (13, '25025130200', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (13, '25025130300', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25025130402', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (13, '25025130404', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25025130406', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25025140102', 2011, 5.000, 4.70);
INSERT INTO facts VALUES (13, '25025140105', 2011, 2.000, 4.00);
INSERT INTO facts VALUES (13, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025140107', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025140202', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (13, '25025140300', 2011, 9.000, 5.20);
INSERT INTO facts VALUES (13, '25025140400', 2011, 13.000, 8.00);
INSERT INTO facts VALUES (13, '25025160101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025160400', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (13, '25025160501', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (13, '25025160502', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (13, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025160602', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (13, '25025170100', 2011, 10.000, 4.70);
INSERT INTO facts VALUES (13, '25025170200', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25025170300', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (13, '25025170400', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25025170501', 2011, 12.000, 4.10);
INSERT INTO facts VALUES (13, '25025170502', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25025170601', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (13, '25025170701', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025170800', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (13, '25025180101', 2011, 7.000, 4.50);
INSERT INTO facts VALUES (13, '25025180200', 2011, 8.000, 7.20);
INSERT INTO facts VALUES (13, '25025180301', 2011, 2.000, 4.20);
INSERT INTO facts VALUES (13, '25025180400', 2011, 2.000, 5.00);
INSERT INTO facts VALUES (13, '25025180500', 2011, 12.000, 6.60);
INSERT INTO facts VALUES (13, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981100', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (13, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25027700100', 2011, 19.000, 4.20);
INSERT INTO facts VALUES (13, '25027701100', 2011, 4.000, 1.10);
INSERT INTO facts VALUES (13, '25027702200', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (13, '25027703100', 2011, 8.000, 3.50);
INSERT INTO facts VALUES (13, '25027703200', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (13, '25027703300', 2011, 5.000, 2.60);
INSERT INTO facts VALUES (13, '25027704200', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25027705100', 2011, 9.000, 3.50);
INSERT INTO facts VALUES (13, '25027706100', 2011, 5.000, 5.20);
INSERT INTO facts VALUES (13, '25027707100', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (13, '25027707200', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (13, '25027707300', 2011, 3.000, 0.80);
INSERT INTO facts VALUES (13, '25027707400', 2011, 9.000, 5.40);
INSERT INTO facts VALUES (13, '25027707500', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (13, '25027708100', 2011, 19.000, 7.80);
INSERT INTO facts VALUES (13, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027709201', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (13, '25027709202', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (13, '25027709400', 2011, 13.000, 6.80);
INSERT INTO facts VALUES (13, '25027709501', 2011, 1.000, 3.20);
INSERT INTO facts VALUES (13, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027709600', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25027709701', 2011, 4.000, 2.20);
INSERT INTO facts VALUES (13, '25027709702', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (13, '25027710100', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25027710200', 2011, 5.000, 2.40);
INSERT INTO facts VALUES (13, '25027710300', 2011, 8.000, 8.20);
INSERT INTO facts VALUES (13, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027710500', 2011, 6.000, 2.80);
INSERT INTO facts VALUES (13, '25027710600', 2011, 3.000, 0.90);
INSERT INTO facts VALUES (13, '25027710700', 2011, 3.000, 1.20);
INSERT INTO facts VALUES (13, '25027710800', 2011, 5.000, 1.60);
INSERT INTO facts VALUES (13, '25027711000', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (13, '25027711100', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (13, '25027712101', 2011, 5.000, 2.90);
INSERT INTO facts VALUES (13, '25027712102', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (13, '25027713100', 2011, 7.000, 3.40);
INSERT INTO facts VALUES (13, '25027715100', 2011, 8.000, 11.80);
INSERT INTO facts VALUES (13, '25027716100', 2011, 8.000, 3.10);
INSERT INTO facts VALUES (13, '25027716200', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (13, '25027716300', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (13, '25027717100', 2011, 5.000, 7.80);
INSERT INTO facts VALUES (13, '25027718100', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (13, '25027719100', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25027720100', 2011, 6.000, 10.00);
INSERT INTO facts VALUES (13, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027721102', 2011, 6.000, 3.00);
INSERT INTO facts VALUES (13, '25027722100', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (13, '25027723100', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25027724100', 2011, 13.000, 5.90);
INSERT INTO facts VALUES (13, '25027725100', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (13, '25027726100', 2011, 4.000, 1.60);
INSERT INTO facts VALUES (13, '25027726200', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (13, '25027727100', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (13, '25027728100', 2011, 5.000, 7.60);
INSERT INTO facts VALUES (13, '25027728200', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (13, '25027728300', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (13, '25027728400', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (13, '25027729100', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (13, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027730100', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (13, '25027730200', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (13, '25027730300', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25027730401', 2011, 4.000, 6.10);
INSERT INTO facts VALUES (13, '25027730402', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (13, '25027730500', 2011, 8.000, 4.30);
INSERT INTO facts VALUES (13, '25027730600', 2011, 6.000, 3.10);
INSERT INTO facts VALUES (13, '25027730700', 2011, 8.000, 6.60);
INSERT INTO facts VALUES (13, '25027730801', 2011, 5.000, 7.90);
INSERT INTO facts VALUES (13, '25027730802', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (13, '25027730901', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25027730902', 2011, 4.000, 5.80);
INSERT INTO facts VALUES (13, '25027731001', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (13, '25027731002', 2011, 10.000, 7.10);
INSERT INTO facts VALUES (13, '25027731101', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (13, '25027731203', 2011, 22.000, 11.40);
INSERT INTO facts VALUES (13, '25027731204', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (13, '25027731300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (13, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027731600', 2011, 16.000, 7.40);
INSERT INTO facts VALUES (13, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027731800', 2011, 7.000, 2.60);
INSERT INTO facts VALUES (13, '25027731900', 2011, 8.000, 2.50);
INSERT INTO facts VALUES (13, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027732002', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (13, '25027732201', 2011, 4.000, 4.80);
INSERT INTO facts VALUES (13, '25027732202', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (13, '25027732203', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25027732301', 2011, 6.000, 5.00);
INSERT INTO facts VALUES (13, '25027732302', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25027732400', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (13, '25027732500', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25027732600', 2011, 6.000, 2.50);
INSERT INTO facts VALUES (13, '25027732700', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (13, '25027732801', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (13, '25027732802', 2011, 4.000, 3.70);
INSERT INTO facts VALUES (13, '25027732901', 2011, 11.000, 4.80);
INSERT INTO facts VALUES (13, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027733000', 2011, 15.000, 7.10);
INSERT INTO facts VALUES (13, '25027733101', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (13, '25027733102', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25027735100', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (13, '25027735200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25027736100', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (13, '25027736200', 2011, 4.000, 5.70);
INSERT INTO facts VALUES (13, '25027736300', 2011, 4.000, 9.30);
INSERT INTO facts VALUES (13, '25027736400', 2011, 3.000, 6.80);
INSERT INTO facts VALUES (13, '25027736500', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25027737100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (13, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027737300', 2011, 13.000, 12.50);
INSERT INTO facts VALUES (13, '25027738100', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (13, '25027738201', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (13, '25027738202', 2011, 5.000, 5.10);
INSERT INTO facts VALUES (13, '25027739100', 2011, 13.000, 7.50);
INSERT INTO facts VALUES (13, '25027739200', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25027739300', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25027739400', 2011, 7.000, 6.00);
INSERT INTO facts VALUES (13, '25027739500', 2011, 6.000, 8.20);
INSERT INTO facts VALUES (13, '25027740101', 2011, 4.000, 7.80);
INSERT INTO facts VALUES (13, '25027740102', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (13, '25027740200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (13, '25027741101', 2011, 7.000, 9.70);
INSERT INTO facts VALUES (13, '25027741102', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (13, '25027742300', 2011, 4.000, 4.50);
INSERT INTO facts VALUES (13, '25027742401', 2011, 7.000, 20.00);
INSERT INTO facts VALUES (13, '25027742402', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (13, '25027743100', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (13, '25027744101', 2011, 7.000, 7.80);
INSERT INTO facts VALUES (13, '25027744102', 2011, 4.000, 9.10);
INSERT INTO facts VALUES (13, '25027744200', 2011, 6.000, 3.30);
INSERT INTO facts VALUES (13, '25027744300', 2011, 7.000, 5.30);
INSERT INTO facts VALUES (13, '25027744400', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (13, '25027745100', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (13, '25027746100', 2011, 5.000, 7.20);
INSERT INTO facts VALUES (13, '25027747101', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (13, '25027747102', 2011, 3.000, 3.00);
INSERT INTO facts VALUES (13, '25027748100', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (13, '25027749100', 2011, 7.000, 6.70);
INSERT INTO facts VALUES (13, '25027749200', 2011, 10.000, 7.10);
INSERT INTO facts VALUES (13, '25027750100', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (13, '25027750200', 2011, 4.000, 5.60);
INSERT INTO facts VALUES (13, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027751101', 2011, 4.000, 4.20);
INSERT INTO facts VALUES (13, '25027751102', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (13, '25027752100', 2011, 6.000, 2.00);
INSERT INTO facts VALUES (13, '25027753100', 2011, 9.000, 5.40);
INSERT INTO facts VALUES (13, '25027753200', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (13, '25027754100', 2011, 8.000, 2.30);
INSERT INTO facts VALUES (13, '25027754200', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (13, '25027754300', 2011, 4.000, 1.50);
INSERT INTO facts VALUES (13, '25027754400', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (13, '25027755100', 2011, 5.000, 3.00);
INSERT INTO facts VALUES (13, '25027755200', 2011, 7.000, 4.00);
INSERT INTO facts VALUES (13, '25027756101', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (13, '25027756102', 2011, 7.000, 4.60);
INSERT INTO facts VALUES (13, '25027757100', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (13, '25027757200', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (13, '25027757300', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (13, '25027757400', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (13, '25027757500', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (13, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (13, '25027758102', 2011, 10.000, 3.40);
INSERT INTO facts VALUES (13, '25027759100', 2011, 4.000, 3.90);
INSERT INTO facts VALUES (13, '25027760100', 2011, 5.000, 4.20);
INSERT INTO facts VALUES (13, '25027761100', 2011, 10.000, 5.30);
INSERT INTO facts VALUES (13, '25027761200', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (13, '25027761300', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (13, '25027761400', 2011, 9.000, 5.80);
INSERT INTO facts VALUES (14, '25001010400', 2011, 713.000, 82.40);
INSERT INTO facts VALUES (14, '25001010500', 2011, 1341.000, 87.70);
INSERT INTO facts VALUES (14, '25001010100', 2011, 2372.000, 86.90);
INSERT INTO facts VALUES (14, '25001010206', 2011, 2755.000, 93.70);
INSERT INTO facts VALUES (14, '25001010208', 2011, 1987.000, 94.90);
INSERT INTO facts VALUES (14, '25001010304', 2011, 1420.000, 93.00);
INSERT INTO facts VALUES (14, '25001010306', 2011, 1908.000, 93.30);
INSERT INTO facts VALUES (14, '25001010600', 2011, 1305.000, 89.30);
INSERT INTO facts VALUES (14, '25001010700', 2011, 2578.000, 92.20);
INSERT INTO facts VALUES (14, '25001010800', 2011, 1391.000, 85.70);
INSERT INTO facts VALUES (14, '25001010900', 2011, 1754.000, 90.40);
INSERT INTO facts VALUES (14, '25001011002', 2011, 1546.000, 90.30);
INSERT INTO facts VALUES (14, '25001011100', 2011, 880.000, 89.60);
INSERT INTO facts VALUES (14, '25001011200', 2011, 1737.000, 88.30);
INSERT INTO facts VALUES (14, '25001011300', 2011, 1255.000, 89.80);
INSERT INTO facts VALUES (14, '25001011400', 2011, 1102.000, 92.30);
INSERT INTO facts VALUES (14, '25001011500', 2011, 801.000, 88.30);
INSERT INTO facts VALUES (14, '25001011600', 2011, 3200.000, 93.50);
INSERT INTO facts VALUES (14, '25001011700', 2011, 1575.000, 90.60);
INSERT INTO facts VALUES (14, '25001011801', 2011, 370.000, 88.90);
INSERT INTO facts VALUES (14, '25001011802', 2011, 375.000, 80.60);
INSERT INTO facts VALUES (14, '25001012001', 2011, 634.000, 75.70);
INSERT INTO facts VALUES (14, '25001012002', 2011, 1512.000, 90.20);
INSERT INTO facts VALUES (14, '25001012101', 2011, 719.000, 86.20);
INSERT INTO facts VALUES (14, '25001012102', 2011, 1817.000, 90.60);
INSERT INTO facts VALUES (14, '25001012200', 2011, 486.000, 82.80);
INSERT INTO facts VALUES (14, '25001012502', 2011, 1059.000, 84.70);
INSERT INTO facts VALUES (14, '25001012601', 2011, 111.000, 67.70);
INSERT INTO facts VALUES (14, '25001012602', 2011, 150.000, 54.20);
INSERT INTO facts VALUES (14, '25001012700', 2011, 1053.000, 86.90);
INSERT INTO facts VALUES (14, '25001012800', 2011, 385.000, 80.90);
INSERT INTO facts VALUES (14, '25001012900', 2011, 190.000, 80.90);
INSERT INTO facts VALUES (14, '25001013002', 2011, 1197.000, 87.60);
INSERT INTO facts VALUES (14, '25001013100', 2011, 224.000, 74.40);
INSERT INTO facts VALUES (14, '25001013200', 2011, 763.000, 88.90);
INSERT INTO facts VALUES (14, '25001013300', 2011, 436.000, 81.00);
INSERT INTO facts VALUES (14, '25001013400', 2011, 563.000, 78.30);
INSERT INTO facts VALUES (14, '25001013500', 2011, 202.000, 68.20);
INSERT INTO facts VALUES (14, '25001013600', 2011, 92.000, 62.60);
INSERT INTO facts VALUES (14, '25001013700', 2011, 339.000, 75.50);
INSERT INTO facts VALUES (14, '25001013800', 2011, 249.000, 68.60);
INSERT INTO facts VALUES (14, '25001013900', 2011, 579.000, 82.00);
INSERT INTO facts VALUES (14, '25001014002', 2011, 1054.000, 88.10);
INSERT INTO facts VALUES (14, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25001014300', 2011, 1590.000, 93.40);
INSERT INTO facts VALUES (14, '25001014402', 2011, 578.000, 83.40);
INSERT INTO facts VALUES (14, '25001014500', 2011, 816.000, 89.60);
INSERT INTO facts VALUES (14, '25001014600', 2011, 699.000, 86.60);
INSERT INTO facts VALUES (14, '25001014700', 2011, 1375.000, 93.20);
INSERT INTO facts VALUES (14, '25001014800', 2011, 807.000, 85.40);
INSERT INTO facts VALUES (14, '25001014900', 2011, 1235.000, 90.40);
INSERT INTO facts VALUES (14, '25001015001', 2011, 248.000, 82.40);
INSERT INTO facts VALUES (14, '25001015002', 2011, 350.000, 80.60);
INSERT INTO facts VALUES (14, '25001015100', 2011, 650.000, 87.70);
INSERT INTO facts VALUES (14, '25001015200', 2011, 2161.000, 94.40);
INSERT INTO facts VALUES (14, '25001015300', 2011, 175.000, 44.80);
INSERT INTO facts VALUES (14, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25003900100', 2011, 9.000, 3.40);
INSERT INTO facts VALUES (14, '25003900200', 2011, 10.000, 4.10);
INSERT INTO facts VALUES (14, '25003900300', 2011, 8.000, 9.50);
INSERT INTO facts VALUES (14, '25003900400', 2011, 131.000, 52.40);
INSERT INTO facts VALUES (14, '25003900500', 2011, 93.000, 61.20);
INSERT INTO facts VALUES (14, '25003900600', 2011, 6.000, 2.50);
INSERT INTO facts VALUES (14, '25003900700', 2011, 33.000, 33.00);
INSERT INTO facts VALUES (14, '25003900800', 2011, 94.000, 60.60);
INSERT INTO facts VALUES (14, '25003900900', 2011, 34.000, 17.30);
INSERT INTO facts VALUES (14, '25003901100', 2011, 15.000, 30.00);
INSERT INTO facts VALUES (14, '25003911100', 2011, 113.000, 60.40);
INSERT INTO facts VALUES (14, '25003912100', 2011, 60.000, 32.80);
INSERT INTO facts VALUES (14, '25003913100', 2011, 571.000, 75.00);
INSERT INTO facts VALUES (14, '25003914100', 2011, 354.000, 71.40);
INSERT INTO facts VALUES (14, '25003920101', 2011, 129.000, 46.70);
INSERT INTO facts VALUES (14, '25003920102', 2011, 140.000, 54.70);
INSERT INTO facts VALUES (14, '25003921300', 2011, 27.000, 8.70);
INSERT INTO facts VALUES (14, '25003921400', 2011, 11.000, 9.40);
INSERT INTO facts VALUES (14, '25003921500', 2011, 14.000, 10.90);
INSERT INTO facts VALUES (14, '25003922100', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (14, '25003922200', 2011, 13.000, 6.60);
INSERT INTO facts VALUES (14, '25003922300', 2011, 8.000, 9.40);
INSERT INTO facts VALUES (14, '25003923100', 2011, 48.000, 38.10);
INSERT INTO facts VALUES (14, '25003924100', 2011, 641.000, 82.90);
INSERT INTO facts VALUES (14, '25003925100', 2011, 394.000, 67.10);
INSERT INTO facts VALUES (14, '25003926100', 2011, 244.000, 74.60);
INSERT INTO facts VALUES (14, '25003931100', 2011, 9.000, 22.50);
INSERT INTO facts VALUES (14, '25003931300', 2011, 60.000, 56.10);
INSERT INTO facts VALUES (14, '25003931400', 2011, 163.000, 81.90);
INSERT INTO facts VALUES (14, '25003932200', 2011, 916.000, 91.50);
INSERT INTO facts VALUES (14, '25003932300', 2011, 215.000, 81.10);
INSERT INTO facts VALUES (14, '25003933200', 2011, 594.000, 92.20);
INSERT INTO facts VALUES (14, '25003933300', 2011, 347.000, 84.80);
INSERT INTO facts VALUES (14, '25003933400', 2011, 1208.000, 93.90);
INSERT INTO facts VALUES (14, '25003934200', 2011, 211.000, 80.20);
INSERT INTO facts VALUES (14, '25003934300', 2011, 504.000, 91.50);
INSERT INTO facts VALUES (14, '25003935100', 2011, 412.000, 82.90);
INSERT INTO facts VALUES (14, '25003935200', 2011, 23.000, 23.50);
INSERT INTO facts VALUES (14, '25003935300', 2011, 19.000, 5.80);
INSERT INTO facts VALUES (14, '25005600100', 2011, 9.000, 10.80);
INSERT INTO facts VALUES (14, '25005600202', 2011, 18.000, 18.80);
INSERT INTO facts VALUES (14, '25005600203', 2011, 16.000, 45.70);
INSERT INTO facts VALUES (14, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005610100', 2011, 6.000, 3.90);
INSERT INTO facts VALUES (14, '25005610202', 2011, 7.000, 11.50);
INSERT INTO facts VALUES (14, '25005610203', 2011, 3.000, 4.00);
INSERT INTO facts VALUES (14, '25005610204', 2011, 5.000, 8.90);
INSERT INTO facts VALUES (14, '25005611101', 2011, 9.000, 6.50);
INSERT INTO facts VALUES (14, '25005611102', 2011, 7.000, 12.30);
INSERT INTO facts VALUES (14, '25005611201', 2011, 4.000, 13.30);
INSERT INTO facts VALUES (14, '25005611202', 2011, 14.000, 14.10);
INSERT INTO facts VALUES (14, '25005612100', 2011, 5.000, 9.40);
INSERT INTO facts VALUES (14, '25005612200', 2011, 9.000, 6.50);
INSERT INTO facts VALUES (14, '25005613100', 2011, 10.000, 6.50);
INSERT INTO facts VALUES (14, '25005613300', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (14, '25005613400', 2011, 9.000, 15.80);
INSERT INTO facts VALUES (14, '25005613600', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (14, '25005613700', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25005613800', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (14, '25005613901', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (14, '25005613902', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (14, '25005614000', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25005614101', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (14, '25005614102', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (14, '25005615100', 2011, 23.000, 19.30);
INSERT INTO facts VALUES (14, '25005616100', 2011, 18.000, 23.10);
INSERT INTO facts VALUES (14, '25005617101', 2011, 16.000, 22.90);
INSERT INTO facts VALUES (14, '25005617102', 2011, 38.000, 44.70);
INSERT INTO facts VALUES (14, '25005630101', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (14, '25005630102', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (14, '25005630200', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (14, '25005630300', 2011, 8.000, 7.50);
INSERT INTO facts VALUES (14, '25005630400', 2011, 16.000, 9.40);
INSERT INTO facts VALUES (14, '25005631100', 2011, 12.000, 5.50);
INSERT INTO facts VALUES (14, '25005631200', 2011, 10.000, 7.50);
INSERT INTO facts VALUES (14, '25005631300', 2011, 8.000, 6.30);
INSERT INTO facts VALUES (14, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005631500', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (14, '25005631600', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (14, '25005631700', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (14, '25005631800', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (14, '25005632100', 2011, 13.000, 12.50);
INSERT INTO facts VALUES (14, '25005632200', 2011, 12.000, 9.80);
INSERT INTO facts VALUES (14, '25005633100', 2011, 9.000, 13.40);
INSERT INTO facts VALUES (14, '25005633200', 2011, 19.000, 17.00);
INSERT INTO facts VALUES (14, '25005640100', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (14, '25005640200', 2011, 10.000, 2.70);
INSERT INTO facts VALUES (14, '25005640300', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (14, '25005640400', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25005640500', 2011, 6.000, 2.10);
INSERT INTO facts VALUES (14, '25005640600', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25005640700', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (14, '25005640800', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (14, '25005640901', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (14, '25005641000', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (14, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005641200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25005641300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25005641400', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (14, '25005641500', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (14, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005641700', 2011, 7.000, 4.40);
INSERT INTO facts VALUES (14, '25005641800', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005642000', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (14, '25005642100', 2011, 11.000, 5.80);
INSERT INTO facts VALUES (14, '25005642200', 2011, 8.000, 5.60);
INSERT INTO facts VALUES (14, '25005642300', 2011, 8.000, 17.40);
INSERT INTO facts VALUES (14, '25005642400', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (14, '25005642500', 2011, 12.000, 13.30);
INSERT INTO facts VALUES (14, '25005644101', 2011, 25.000, 21.90);
INSERT INTO facts VALUES (14, '25005644102', 2011, 14.000, 22.20);
INSERT INTO facts VALUES (14, '25005644200', 2011, 20.000, 15.40);
INSERT INTO facts VALUES (14, '25005645101', 2011, 36.000, 25.40);
INSERT INTO facts VALUES (14, '25005645102', 2011, 7.000, 10.60);
INSERT INTO facts VALUES (14, '25005645103', 2011, 10.000, 17.90);
INSERT INTO facts VALUES (14, '25005646101', 2011, 44.000, 26.30);
INSERT INTO facts VALUES (14, '25005646103', 2011, 54.000, 47.00);
INSERT INTO facts VALUES (14, '25005646104', 2011, 678.000, 89.60);
INSERT INTO facts VALUES (14, '25005650101', 2011, 11.000, 11.10);
INSERT INTO facts VALUES (14, '25005650102', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (14, '25005650201', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (14, '25005650202', 2011, 5.000, 10.40);
INSERT INTO facts VALUES (14, '25005650300', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (14, '25005650400', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (14, '25005650500', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25005650600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25005650700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (14, '25005650800', 2011, 6.000, 3.20);
INSERT INTO facts VALUES (14, '25005650900', 2011, 4.000, 5.10);
INSERT INTO facts VALUES (14, '25005651001', 2011, 13.000, 21.70);
INSERT INTO facts VALUES (14, '25005651002', 2011, 6.000, 7.00);
INSERT INTO facts VALUES (14, '25005651100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25005651200', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (14, '25005651300', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (14, '25005651400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25005651500', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (14, '25005651600', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (14, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005652000', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (14, '25005652100', 2011, 7.000, 6.10);
INSERT INTO facts VALUES (14, '25005652200', 2011, 9.000, 10.00);
INSERT INTO facts VALUES (14, '25005652300', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (14, '25005652400', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (14, '25005652500', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (14, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25005652700', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (14, '25005652800', 2011, 16.000, 16.70);
INSERT INTO facts VALUES (14, '25005653101', 2011, 30.000, 17.80);
INSERT INTO facts VALUES (14, '25005653102', 2011, 6.000, 10.20);
INSERT INTO facts VALUES (14, '25005653203', 2011, 9.000, 7.10);
INSERT INTO facts VALUES (14, '25005653204', 2011, 22.000, 40.00);
INSERT INTO facts VALUES (14, '25005653301', 2011, 136.000, 50.00);
INSERT INTO facts VALUES (14, '25005653304', 2011, 454.000, 91.00);
INSERT INTO facts VALUES (14, '25005654100', 2011, 12.000, 11.80);
INSERT INTO facts VALUES (14, '25005654200', 2011, 9.000, 11.00);
INSERT INTO facts VALUES (14, '25005655100', 2011, 59.000, 55.10);
INSERT INTO facts VALUES (14, '25005655200', 2011, 17.000, 13.00);
INSERT INTO facts VALUES (14, '25005655300', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (14, '25005655400', 2011, 392.000, 80.20);
INSERT INTO facts VALUES (14, '25005985500', 2011, 3.000, 16.70);
INSERT INTO facts VALUES (14, '25005985600', 2011, 7.000, 21.20);
INSERT INTO facts VALUES (14, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25007200100', 2011, 1129.000, 87.70);
INSERT INTO facts VALUES (14, '25007200200', 2011, 2208.000, 93.70);
INSERT INTO facts VALUES (14, '25007200300', 2011, 3258.000, 95.10);
INSERT INTO facts VALUES (14, '25007200400', 2011, 2658.000, 96.70);
INSERT INTO facts VALUES (14, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25009201100', 2011, 65.000, 47.40);
INSERT INTO facts VALUES (14, '25009202101', 2011, 13.000, 25.50);
INSERT INTO facts VALUES (14, '25009202102', 2011, 32.000, 17.80);
INSERT INTO facts VALUES (14, '25009202200', 2011, 48.000, 35.00);
INSERT INTO facts VALUES (14, '25009205400', 2011, 6.000, 9.20);
INSERT INTO facts VALUES (14, '25009203100', 2011, 35.000, 33.30);
INSERT INTO facts VALUES (14, '25009203200', 2011, 65.000, 41.40);
INSERT INTO facts VALUES (14, '25009203301', 2011, 95.000, 50.50);
INSERT INTO facts VALUES (14, '25009203302', 2011, 115.000, 47.10);
INSERT INTO facts VALUES (14, '25009204101', 2011, 9.000, 5.80);
INSERT INTO facts VALUES (14, '25009204102', 2011, 41.000, 30.10);
INSERT INTO facts VALUES (14, '25009204200', 2011, 11.000, 5.00);
INSERT INTO facts VALUES (14, '25009204300', 2011, 10.000, 7.20);
INSERT INTO facts VALUES (14, '25009204400', 2011, 17.000, 15.90);
INSERT INTO facts VALUES (14, '25009204500', 2011, 5.000, 3.90);
INSERT INTO facts VALUES (14, '25009204600', 2011, 10.000, 6.20);
INSERT INTO facts VALUES (14, '25009204701', 2011, 20.000, 16.00);
INSERT INTO facts VALUES (14, '25009204702', 2011, 8.000, 6.80);
INSERT INTO facts VALUES (14, '25009205100', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25009205200', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (14, '25009205300', 2011, 5.000, 8.20);
INSERT INTO facts VALUES (14, '25009205500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009205600', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (14, '25009205700', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (14, '25009205800', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009206000', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25009206100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (14, '25009206200', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25009206300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25009206400', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25009206500', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25009206600', 2011, 7.000, 3.20);
INSERT INTO facts VALUES (14, '25009206700', 2011, 24.000, 12.40);
INSERT INTO facts VALUES (14, '25009206800', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (14, '25009206900', 2011, 7.000, 4.90);
INSERT INTO facts VALUES (14, '25009207000', 2011, 1.000, 2.40);
INSERT INTO facts VALUES (14, '25009207100', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25009207200', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (14, '25009208101', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25009208102', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (14, '25009208200', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (14, '25009208300', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (14, '25009208400', 2011, 8.000, 9.50);
INSERT INTO facts VALUES (14, '25009209100', 2011, 14.000, 13.30);
INSERT INTO facts VALUES (14, '25009209200', 2011, 21.000, 30.00);
INSERT INTO facts VALUES (14, '25009210100', 2011, 7.000, 30.40);
INSERT INTO facts VALUES (14, '25009210200', 2011, 7.000, 17.50);
INSERT INTO facts VALUES (14, '25009210300', 2011, 42.000, 20.70);
INSERT INTO facts VALUES (14, '25009210400', 2011, 11.000, 9.40);
INSERT INTO facts VALUES (14, '25009210500', 2011, 3.000, 5.40);
INSERT INTO facts VALUES (14, '25009210600', 2011, 2.000, 3.20);
INSERT INTO facts VALUES (14, '25009210700', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (14, '25009210800', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (14, '25009210900', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (14, '25009211100', 2011, 9.000, 11.70);
INSERT INTO facts VALUES (14, '25009211200', 2011, 14.000, 9.40);
INSERT INTO facts VALUES (14, '25009211300', 2011, 13.000, 13.00);
INSERT INTO facts VALUES (14, '25009211401', 2011, 9.000, 8.80);
INSERT INTO facts VALUES (14, '25009211402', 2011, 19.000, 20.70);
INSERT INTO facts VALUES (14, '25009212100', 2011, 34.000, 23.10);
INSERT INTO facts VALUES (14, '25009213100', 2011, 27.000, 39.10);
INSERT INTO facts VALUES (14, '25009214100', 2011, 18.000, 21.20);
INSERT INTO facts VALUES (14, '25009215101', 2011, 18.000, 29.50);
INSERT INTO facts VALUES (14, '25009215102', 2011, 79.000, 62.20);
INSERT INTO facts VALUES (14, '25009216100', 2011, 26.000, 36.10);
INSERT INTO facts VALUES (14, '25009217100', 2011, 10.000, 10.80);
INSERT INTO facts VALUES (14, '25009217201', 2011, 8.000, 14.80);
INSERT INTO facts VALUES (14, '25009217202', 2011, 10.000, 17.50);
INSERT INTO facts VALUES (14, '25009217300', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (14, '25009217400', 2011, 30.000, 14.40);
INSERT INTO facts VALUES (14, '25009217500', 2011, 12.000, 9.40);
INSERT INTO facts VALUES (14, '25009217600', 2011, 46.000, 39.70);
INSERT INTO facts VALUES (14, '25009218100', 2011, 119.000, 48.20);
INSERT INTO facts VALUES (14, '25009220101', 2011, 600.000, 79.50);
INSERT INTO facts VALUES (14, '25009220102', 2011, 163.000, 63.90);
INSERT INTO facts VALUES (14, '25009221100', 2011, 289.000, 75.10);
INSERT INTO facts VALUES (14, '25009221300', 2011, 446.000, 81.20);
INSERT INTO facts VALUES (14, '25009221400', 2011, 16.000, 11.00);
INSERT INTO facts VALUES (14, '25009221500', 2011, 23.000, 17.00);
INSERT INTO facts VALUES (14, '25009221600', 2011, 14.000, 16.30);
INSERT INTO facts VALUES (14, '25009221700', 2011, 18.000, 18.40);
INSERT INTO facts VALUES (14, '25009221800', 2011, 71.000, 86.60);
INSERT INTO facts VALUES (14, '25009221901', 2011, 76.000, 45.20);
INSERT INTO facts VALUES (14, '25009221902', 2011, 334.000, 79.00);
INSERT INTO facts VALUES (14, '25009222100', 2011, 123.000, 62.10);
INSERT INTO facts VALUES (14, '25009223100', 2011, 217.000, 77.00);
INSERT INTO facts VALUES (14, '25009223200', 2011, 16.000, 12.40);
INSERT INTO facts VALUES (14, '25009223300', 2011, 39.000, 29.10);
INSERT INTO facts VALUES (14, '25009250100', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (14, '25009250200', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (14, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009250400', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (14, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009250600', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (14, '25009250700', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (14, '25009250800', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25009250900', 2011, 2.000, 3.30);
INSERT INTO facts VALUES (14, '25009251000', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (14, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25009251300', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (14, '25009251400', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25009251500', 2011, 4.000, 2.60);
INSERT INTO facts VALUES (14, '25009251600', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (14, '25009251700', 2011, 14.000, 10.40);
INSERT INTO facts VALUES (14, '25009251800', 2011, 5.000, 3.10);
INSERT INTO facts VALUES (14, '25009252101', 2011, 8.000, 10.50);
INSERT INTO facts VALUES (14, '25009252102', 2011, 4.000, 14.30);
INSERT INTO facts VALUES (14, '25009252201', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (14, '25009252202', 2011, 22.000, 34.90);
INSERT INTO facts VALUES (14, '25009252300', 2011, 7.000, 3.90);
INSERT INTO facts VALUES (14, '25009252400', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (14, '25009252501', 2011, 4.000, 5.60);
INSERT INTO facts VALUES (14, '25009252502', 2011, 9.000, 13.80);
INSERT INTO facts VALUES (14, '25009252601', 2011, 10.000, 7.20);
INSERT INTO facts VALUES (14, '25009252602', 2011, 4.000, 10.30);
INSERT INTO facts VALUES (14, '25009252603', 2011, 1.000, 6.30);
INSERT INTO facts VALUES (14, '25009253100', 2011, 18.000, 11.60);
INSERT INTO facts VALUES (14, '25009253201', 2011, 4.000, 8.90);
INSERT INTO facts VALUES (14, '25009253202', 2011, 17.000, 13.60);
INSERT INTO facts VALUES (14, '25009253203', 2011, 9.000, 15.00);
INSERT INTO facts VALUES (14, '25009253204', 2011, 8.000, 19.50);
INSERT INTO facts VALUES (14, '25009253205', 2011, 6.000, 27.30);
INSERT INTO facts VALUES (14, '25009254100', 2011, 27.000, 20.50);
INSERT INTO facts VALUES (14, '25009254200', 2011, 13.000, 13.10);
INSERT INTO facts VALUES (14, '25009254301', 2011, 14.000, 35.00);
INSERT INTO facts VALUES (14, '25009254302', 2011, 19.000, 31.10);
INSERT INTO facts VALUES (14, '25009254401', 2011, 9.000, 25.00);
INSERT INTO facts VALUES (14, '25009254402', 2011, 13.000, 7.90);
INSERT INTO facts VALUES (14, '25009254403', 2011, 4.000, 10.30);
INSERT INTO facts VALUES (14, '25009260100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25009260200', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (14, '25009260301', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (14, '25009260302', 2011, 13.000, 24.50);
INSERT INTO facts VALUES (14, '25009260401', 2011, 8.000, 14.50);
INSERT INTO facts VALUES (14, '25009260402', 2011, 10.000, 14.50);
INSERT INTO facts VALUES (14, '25009260500', 2011, 13.000, 17.10);
INSERT INTO facts VALUES (14, '25009260600', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25009260700', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (14, '25009260800', 2011, 11.000, 4.40);
INSERT INTO facts VALUES (14, '25009260900', 2011, 9.000, 6.80);
INSERT INTO facts VALUES (14, '25009261000', 2011, 7.000, 5.90);
INSERT INTO facts VALUES (14, '25009261101', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (14, '25009261102', 2011, 6.000, 9.50);
INSERT INTO facts VALUES (14, '25009262100', 2011, 28.000, 20.30);
INSERT INTO facts VALUES (14, '25009263100', 2011, 22.000, 30.60);
INSERT INTO facts VALUES (14, '25009264100', 2011, 16.000, 17.20);
INSERT INTO facts VALUES (14, '25009265101', 2011, 5.000, 10.60);
INSERT INTO facts VALUES (14, '25009265102', 2011, 8.000, 13.30);
INSERT INTO facts VALUES (14, '25009266100', 2011, 39.000, 33.90);
INSERT INTO facts VALUES (14, '25009266200', 2011, 10.000, 5.70);
INSERT INTO facts VALUES (14, '25009266300', 2011, 15.000, 13.80);
INSERT INTO facts VALUES (14, '25009266400', 2011, 5.000, 7.10);
INSERT INTO facts VALUES (14, '25009267101', 2011, 687.000, 69.40);
INSERT INTO facts VALUES (14, '25009267102', 2011, 21.000, 17.60);
INSERT INTO facts VALUES (14, '25009268100', 2011, 1.000, 16.70);
INSERT INTO facts VALUES (14, '25009268200', 2011, 37.000, 21.30);
INSERT INTO facts VALUES (14, '25009268300', 2011, 63.000, 32.30);
INSERT INTO facts VALUES (14, '25009268400', 2011, 148.000, 55.40);
INSERT INTO facts VALUES (14, '25009269100', 2011, 237.000, 69.30);
INSERT INTO facts VALUES (14, '25009270100', 2011, 27.000, 27.60);
INSERT INTO facts VALUES (14, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25011040100', 2011, 592.000, 78.70);
INSERT INTO facts VALUES (14, '25011040200', 2011, 60.000, 44.40);
INSERT INTO facts VALUES (14, '25011040300', 2011, 101.000, 61.20);
INSERT INTO facts VALUES (14, '25011040400', 2011, 109.000, 53.40);
INSERT INTO facts VALUES (14, '25011040501', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (14, '25011040502', 2011, 119.000, 49.80);
INSERT INTO facts VALUES (14, '25011040600', 2011, 159.000, 60.70);
INSERT INTO facts VALUES (14, '25011040701', 2011, 13.000, 8.90);
INSERT INTO facts VALUES (14, '25011040702', 2011, 19.000, 16.10);
INSERT INTO facts VALUES (14, '25011040800', 2011, 18.000, 15.50);
INSERT INTO facts VALUES (14, '25011040900', 2011, 27.000, 21.10);
INSERT INTO facts VALUES (14, '25011041000', 2011, 12.000, 21.40);
INSERT INTO facts VALUES (14, '25011041100', 2011, 25.000, 26.90);
INSERT INTO facts VALUES (14, '25011041200', 2011, 7.000, 9.50);
INSERT INTO facts VALUES (14, '25011041300', 2011, 7.000, 3.20);
INSERT INTO facts VALUES (14, '25011041400', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25011041501', 2011, 111.000, 62.70);
INSERT INTO facts VALUES (14, '25011041502', 2011, 60.000, 40.80);
INSERT INTO facts VALUES (14, '25013800101', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (14, '25013800102', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (14, '25013800201', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25013800202', 2011, 5.000, 14.70);
INSERT INTO facts VALUES (14, '25013800300', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (14, '25013800400', 2011, 7.000, 3.30);
INSERT INTO facts VALUES (14, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25013800600', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (14, '25013800700', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25013800900', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (14, '25013801101', 2011, 5.000, 3.60);
INSERT INTO facts VALUES (14, '25013801102', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (14, '25013801200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (14, '25013801300', 2011, 3.000, 1.10);
INSERT INTO facts VALUES (14, '25013801401', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (14, '25013801402', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (14, '25013801501', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25013801502', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (14, '25013801503', 2011, 4.000, 4.90);
INSERT INTO facts VALUES (14, '25013801601', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (14, '25013801602', 2011, 3.000, 6.70);
INSERT INTO facts VALUES (14, '25013801603', 2011, 9.000, 17.30);
INSERT INTO facts VALUES (14, '25013801604', 2011, 4.000, 10.50);
INSERT INTO facts VALUES (14, '25013801605', 2011, 6.000, 12.50);
INSERT INTO facts VALUES (14, '25013801700', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (14, '25013801800', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25013801901', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25013801902', 2011, 6.000, 3.90);
INSERT INTO facts VALUES (14, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25013802100', 2011, 11.000, 3.30);
INSERT INTO facts VALUES (14, '25013802200', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (14, '25013802300', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (14, '25013802400', 2011, 9.000, 16.70);
INSERT INTO facts VALUES (14, '25013802500', 2011, 13.000, 11.50);
INSERT INTO facts VALUES (14, '25013802601', 2011, 9.000, 3.70);
INSERT INTO facts VALUES (14, '25013802602', 2011, 6.000, 14.30);
INSERT INTO facts VALUES (14, '25013810100', 2011, 26.000, 11.80);
INSERT INTO facts VALUES (14, '25013810200', 2011, 9.000, 9.00);
INSERT INTO facts VALUES (14, '25013810300', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (14, '25013810403', 2011, 8.000, 7.10);
INSERT INTO facts VALUES (14, '25013810404', 2011, 8.000, 21.60);
INSERT INTO facts VALUES (14, '25013810412', 2011, 18.000, 24.00);
INSERT INTO facts VALUES (14, '25013810414', 2011, 12.000, 15.20);
INSERT INTO facts VALUES (14, '25013810601', 2011, 12.000, 8.80);
INSERT INTO facts VALUES (14, '25013810602', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (14, '25013810700', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (14, '25013810800', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (14, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25013810902', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (14, '25013811000', 2011, 10.000, 10.20);
INSERT INTO facts VALUES (14, '25013811101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25013811102', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25013811200', 2011, 12.000, 10.30);
INSERT INTO facts VALUES (14, '25013811301', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (14, '25013811302', 2011, 13.000, 8.60);
INSERT INTO facts VALUES (14, '25013811400', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (14, '25013811500', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25013811600', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (14, '25013811700', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (14, '25013811800', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (14, '25013811900', 2011, 28.000, 32.90);
INSERT INTO facts VALUES (14, '25013812001', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25013812002', 2011, 8.000, 9.40);
INSERT INTO facts VALUES (14, '25013812101', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (14, '25013812103', 2011, 3.000, 3.90);
INSERT INTO facts VALUES (14, '25013812104', 2011, 6.000, 4.60);
INSERT INTO facts VALUES (14, '25013812201', 2011, 13.000, 9.80);
INSERT INTO facts VALUES (14, '25013812202', 2011, 16.000, 16.50);
INSERT INTO facts VALUES (14, '25013812300', 2011, 8.000, 5.00);
INSERT INTO facts VALUES (14, '25013812401', 2011, 20.000, 26.30);
INSERT INTO facts VALUES (14, '25013812403', 2011, 3.000, 4.20);
INSERT INTO facts VALUES (14, '25013812404', 2011, 8.000, 22.90);
INSERT INTO facts VALUES (14, '25013812500', 2011, 24.000, 17.10);
INSERT INTO facts VALUES (14, '25013812600', 2011, 5.000, 8.20);
INSERT INTO facts VALUES (14, '25013812701', 2011, 5.000, 4.60);
INSERT INTO facts VALUES (14, '25013812702', 2011, 6.000, 3.30);
INSERT INTO facts VALUES (14, '25013812800', 2011, 15.000, 11.50);
INSERT INTO facts VALUES (14, '25013812901', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (14, '25013812902', 2011, 17.000, 23.00);
INSERT INTO facts VALUES (14, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25013813000', 2011, 441.000, 74.50);
INSERT INTO facts VALUES (14, '25013813101', 2011, 49.000, 32.50);
INSERT INTO facts VALUES (14, '25013813102', 2011, 15.000, 27.30);
INSERT INTO facts VALUES (14, '25013813204', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (14, '25013813205', 2011, 23.000, 28.00);
INSERT INTO facts VALUES (14, '25013813206', 2011, 2.000, 2.80);
INSERT INTO facts VALUES (14, '25013813207', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (14, '25013813208', 2011, 8.000, 16.30);
INSERT INTO facts VALUES (14, '25013813209', 2011, 11.000, 7.50);
INSERT INTO facts VALUES (14, '25013813301', 2011, 25.000, 27.20);
INSERT INTO facts VALUES (14, '25013813303', 2011, 26.000, 36.10);
INSERT INTO facts VALUES (14, '25013813304', 2011, 23.000, 53.50);
INSERT INTO facts VALUES (14, '25013813401', 2011, 6.000, 12.00);
INSERT INTO facts VALUES (14, '25013813403', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (14, '25013813404', 2011, 25.000, 31.30);
INSERT INTO facts VALUES (14, '25013813500', 2011, 8.000, 15.70);
INSERT INTO facts VALUES (14, '25013813601', 2011, 38.000, 32.80);
INSERT INTO facts VALUES (14, '25013813602', 2011, 17.000, 23.60);
INSERT INTO facts VALUES (14, '25013813701', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (14, '25013813702', 2011, 25.000, 24.30);
INSERT INTO facts VALUES (14, '25013813801', 2011, 424.000, 82.00);
INSERT INTO facts VALUES (14, '25013813802', 2011, 107.000, 63.30);
INSERT INTO facts VALUES (14, '25015820101', 2011, 48.000, 25.10);
INSERT INTO facts VALUES (14, '25015820102', 2011, 3.000, 1.10);
INSERT INTO facts VALUES (14, '25015820202', 2011, 6.000, 28.60);
INSERT INTO facts VALUES (14, '25015820203', 2011, 52.000, 32.30);
INSERT INTO facts VALUES (14, '25015820204', 2011, 16.000, 19.30);
INSERT INTO facts VALUES (14, '25015820300', 2011, 9.000, 9.50);
INSERT INTO facts VALUES (14, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25015820500', 2011, 42.000, 28.00);
INSERT INTO facts VALUES (14, '25015820600', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (14, '25015820700', 2011, 20.000, 28.60);
INSERT INTO facts VALUES (14, '25015820801', 2011, 18.000, 15.40);
INSERT INTO facts VALUES (14, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25015820900', 2011, 9.000, 10.50);
INSERT INTO facts VALUES (14, '25015821000', 2011, 26.000, 30.60);
INSERT INTO facts VALUES (14, '25015821100', 2011, 9.000, 4.70);
INSERT INTO facts VALUES (14, '25015821200', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (14, '25015821300', 2011, 29.000, 34.90);
INSERT INTO facts VALUES (14, '25015821400', 2011, 30.000, 24.40);
INSERT INTO facts VALUES (14, '25015821500', 2011, 14.000, 17.50);
INSERT INTO facts VALUES (14, '25015821601', 2011, 33.000, 25.60);
INSERT INTO facts VALUES (14, '25015821602', 2011, 15.000, 16.00);
INSERT INTO facts VALUES (14, '25015821700', 2011, 13.000, 19.10);
INSERT INTO facts VALUES (14, '25015821901', 2011, 20.000, 18.00);
INSERT INTO facts VALUES (14, '25015821903', 2011, 17.000, 18.50);
INSERT INTO facts VALUES (14, '25015821904', 2011, 9.000, 6.50);
INSERT INTO facts VALUES (14, '25015822000', 2011, 3.000, 15.00);
INSERT INTO facts VALUES (14, '25015822200', 2011, 14.000, 18.70);
INSERT INTO facts VALUES (14, '25015822300', 2011, 20.000, 12.50);
INSERT INTO facts VALUES (14, '25015822401', 2011, 18.000, 36.00);
INSERT INTO facts VALUES (14, '25015822402', 2011, 10.000, 5.50);
INSERT INTO facts VALUES (14, '25015822500', 2011, 27.000, 30.70);
INSERT INTO facts VALUES (14, '25015822601', 2011, 95.000, 65.10);
INSERT INTO facts VALUES (14, '25015822603', 2011, 61.000, 83.60);
INSERT INTO facts VALUES (14, '25015822605', 2011, 67.000, 83.80);
INSERT INTO facts VALUES (14, '25015822606', 2011, 176.000, 71.30);
INSERT INTO facts VALUES (14, '25015822700', 2011, 230.000, 74.40);
INSERT INTO facts VALUES (14, '25017300100', 2011, 41.000, 47.70);
INSERT INTO facts VALUES (14, '25017301101', 2011, 7.000, 11.30);
INSERT INTO facts VALUES (14, '25017301102', 2011, 22.000, 26.50);
INSERT INTO facts VALUES (14, '25017310100', 2011, 17.000, 6.60);
INSERT INTO facts VALUES (14, '25017310200', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (14, '25017310300', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25017310400', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25017310500', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (14, '25017310601', 2011, 9.000, 16.70);
INSERT INTO facts VALUES (14, '25017310602', 2011, 8.000, 5.00);
INSERT INTO facts VALUES (14, '25017310700', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (14, '25017311100', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (14, '25017311200', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25017311300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25017311400', 2011, 24.000, 13.30);
INSERT INTO facts VALUES (14, '25017311500', 2011, 3.000, 3.70);
INSERT INTO facts VALUES (14, '25017311600', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (14, '25017311700', 2011, 4.000, 3.70);
INSERT INTO facts VALUES (14, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017311900', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (14, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017312100', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25017312200', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (14, '25017312300', 2011, 9.000, 9.30);
INSERT INTO facts VALUES (14, '25017312400', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (14, '25017312501', 2011, 7.000, 8.90);
INSERT INTO facts VALUES (14, '25017312502', 2011, 9.000, 10.30);
INSERT INTO facts VALUES (14, '25017313101', 2011, 18.000, 16.50);
INSERT INTO facts VALUES (14, '25017313102', 2011, 22.000, 22.40);
INSERT INTO facts VALUES (14, '25017314101', 2011, 12.000, 13.60);
INSERT INTO facts VALUES (14, '25017314102', 2011, 9.000, 9.70);
INSERT INTO facts VALUES (14, '25017314200', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (14, '25017314301', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (14, '25017314302', 2011, 4.000, 28.60);
INSERT INTO facts VALUES (14, '25017315100', 2011, 7.000, 14.60);
INSERT INTO facts VALUES (14, '25017315200', 2011, 23.000, 14.10);
INSERT INTO facts VALUES (14, '25017315401', 2011, 7.000, 25.90);
INSERT INTO facts VALUES (14, '25017315402', 2011, 2.000, 6.10);
INSERT INTO facts VALUES (14, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017315500', 2011, 6.000, 8.20);
INSERT INTO facts VALUES (14, '25017316101', 2011, 7.000, 21.20);
INSERT INTO facts VALUES (14, '25017316102', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (14, '25017316201', 2011, 6.000, 19.40);
INSERT INTO facts VALUES (14, '25017316202', 2011, 6.000, 25.00);
INSERT INTO facts VALUES (14, '25017316300', 2011, 10.000, 6.60);
INSERT INTO facts VALUES (14, '25017316400', 2011, 3.000, 6.70);
INSERT INTO facts VALUES (14, '25017316500', 2011, 2.000, 2.60);
INSERT INTO facts VALUES (14, '25017317101', 2011, 22.000, 17.10);
INSERT INTO facts VALUES (14, '25017317102', 2011, 3.000, 4.60);
INSERT INTO facts VALUES (14, '25017317103', 2011, 9.000, 29.00);
INSERT INTO facts VALUES (14, '25017317201', 2011, 4.000, 26.70);
INSERT INTO facts VALUES (14, '25017317202', 2011, 7.000, 22.60);
INSERT INTO facts VALUES (14, '25017317203', 2011, 3.000, 5.60);
INSERT INTO facts VALUES (14, '25017317301', 2011, 9.000, 12.90);
INSERT INTO facts VALUES (14, '25017317302', 2011, 9.000, 9.10);
INSERT INTO facts VALUES (14, '25017318100', 2011, 176.000, 78.90);
INSERT INTO facts VALUES (14, '25017318200', 2011, 7.000, 12.30);
INSERT INTO facts VALUES (14, '25017318300', 2011, 11.000, 18.00);
INSERT INTO facts VALUES (14, '25017318400', 2011, 11.000, 29.70);
INSERT INTO facts VALUES (14, '25017320102', 2011, 23.000, 38.30);
INSERT INTO facts VALUES (14, '25017320103', 2011, 7.000, 18.90);
INSERT INTO facts VALUES (14, '25017320104', 2011, 11.000, 14.90);
INSERT INTO facts VALUES (14, '25017321100', 2011, 13.000, 8.90);
INSERT INTO facts VALUES (14, '25017321200', 2011, 10.000, 6.00);
INSERT INTO facts VALUES (14, '25017321300', 2011, 7.000, 2.40);
INSERT INTO facts VALUES (14, '25017321400', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (14, '25017321500', 2011, 12.000, 4.90);
INSERT INTO facts VALUES (14, '25017321600', 2011, 21.000, 15.60);
INSERT INTO facts VALUES (14, '25017322100', 2011, 14.000, 17.30);
INSERT INTO facts VALUES (14, '25017322200', 2011, 10.000, 11.40);
INSERT INTO facts VALUES (14, '25017322300', 2011, 3.000, 1.90);
INSERT INTO facts VALUES (14, '25017322400', 2011, 9.000, 6.20);
INSERT INTO facts VALUES (14, '25017323100', 2011, 26.000, 26.80);
INSERT INTO facts VALUES (14, '25017324101', 2011, 15.000, 16.30);
INSERT INTO facts VALUES (14, '25017324102', 2011, 19.000, 21.60);
INSERT INTO facts VALUES (14, '25017325100', 2011, 22.000, 6.40);
INSERT INTO facts VALUES (14, '25017326101', 2011, 7.000, 7.10);
INSERT INTO facts VALUES (14, '25017326102', 2011, 52.000, 37.70);
INSERT INTO facts VALUES (14, '25017327101', 2011, 3.000, 9.70);
INSERT INTO facts VALUES (14, '25017327102', 2011, 3.000, 4.30);
INSERT INTO facts VALUES (14, '25017327103', 2011, 7.000, 14.00);
INSERT INTO facts VALUES (14, '25017328100', 2011, 13.000, 37.10);
INSERT INTO facts VALUES (14, '25017330100', 2011, 21.000, 24.10);
INSERT INTO facts VALUES (14, '25017330200', 2011, 15.000, 14.00);
INSERT INTO facts VALUES (14, '25017331101', 2011, 5.000, 10.20);
INSERT INTO facts VALUES (14, '25017331102', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (14, '25017331200', 2011, 7.000, 16.70);
INSERT INTO facts VALUES (14, '25017331300', 2011, 3.000, 7.30);
INSERT INTO facts VALUES (14, '25017332100', 2011, 2.000, 6.50);
INSERT INTO facts VALUES (14, '25017332200', 2011, 10.000, 7.50);
INSERT INTO facts VALUES (14, '25017332300', 2011, 11.000, 10.60);
INSERT INTO facts VALUES (14, '25017332400', 2011, 18.000, 13.80);
INSERT INTO facts VALUES (14, '25017333100', 2011, 18.000, 17.10);
INSERT INTO facts VALUES (14, '25017333200', 2011, 7.000, 8.90);
INSERT INTO facts VALUES (14, '25017333300', 2011, 7.000, 4.20);
INSERT INTO facts VALUES (14, '25017333400', 2011, 17.000, 12.90);
INSERT INTO facts VALUES (14, '25017333501', 2011, 11.000, 11.80);
INSERT INTO facts VALUES (14, '25017333502', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (14, '25017333600', 2011, 9.000, 8.00);
INSERT INTO facts VALUES (14, '25017334100', 2011, 5.000, 6.30);
INSERT INTO facts VALUES (14, '25017334200', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (14, '25017334300', 2011, 11.000, 19.00);
INSERT INTO facts VALUES (14, '25017334400', 2011, 15.000, 12.80);
INSERT INTO facts VALUES (14, '25017335100', 2011, 12.000, 7.40);
INSERT INTO facts VALUES (14, '25017335200', 2011, 9.000, 11.50);
INSERT INTO facts VALUES (14, '25017335301', 2011, 6.000, 5.80);
INSERT INTO facts VALUES (14, '25017335302', 2011, 6.000, 5.30);
INSERT INTO facts VALUES (14, '25017335400', 2011, 8.000, 16.70);
INSERT INTO facts VALUES (14, '25017336100', 2011, 14.000, 12.40);
INSERT INTO facts VALUES (14, '25017336200', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (14, '25017336300', 2011, 5.000, 6.50);
INSERT INTO facts VALUES (14, '25017336401', 2011, 4.000, 2.00);
INSERT INTO facts VALUES (14, '25017336402', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (14, '25017337101', 2011, 4.000, 10.00);
INSERT INTO facts VALUES (14, '25017337102', 2011, 10.000, 15.40);
INSERT INTO facts VALUES (14, '25017337201', 2011, 13.000, 19.70);
INSERT INTO facts VALUES (14, '25017337202', 2011, 18.000, 23.10);
INSERT INTO facts VALUES (14, '25017337300', 2011, 14.000, 6.50);
INSERT INTO facts VALUES (14, '25017338100', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (14, '25017338200', 2011, 13.000, 19.40);
INSERT INTO facts VALUES (14, '25017338300', 2011, 8.000, 10.30);
INSERT INTO facts VALUES (14, '25017338400', 2011, 22.000, 28.60);
INSERT INTO facts VALUES (14, '25017338500', 2011, 17.000, 21.80);
INSERT INTO facts VALUES (14, '25017339100', 2011, 18.000, 18.80);
INSERT INTO facts VALUES (14, '25017339200', 2011, 5.000, 10.00);
INSERT INTO facts VALUES (14, '25017339300', 2011, 4.000, 6.10);
INSERT INTO facts VALUES (14, '25017339400', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (14, '25017339500', 2011, 10.000, 12.50);
INSERT INTO facts VALUES (14, '25017339600', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (14, '25017339700', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25017339801', 2011, 6.000, 2.10);
INSERT INTO facts VALUES (14, '25017339802', 2011, 12.000, 15.00);
INSERT INTO facts VALUES (14, '25017339900', 2011, 4.000, 3.60);
INSERT INTO facts VALUES (14, '25017340000', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (14, '25017340100', 2011, 9.000, 12.00);
INSERT INTO facts VALUES (14, '25017341101', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (14, '25017341102', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (14, '25017341200', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (14, '25017341300', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (14, '25017341400', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (14, '25017341500', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25017341600', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (14, '25017341700', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25017341800', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017341902', 2011, 7.000, 2.30);
INSERT INTO facts VALUES (14, '25017342101', 2011, 2.000, 1.90);
INSERT INTO facts VALUES (14, '25017342102', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25017342201', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (14, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017342300', 2011, 7.000, 2.60);
INSERT INTO facts VALUES (14, '25017342400', 2011, 5.000, 2.70);
INSERT INTO facts VALUES (14, '25017342500', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (14, '25017342600', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (14, '25017350103', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (14, '25017350104', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (14, '25017350200', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (14, '25017350300', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (14, '25017350400', 2011, 10.000, 10.60);
INSERT INTO facts VALUES (14, '25017350500', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (14, '25017350600', 2011, 3.000, 8.10);
INSERT INTO facts VALUES (14, '25017350700', 2011, 6.000, 2.40);
INSERT INTO facts VALUES (14, '25017350800', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (14, '25017350900', 2011, 6.000, 11.30);
INSERT INTO facts VALUES (14, '25017351000', 2011, 8.000, 6.50);
INSERT INTO facts VALUES (14, '25017351100', 2011, 5.000, 5.40);
INSERT INTO facts VALUES (14, '25017351203', 2011, 8.000, 9.60);
INSERT INTO facts VALUES (14, '25017351204', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (14, '25017351300', 2011, 6.000, 9.20);
INSERT INTO facts VALUES (14, '25017351403', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (14, '25017351404', 2011, 5.000, 6.20);
INSERT INTO facts VALUES (14, '25017351500', 2011, 15.000, 22.10);
INSERT INTO facts VALUES (14, '25017352101', 2011, 11.000, 3.40);
INSERT INTO facts VALUES (14, '25017352102', 2011, 81.000, 40.70);
INSERT INTO facts VALUES (14, '25017352200', 2011, 6.000, 8.30);
INSERT INTO facts VALUES (14, '25017352300', 2011, 66.000, 22.40);
INSERT INTO facts VALUES (14, '25017352400', 2011, 1.000, 3.70);
INSERT INTO facts VALUES (14, '25017352500', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (14, '25017352600', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (14, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017352800', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (14, '25017352900', 2011, 13.000, 15.90);
INSERT INTO facts VALUES (14, '25017353000', 2011, 6.000, 6.30);
INSERT INTO facts VALUES (14, '25017353101', 2011, 7.000, 9.60);
INSERT INTO facts VALUES (14, '25017353102', 2011, 1.000, 7.10);
INSERT INTO facts VALUES (14, '25017353200', 2011, 10.000, 11.20);
INSERT INTO facts VALUES (14, '25017353300', 2011, 10.000, 6.60);
INSERT INTO facts VALUES (14, '25017353400', 2011, 10.000, 15.90);
INSERT INTO facts VALUES (14, '25017353500', 2011, 8.000, 13.60);
INSERT INTO facts VALUES (14, '25017353600', 2011, 17.000, 20.70);
INSERT INTO facts VALUES (14, '25017353700', 2011, 28.000, 23.50);
INSERT INTO facts VALUES (14, '25017353800', 2011, 57.000, 27.30);
INSERT INTO facts VALUES (14, '25017353900', 2011, 28.000, 42.40);
INSERT INTO facts VALUES (14, '25017354000', 2011, 45.000, 35.40);
INSERT INTO facts VALUES (14, '25017354100', 2011, 86.000, 43.90);
INSERT INTO facts VALUES (14, '25017354200', 2011, 21.000, 18.60);
INSERT INTO facts VALUES (14, '25017354300', 2011, 11.000, 11.00);
INSERT INTO facts VALUES (14, '25017354400', 2011, 6.000, 14.00);
INSERT INTO facts VALUES (14, '25017354500', 2011, 19.000, 26.00);
INSERT INTO facts VALUES (14, '25017354600', 2011, 8.000, 7.00);
INSERT INTO facts VALUES (14, '25017354700', 2011, 6.000, 9.70);
INSERT INTO facts VALUES (14, '25017354800', 2011, 7.000, 10.90);
INSERT INTO facts VALUES (14, '25017354900', 2011, 9.000, 11.30);
INSERT INTO facts VALUES (14, '25017355000', 2011, 14.000, 18.20);
INSERT INTO facts VALUES (14, '25017356100', 2011, 2.000, 2.90);
INSERT INTO facts VALUES (14, '25017356300', 2011, 6.000, 5.70);
INSERT INTO facts VALUES (14, '25017356400', 2011, 8.000, 8.20);
INSERT INTO facts VALUES (14, '25017356500', 2011, 10.000, 9.00);
INSERT INTO facts VALUES (14, '25017356601', 2011, 15.000, 7.70);
INSERT INTO facts VALUES (14, '25017356602', 2011, 6.000, 9.80);
INSERT INTO facts VALUES (14, '25017356701', 2011, 27.000, 10.70);
INSERT INTO facts VALUES (14, '25017356702', 2011, 19.000, 17.10);
INSERT INTO facts VALUES (14, '25017357100', 2011, 9.000, 10.60);
INSERT INTO facts VALUES (14, '25017357200', 2011, 8.000, 18.60);
INSERT INTO facts VALUES (14, '25017357300', 2011, 8.000, 9.30);
INSERT INTO facts VALUES (14, '25017357400', 2011, 4.000, 11.40);
INSERT INTO facts VALUES (14, '25017357500', 2011, 9.000, 18.80);
INSERT INTO facts VALUES (14, '25017357600', 2011, 2.000, 3.60);
INSERT INTO facts VALUES (14, '25017357700', 2011, 16.000, 14.30);
INSERT INTO facts VALUES (14, '25017357800', 2011, 11.000, 15.90);
INSERT INTO facts VALUES (14, '25017358100', 2011, 4.000, 5.90);
INSERT INTO facts VALUES (14, '25017358300', 2011, 21.000, 16.70);
INSERT INTO facts VALUES (14, '25017358400', 2011, 14.000, 16.10);
INSERT INTO facts VALUES (14, '25017358500', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (14, '25017358600', 2011, 19.000, 26.80);
INSERT INTO facts VALUES (14, '25017358700', 2011, 14.000, 18.90);
INSERT INTO facts VALUES (14, '25017359100', 2011, 24.000, 19.50);
INSERT INTO facts VALUES (14, '25017359300', 2011, 22.000, 19.10);
INSERT INTO facts VALUES (14, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017360200', 2011, 26.000, 25.70);
INSERT INTO facts VALUES (14, '25017361100', 2011, 40.000, 26.80);
INSERT INTO facts VALUES (14, '25017361200', 2011, 23.000, 27.40);
INSERT INTO facts VALUES (14, '25017361300', 2011, 32.000, 13.90);
INSERT INTO facts VALUES (14, '25017362100', 2011, 18.000, 28.60);
INSERT INTO facts VALUES (14, '25017363102', 2011, 29.000, 19.20);
INSERT INTO facts VALUES (14, '25017363103', 2011, 8.000, 18.60);
INSERT INTO facts VALUES (14, '25017363104', 2011, 13.000, 18.60);
INSERT INTO facts VALUES (14, '25017363201', 2011, 1.000, 4.30);
INSERT INTO facts VALUES (14, '25017363202', 2011, 4.000, 7.10);
INSERT INTO facts VALUES (14, '25017364101', 2011, 8.000, 6.80);
INSERT INTO facts VALUES (14, '25017364102', 2011, 9.000, 10.00);
INSERT INTO facts VALUES (14, '25017365100', 2011, 11.000, 17.70);
INSERT INTO facts VALUES (14, '25017365201', 2011, 6.000, 12.80);
INSERT INTO facts VALUES (14, '25017365202', 2011, 13.000, 18.30);
INSERT INTO facts VALUES (14, '25017366100', 2011, 11.000, 16.20);
INSERT INTO facts VALUES (14, '25017366201', 2011, 11.000, 23.90);
INSERT INTO facts VALUES (14, '25017366202', 2011, 42.000, 42.40);
INSERT INTO facts VALUES (14, '25017367100', 2011, 6.000, 10.50);
INSERT INTO facts VALUES (14, '25017367200', 2011, 50.000, 28.60);
INSERT INTO facts VALUES (14, '25017368101', 2011, 5.000, 4.80);
INSERT INTO facts VALUES (14, '25017368102', 2011, 15.000, 17.40);
INSERT INTO facts VALUES (14, '25017368200', 2011, 13.000, 15.50);
INSERT INTO facts VALUES (14, '25017368300', 2011, 2.000, 1.30);
INSERT INTO facts VALUES (14, '25017368400', 2011, 21.000, 13.80);
INSERT INTO facts VALUES (14, '25017368500', 2011, 10.000, 9.60);
INSERT INTO facts VALUES (14, '25017368600', 2011, 12.000, 7.80);
INSERT INTO facts VALUES (14, '25017368700', 2011, 4.000, 7.30);
INSERT INTO facts VALUES (14, '25017368800', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25017368901', 2011, 24.000, 22.40);
INSERT INTO facts VALUES (14, '25017368902', 2011, 8.000, 9.80);
INSERT INTO facts VALUES (14, '25017369000', 2011, 5.000, 29.40);
INSERT INTO facts VALUES (14, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017370101', 2011, 3.000, 2.60);
INSERT INTO facts VALUES (14, '25017370102', 2011, 18.000, 9.40);
INSERT INTO facts VALUES (14, '25017370201', 2011, 8.000, 5.60);
INSERT INTO facts VALUES (14, '25017370202', 2011, 9.000, 8.90);
INSERT INTO facts VALUES (14, '25017370300', 2011, 20.000, 10.40);
INSERT INTO facts VALUES (14, '25017370400', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (14, '25017373100', 2011, 6.000, 5.30);
INSERT INTO facts VALUES (14, '25017373200', 2011, 10.000, 8.50);
INSERT INTO facts VALUES (14, '25017373300', 2011, 4.000, 5.30);
INSERT INTO facts VALUES (14, '25017373400', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (14, '25017373500', 2011, 14.000, 19.70);
INSERT INTO facts VALUES (14, '25017373600', 2011, 13.000, 31.70);
INSERT INTO facts VALUES (14, '25017373700', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (14, '25017373800', 2011, 56.000, 37.30);
INSERT INTO facts VALUES (14, '25017373900', 2011, 71.000, 39.00);
INSERT INTO facts VALUES (14, '25017374000', 2011, 28.000, 37.30);
INSERT INTO facts VALUES (14, '25017374100', 2011, 32.000, 28.30);
INSERT INTO facts VALUES (14, '25017374200', 2011, 6.000, 12.00);
INSERT INTO facts VALUES (14, '25017374300', 2011, 17.000, 39.50);
INSERT INTO facts VALUES (14, '25017374400', 2011, 19.000, 21.60);
INSERT INTO facts VALUES (14, '25017374500', 2011, 7.000, 13.20);
INSERT INTO facts VALUES (14, '25017374600', 2011, 6.000, 6.00);
INSERT INTO facts VALUES (14, '25017374700', 2011, 4.000, 6.90);
INSERT INTO facts VALUES (14, '25017374800', 2011, 2.000, 3.80);
INSERT INTO facts VALUES (14, '25017382100', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (14, '25017382200', 2011, 10.000, 10.60);
INSERT INTO facts VALUES (14, '25017382300', 2011, 21.000, 18.10);
INSERT INTO facts VALUES (14, '25017382400', 2011, 8.000, 9.30);
INSERT INTO facts VALUES (14, '25017382500', 2011, 7.000, 6.90);
INSERT INTO facts VALUES (14, '25017382601', 2011, 10.000, 9.10);
INSERT INTO facts VALUES (14, '25017382602', 2011, 9.000, 6.40);
INSERT INTO facts VALUES (14, '25017383101', 2011, 3.000, 3.30);
INSERT INTO facts VALUES (14, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25017383200', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25017383300', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (14, '25017383400', 2011, 11.000, 5.90);
INSERT INTO facts VALUES (14, '25017383501', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25017383502', 2011, 4.000, 8.00);
INSERT INTO facts VALUES (14, '25017383600', 2011, 10.000, 9.00);
INSERT INTO facts VALUES (14, '25017383700', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (14, '25017383800', 2011, 10.000, 14.10);
INSERT INTO facts VALUES (14, '25017383901', 2011, 12.000, 14.00);
INSERT INTO facts VALUES (14, '25017383902', 2011, 4.000, 10.80);
INSERT INTO facts VALUES (14, '25017384001', 2011, 2.000, 12.50);
INSERT INTO facts VALUES (14, '25017384002', 2011, 24.000, 12.40);
INSERT INTO facts VALUES (14, '25017385100', 2011, 14.000, 11.30);
INSERT INTO facts VALUES (14, '25017385201', 2011, 4.000, 15.40);
INSERT INTO facts VALUES (14, '25017385202', 2011, 10.000, 13.50);
INSERT INTO facts VALUES (14, '25017386100', 2011, 16.000, 28.10);
INSERT INTO facts VALUES (14, '25017387100', 2011, 4.000, 15.40);
INSERT INTO facts VALUES (14, '25017387201', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (14, '25017387202', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (14, '25017388100', 2011, 11.000, 8.90);
INSERT INTO facts VALUES (14, '25017388200', 2011, 10.000, 6.10);
INSERT INTO facts VALUES (14, '25017388300', 2011, 5.000, 1.90);
INSERT INTO facts VALUES (14, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25019950100', 2011, 2201.000, 91.30);
INSERT INTO facts VALUES (14, '25019950200', 2011, 785.000, 74.50);
INSERT INTO facts VALUES (14, '25019950307', 2011, 927.000, 98.20);
INSERT INTO facts VALUES (14, '25019950400', 2011, 595.000, 82.30);
INSERT INTO facts VALUES (14, '25019950500', 2011, 2214.000, 98.00);
INSERT INTO facts VALUES (14, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25021400100', 2011, 29.000, 14.70);
INSERT INTO facts VALUES (14, '25021400200', 2011, 25.000, 21.70);
INSERT INTO facts VALUES (14, '25021400300', 2011, 8.000, 11.30);
INSERT INTO facts VALUES (14, '25021400400', 2011, 22.000, 16.70);
INSERT INTO facts VALUES (14, '25021400500', 2011, 20.000, 16.00);
INSERT INTO facts VALUES (14, '25021400600', 2011, 28.000, 27.50);
INSERT INTO facts VALUES (14, '25021400700', 2011, 3.000, 7.10);
INSERT INTO facts VALUES (14, '25021400800', 2011, 26.000, 24.30);
INSERT INTO facts VALUES (14, '25021400900', 2011, 16.000, 20.00);
INSERT INTO facts VALUES (14, '25021401000', 2011, 9.000, 12.70);
INSERT INTO facts VALUES (14, '25021401100', 2011, 24.000, 29.30);
INSERT INTO facts VALUES (14, '25021401200', 2011, 37.000, 15.90);
INSERT INTO facts VALUES (14, '25021402101', 2011, 7.000, 12.70);
INSERT INTO facts VALUES (14, '25021402102', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (14, '25021402200', 2011, 1.000, 3.30);
INSERT INTO facts VALUES (14, '25021402300', 2011, 7.000, 19.40);
INSERT INTO facts VALUES (14, '25021402400', 2011, 7.000, 8.20);
INSERT INTO facts VALUES (14, '25021402500', 2011, 50.000, 24.00);
INSERT INTO facts VALUES (14, '25021403100', 2011, 13.000, 21.30);
INSERT INTO facts VALUES (14, '25021403300', 2011, 11.000, 20.80);
INSERT INTO facts VALUES (14, '25021403400', 2011, 13.000, 7.10);
INSERT INTO facts VALUES (14, '25021403500', 2011, 22.000, 5.70);
INSERT INTO facts VALUES (14, '25021404100', 2011, 6.000, 12.80);
INSERT INTO facts VALUES (14, '25021404201', 2011, 11.000, 18.60);
INSERT INTO facts VALUES (14, '25021404202', 2011, 13.000, 13.70);
INSERT INTO facts VALUES (14, '25021404301', 2011, 13.000, 17.30);
INSERT INTO facts VALUES (14, '25021404302', 2011, 20.000, 21.50);
INSERT INTO facts VALUES (14, '25021404400', 2011, 36.000, 28.80);
INSERT INTO facts VALUES (14, '25021405100', 2011, 19.000, 19.00);
INSERT INTO facts VALUES (14, '25021406101', 2011, 9.000, 10.30);
INSERT INTO facts VALUES (14, '25021406102', 2011, 8.000, 24.20);
INSERT INTO facts VALUES (14, '25021407100', 2011, 10.000, 7.80);
INSERT INTO facts VALUES (14, '25021408101', 2011, 8.000, 12.90);
INSERT INTO facts VALUES (14, '25021408102', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (14, '25021409101', 2011, 5.000, 11.40);
INSERT INTO facts VALUES (14, '25021409102', 2011, 4.000, 14.30);
INSERT INTO facts VALUES (14, '25021410100', 2011, 21.000, 12.10);
INSERT INTO facts VALUES (14, '25021410300', 2011, 14.000, 15.90);
INSERT INTO facts VALUES (14, '25021410400', 2011, 7.000, 5.40);
INSERT INTO facts VALUES (14, '25021411100', 2011, 37.000, 30.80);
INSERT INTO facts VALUES (14, '25021411200', 2011, 7.000, 9.10);
INSERT INTO facts VALUES (14, '25021411301', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (14, '25021411302', 2011, 9.000, 17.60);
INSERT INTO facts VALUES (14, '25021412100', 2011, 8.000, 16.00);
INSERT INTO facts VALUES (14, '25021412200', 2011, 28.000, 30.80);
INSERT INTO facts VALUES (14, '25021412300', 2011, 6.000, 14.60);
INSERT INTO facts VALUES (14, '25021413100', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (14, '25021413200', 2011, 10.000, 10.50);
INSERT INTO facts VALUES (14, '25021413300', 2011, 10.000, 15.20);
INSERT INTO facts VALUES (14, '25021413401', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (14, '25021413402', 2011, 3.000, 2.40);
INSERT INTO facts VALUES (14, '25021413500', 2011, 9.000, 7.80);
INSERT INTO facts VALUES (14, '25021414100', 2011, 27.000, 37.50);
INSERT INTO facts VALUES (14, '25021414200', 2011, 8.000, 23.50);
INSERT INTO facts VALUES (14, '25021414300', 2011, 8.000, 6.10);
INSERT INTO facts VALUES (14, '25021415101', 2011, 10.000, 22.70);
INSERT INTO facts VALUES (14, '25021415102', 2011, 16.000, 10.10);
INSERT INTO facts VALUES (14, '25021415200', 2011, 14.000, 14.60);
INSERT INTO facts VALUES (14, '25021415300', 2011, 12.000, 14.00);
INSERT INTO facts VALUES (14, '25021416101', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (14, '25021416102', 2011, 18.000, 31.60);
INSERT INTO facts VALUES (14, '25021416200', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25021416300', 2011, 10.000, 13.30);
INSERT INTO facts VALUES (14, '25021416400', 2011, 8.000, 8.90);
INSERT INTO facts VALUES (14, '25021417100', 2011, 5.000, 8.50);
INSERT INTO facts VALUES (14, '25021417200', 2011, 12.000, 11.70);
INSERT INTO facts VALUES (14, '25021417300', 2011, 32.000, 23.20);
INSERT INTO facts VALUES (14, '25021417400', 2011, 7.000, 13.20);
INSERT INTO facts VALUES (14, '25021417501', 2011, 8.000, 9.10);
INSERT INTO facts VALUES (14, '25021417502', 2011, 9.000, 8.10);
INSERT INTO facts VALUES (14, '25021417601', 2011, 10.000, 10.50);
INSERT INTO facts VALUES (14, '25021417602', 2011, 5.000, 6.80);
INSERT INTO facts VALUES (14, '25021417701', 2011, 24.000, 11.90);
INSERT INTO facts VALUES (14, '25021417702', 2011, 7.000, 13.70);
INSERT INTO facts VALUES (14, '25021417801', 2011, 31.000, 22.50);
INSERT INTO facts VALUES (14, '25021417802', 2011, 2.000, 5.70);
INSERT INTO facts VALUES (14, '25021417901', 2011, 27.000, 14.00);
INSERT INTO facts VALUES (14, '25021417902', 2011, 7.000, 6.20);
INSERT INTO facts VALUES (14, '25021418002', 2011, 7.000, 5.50);
INSERT INTO facts VALUES (14, '25021418003', 2011, 16.000, 16.80);
INSERT INTO facts VALUES (14, '25021418004', 2011, 9.000, 7.50);
INSERT INTO facts VALUES (14, '25021418101', 2011, 6.000, 5.10);
INSERT INTO facts VALUES (14, '25021418102', 2011, 5.000, 5.00);
INSERT INTO facts VALUES (14, '25021418200', 2011, 62.000, 37.10);
INSERT INTO facts VALUES (14, '25021419100', 2011, 9.000, 9.40);
INSERT INTO facts VALUES (14, '25021419200', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (14, '25021419300', 2011, 3.000, 5.40);
INSERT INTO facts VALUES (14, '25021419400', 2011, 1.000, 2.90);
INSERT INTO facts VALUES (14, '25021419500', 2011, 2.000, 10.50);
INSERT INTO facts VALUES (14, '25021419600', 2011, 12.000, 7.20);
INSERT INTO facts VALUES (14, '25021419700', 2011, 4.000, 6.30);
INSERT INTO facts VALUES (14, '25021419800', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (14, '25021420100', 2011, 8.000, 5.70);
INSERT INTO facts VALUES (14, '25021420201', 2011, 1.000, 2.80);
INSERT INTO facts VALUES (14, '25021420202', 2011, 3.000, 3.40);
INSERT INTO facts VALUES (14, '25021420301', 2011, 5.000, 4.90);
INSERT INTO facts VALUES (14, '25021420302', 2011, 11.000, 12.50);
INSERT INTO facts VALUES (14, '25021421100', 2011, 4.000, 4.70);
INSERT INTO facts VALUES (14, '25021421200', 2011, 8.000, 9.20);
INSERT INTO facts VALUES (14, '25021422100', 2011, 5.000, 4.90);
INSERT INTO facts VALUES (14, '25021422200', 2011, 44.000, 25.40);
INSERT INTO facts VALUES (14, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25021422302', 2011, 22.000, 15.00);
INSERT INTO facts VALUES (14, '25021422400', 2011, 6.000, 4.30);
INSERT INTO facts VALUES (14, '25021422501', 2011, 7.000, 6.50);
INSERT INTO facts VALUES (14, '25021422502', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (14, '25021422600', 2011, 20.000, 27.00);
INSERT INTO facts VALUES (14, '25021422700', 2011, 7.000, 11.10);
INSERT INTO facts VALUES (14, '25021422800', 2011, 30.000, 30.90);
INSERT INTO facts VALUES (14, '25021423100', 2011, 82.000, 31.80);
INSERT INTO facts VALUES (14, '25021440100', 2011, 23.000, 12.80);
INSERT INTO facts VALUES (14, '25021441202', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (14, '25021441203', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (14, '25021441204', 2011, 43.000, 46.70);
INSERT INTO facts VALUES (14, '25021442101', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (14, '25021442102', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (14, '25021442103', 2011, 8.000, 19.00);
INSERT INTO facts VALUES (14, '25021442201', 2011, 7.000, 12.70);
INSERT INTO facts VALUES (14, '25021442202', 2011, 18.000, 9.50);
INSERT INTO facts VALUES (14, '25021443101', 2011, 9.000, 9.70);
INSERT INTO facts VALUES (14, '25021443102', 2011, 15.000, 12.80);
INSERT INTO facts VALUES (14, '25021456101', 2011, 5.000, 12.20);
INSERT INTO facts VALUES (14, '25021456102', 2011, 3.000, 2.70);
INSERT INTO facts VALUES (14, '25021456200', 2011, 7.000, 18.90);
INSERT INTO facts VALUES (14, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25021456302', 2011, 25.000, 17.20);
INSERT INTO facts VALUES (14, '25021456401', 2011, 1.000, 2.50);
INSERT INTO facts VALUES (14, '25021456402', 2011, 4.000, 10.30);
INSERT INTO facts VALUES (14, '25021457100', 2011, 6.000, 10.00);
INSERT INTO facts VALUES (14, '25021457200', 2011, 16.000, 16.30);
INSERT INTO facts VALUES (14, '25023500101', 2011, 339.000, 74.50);
INSERT INTO facts VALUES (14, '25023500103', 2011, 154.000, 64.40);
INSERT INTO facts VALUES (14, '25023500104', 2011, 305.000, 69.60);
INSERT INTO facts VALUES (14, '25023501101', 2011, 9.000, 14.80);
INSERT INTO facts VALUES (14, '25023501102', 2011, 49.000, 29.50);
INSERT INTO facts VALUES (14, '25023501201', 2011, 17.000, 37.80);
INSERT INTO facts VALUES (14, '25023501202', 2011, 37.000, 17.10);
INSERT INTO facts VALUES (14, '25023502101', 2011, 5.000, 2.90);
INSERT INTO facts VALUES (14, '25023502102', 2011, 9.000, 12.00);
INSERT INTO facts VALUES (14, '25023502200', 2011, 7.000, 6.60);
INSERT INTO facts VALUES (14, '25023503101', 2011, 12.000, 16.70);
INSERT INTO facts VALUES (14, '25023503102', 2011, 8.000, 11.30);
INSERT INTO facts VALUES (14, '25023504101', 2011, 10.000, 16.10);
INSERT INTO facts VALUES (14, '25023504102', 2011, 13.000, 21.70);
INSERT INTO facts VALUES (14, '25023505101', 2011, 371.000, 77.60);
INSERT INTO facts VALUES (14, '25023505102', 2011, 26.000, 32.50);
INSERT INTO facts VALUES (14, '25023505200', 2011, 475.000, 76.90);
INSERT INTO facts VALUES (14, '25023506101', 2011, 114.000, 57.00);
INSERT INTO facts VALUES (14, '25023506102', 2011, 19.000, 20.90);
INSERT INTO facts VALUES (14, '25023506202', 2011, 4.000, 14.30);
INSERT INTO facts VALUES (14, '25023506203', 2011, 169.000, 73.50);
INSERT INTO facts VALUES (14, '25023506204', 2011, 782.000, 90.40);
INSERT INTO facts VALUES (14, '25023507101', 2011, 19.000, 25.00);
INSERT INTO facts VALUES (14, '25023507103', 2011, 159.000, 75.00);
INSERT INTO facts VALUES (14, '25023507104', 2011, 165.000, 67.90);
INSERT INTO facts VALUES (14, '25023508101', 2011, 23.000, 25.30);
INSERT INTO facts VALUES (14, '25023508102', 2011, 42.000, 36.50);
INSERT INTO facts VALUES (14, '25023508200', 2011, 10.000, 20.80);
INSERT INTO facts VALUES (14, '25023509101', 2011, 20.000, 18.70);
INSERT INTO facts VALUES (14, '25023509102', 2011, 109.000, 45.80);
INSERT INTO facts VALUES (14, '25023510100', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (14, '25023510200', 2011, 3.000, 2.20);
INSERT INTO facts VALUES (14, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023510501', 2011, 4.000, 5.80);
INSERT INTO facts VALUES (14, '25023510502', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25023510503', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25023510600', 2011, 3.000, 7.50);
INSERT INTO facts VALUES (14, '25023510700', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25023510800', 2011, 2.000, 0.70);
INSERT INTO facts VALUES (14, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023511100', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (14, '25023511200', 2011, 2.000, 2.00);
INSERT INTO facts VALUES (14, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023511302', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (14, '25023511400', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (14, '25023511500', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25023511600', 2011, 2.000, 1.00);
INSERT INTO facts VALUES (14, '25023511701', 2011, 6.000, 13.00);
INSERT INTO facts VALUES (14, '25023511702', 2011, 3.000, 11.10);
INSERT INTO facts VALUES (14, '25023520100', 2011, 5.000, 4.20);
INSERT INTO facts VALUES (14, '25023520201', 2011, 3.000, 4.40);
INSERT INTO facts VALUES (14, '25023520202', 2011, 5.000, 4.50);
INSERT INTO facts VALUES (14, '25023521101', 2011, 5.000, 11.60);
INSERT INTO facts VALUES (14, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023521201', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25023521202', 2011, 3.000, 7.30);
INSERT INTO facts VALUES (14, '25023522101', 2011, 10.000, 15.40);
INSERT INTO facts VALUES (14, '25023522102', 2011, 7.000, 12.50);
INSERT INTO facts VALUES (14, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25023523201', 2011, 3.000, 11.50);
INSERT INTO facts VALUES (14, '25023523202', 2011, 6.000, 6.40);
INSERT INTO facts VALUES (14, '25023524101', 2011, 4.000, 10.30);
INSERT INTO facts VALUES (14, '25023524102', 2011, 7.000, 11.90);
INSERT INTO facts VALUES (14, '25023525101', 2011, 15.000, 11.70);
INSERT INTO facts VALUES (14, '25023525104', 2011, 14.000, 17.30);
INSERT INTO facts VALUES (14, '25023525203', 2011, 15.000, 15.00);
INSERT INTO facts VALUES (14, '25023525204', 2011, 3.000, 16.70);
INSERT INTO facts VALUES (14, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25023526100', 2011, 43.000, 28.50);
INSERT INTO facts VALUES (14, '25023530100', 2011, 46.000, 40.70);
INSERT INTO facts VALUES (14, '25023530200', 2011, 17.000, 13.30);
INSERT INTO facts VALUES (14, '25023530300', 2011, 16.000, 15.50);
INSERT INTO facts VALUES (14, '25023530400', 2011, 43.000, 32.10);
INSERT INTO facts VALUES (14, '25023530500', 2011, 44.000, 24.30);
INSERT INTO facts VALUES (14, '25023530600', 2011, 256.000, 83.90);
INSERT INTO facts VALUES (14, '25023530700', 2011, 490.000, 80.50);
INSERT INTO facts VALUES (14, '25023530801', 2011, 114.000, 65.90);
INSERT INTO facts VALUES (14, '25023530802', 2011, 858.000, 88.50);
INSERT INTO facts VALUES (14, '25023530901', 2011, 439.000, 76.70);
INSERT INTO facts VALUES (14, '25023530902', 2011, 192.000, 78.70);
INSERT INTO facts VALUES (14, '25023540101', 2011, 41.000, 46.10);
INSERT INTO facts VALUES (14, '25023540102', 2011, 279.000, 83.80);
INSERT INTO facts VALUES (14, '25023540103', 2011, 5.000, 16.70);
INSERT INTO facts VALUES (14, '25023541100', 2011, 20.000, 27.80);
INSERT INTO facts VALUES (14, '25023542101', 2011, 46.000, 35.40);
INSERT INTO facts VALUES (14, '25023542102', 2011, 9.000, 20.00);
INSERT INTO facts VALUES (14, '25023542200', 2011, 43.000, 29.10);
INSERT INTO facts VALUES (14, '25023542300', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (14, '25023543100', 2011, 4.000, 10.80);
INSERT INTO facts VALUES (14, '25023544100', 2011, 18.000, 24.70);
INSERT INTO facts VALUES (14, '25023544200', 2011, 68.000, 29.60);
INSERT INTO facts VALUES (14, '25023545100', 2011, 244.000, 58.90);
INSERT INTO facts VALUES (14, '25023545200', 2011, 266.000, 60.60);
INSERT INTO facts VALUES (14, '25023545300', 2011, 951.000, 75.50);
INSERT INTO facts VALUES (14, '25023545400', 2011, 915.000, 85.30);
INSERT INTO facts VALUES (14, '25023560100', 2011, 636.000, 84.00);
INSERT INTO facts VALUES (14, '25023561100', 2011, 431.000, 78.50);
INSERT INTO facts VALUES (14, '25023561200', 2011, 1.000, 7.10);
INSERT INTO facts VALUES (14, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025000100', 2011, 7.000, 7.70);
INSERT INTO facts VALUES (14, '25025000201', 2011, 8.000, 10.40);
INSERT INTO facts VALUES (14, '25025000202', 2011, 2.000, 4.80);
INSERT INTO facts VALUES (14, '25025000301', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (14, '25025000302', 2011, 11.000, 15.70);
INSERT INTO facts VALUES (14, '25025000401', 2011, 14.000, 15.90);
INSERT INTO facts VALUES (14, '25025000402', 2011, 10.000, 12.20);
INSERT INTO facts VALUES (14, '25025000502', 2011, 13.000, 7.70);
INSERT INTO facts VALUES (14, '25025000503', 2011, 6.000, 9.00);
INSERT INTO facts VALUES (14, '25025000504', 2011, 10.000, 11.20);
INSERT INTO facts VALUES (14, '25025000601', 2011, 3.000, 4.00);
INSERT INTO facts VALUES (14, '25025000602', 2011, 4.000, 6.00);
INSERT INTO facts VALUES (14, '25025000701', 2011, 4.000, 6.20);
INSERT INTO facts VALUES (14, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025000704', 2011, 7.000, 12.70);
INSERT INTO facts VALUES (14, '25025000802', 2011, 11.000, 9.30);
INSERT INTO facts VALUES (14, '25025000803', 2011, 45.000, 70.30);
INSERT INTO facts VALUES (14, '25025010103', 2011, 7.000, 18.40);
INSERT INTO facts VALUES (14, '25025010104', 2011, 71.000, 32.30);
INSERT INTO facts VALUES (14, '25025010203', 2011, 47.000, 28.70);
INSERT INTO facts VALUES (14, '25025010204', 2011, 5.000, 5.30);
INSERT INTO facts VALUES (14, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025010403', 2011, 22.000, 43.10);
INSERT INTO facts VALUES (14, '25025010404', 2011, 6.000, 11.50);
INSERT INTO facts VALUES (14, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025010408', 2011, 3.000, 16.70);
INSERT INTO facts VALUES (14, '25025010500', 2011, 25.000, 22.30);
INSERT INTO facts VALUES (14, '25025010600', 2011, 190.000, 40.30);
INSERT INTO facts VALUES (14, '25025010701', 2011, 98.000, 48.30);
INSERT INTO facts VALUES (14, '25025010702', 2011, 143.000, 59.30);
INSERT INTO facts VALUES (14, '25025010801', 2011, 149.000, 60.10);
INSERT INTO facts VALUES (14, '25025010802', 2011, 110.000, 46.80);
INSERT INTO facts VALUES (14, '25025020101', 2011, 174.000, 51.00);
INSERT INTO facts VALUES (14, '25025020200', 2011, 52.000, 29.50);
INSERT INTO facts VALUES (14, '25025020301', 2011, 65.000, 39.60);
INSERT INTO facts VALUES (14, '25025020302', 2011, 19.000, 41.30);
INSERT INTO facts VALUES (14, '25025020303', 2011, 97.000, 45.10);
INSERT INTO facts VALUES (14, '25025030100', 2011, 17.000, 16.80);
INSERT INTO facts VALUES (14, '25025030200', 2011, 14.000, 23.70);
INSERT INTO facts VALUES (14, '25025030300', 2011, 321.000, 65.20);
INSERT INTO facts VALUES (14, '25025030400', 2011, 36.000, 24.70);
INSERT INTO facts VALUES (14, '25025030500', 2011, 92.000, 46.20);
INSERT INTO facts VALUES (14, '25025040100', 2011, 16.000, 31.40);
INSERT INTO facts VALUES (14, '25025040200', 2011, 4.000, 6.30);
INSERT INTO facts VALUES (14, '25025040300', 2011, 11.000, 7.70);
INSERT INTO facts VALUES (14, '25025040401', 2011, 7.000, 14.60);
INSERT INTO facts VALUES (14, '25025040600', 2011, 7.000, 7.30);
INSERT INTO facts VALUES (14, '25025040801', 2011, 42.000, 19.70);
INSERT INTO facts VALUES (14, '25025050101', 2011, 9.000, 6.60);
INSERT INTO facts VALUES (14, '25025050200', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (14, '25025050300', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (14, '25025050400', 2011, 5.000, 7.40);
INSERT INTO facts VALUES (14, '25025050500', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (14, '25025050600', 2011, 5.000, 8.30);
INSERT INTO facts VALUES (14, '25025050700', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (14, '25025050901', 2011, 7.000, 5.70);
INSERT INTO facts VALUES (14, '25025051000', 2011, 5.000, 4.40);
INSERT INTO facts VALUES (14, '25025051101', 2011, 12.000, 7.70);
INSERT INTO facts VALUES (14, '25025051200', 2011, 8.000, 5.80);
INSERT INTO facts VALUES (14, '25025060101', 2011, 8.000, 7.30);
INSERT INTO facts VALUES (14, '25025060200', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (14, '25025060301', 2011, 9.000, 8.40);
INSERT INTO facts VALUES (14, '25025060400', 2011, 9.000, 5.50);
INSERT INTO facts VALUES (14, '25025060501', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (14, '25025060600', 2011, 47.000, 29.40);
INSERT INTO facts VALUES (14, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025060800', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (14, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025061200', 2011, 21.000, 7.30);
INSERT INTO facts VALUES (14, '25025070101', 2011, 183.000, 36.00);
INSERT INTO facts VALUES (14, '25025070200', 2011, 7.000, 4.50);
INSERT INTO facts VALUES (14, '25025070300', 2011, 172.000, 66.70);
INSERT INTO facts VALUES (14, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025070500', 2011, 24.000, 14.70);
INSERT INTO facts VALUES (14, '25025070600', 2011, 26.000, 26.30);
INSERT INTO facts VALUES (14, '25025070700', 2011, 56.000, 43.80);
INSERT INTO facts VALUES (14, '25025070800', 2011, 27.000, 24.10);
INSERT INTO facts VALUES (14, '25025070900', 2011, 21.000, 30.00);
INSERT INTO facts VALUES (14, '25025071101', 2011, 9.000, 9.30);
INSERT INTO facts VALUES (14, '25025071201', 2011, 9.000, 9.50);
INSERT INTO facts VALUES (14, '25025080100', 2011, 1.000, 1.60);
INSERT INTO facts VALUES (14, '25025080300', 2011, 4.000, 4.10);
INSERT INTO facts VALUES (14, '25025080401', 2011, 1.000, 4.20);
INSERT INTO facts VALUES (14, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025080601', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (14, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025080900', 2011, 10.000, 11.10);
INSERT INTO facts VALUES (14, '25025081001', 2011, 5.000, 9.40);
INSERT INTO facts VALUES (14, '25025081100', 2011, 6.000, 6.10);
INSERT INTO facts VALUES (14, '25025081200', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25025081300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25025081400', 2011, 6.000, 3.70);
INSERT INTO facts VALUES (14, '25025081500', 2011, 1.000, 1.50);
INSERT INTO facts VALUES (14, '25025081700', 2011, 2.000, 1.60);
INSERT INTO facts VALUES (14, '25025081800', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (14, '25025081900', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (14, '25025082000', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (14, '25025082100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25025090100', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (14, '25025090200', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (14, '25025090300', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (14, '25025090400', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (14, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025090700', 2011, 17.000, 10.80);
INSERT INTO facts VALUES (14, '25025090901', 2011, 9.000, 9.00);
INSERT INTO facts VALUES (14, '25025091001', 2011, 2.000, 2.50);
INSERT INTO facts VALUES (14, '25025091100', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (14, '25025091200', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (14, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025091500', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025091700', 2011, 5.000, 3.80);
INSERT INTO facts VALUES (14, '25025091800', 2011, 3.000, 1.70);
INSERT INTO facts VALUES (14, '25025091900', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25025092000', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (14, '25025092101', 2011, 3.000, 1.50);
INSERT INTO facts VALUES (14, '25025092200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (14, '25025092300', 2011, 4.000, 3.30);
INSERT INTO facts VALUES (14, '25025092400', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25025100100', 2011, 3.000, 2.00);
INSERT INTO facts VALUES (14, '25025100200', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (14, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025100400', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (14, '25025100500', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25025100601', 2011, 7.000, 4.30);
INSERT INTO facts VALUES (14, '25025100603', 2011, 7.000, 8.10);
INSERT INTO facts VALUES (14, '25025100700', 2011, 4.000, 3.90);
INSERT INTO facts VALUES (14, '25025100800', 2011, 9.000, 5.10);
INSERT INTO facts VALUES (14, '25025100900', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (14, '25025101001', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25025101002', 2011, 2.000, 1.10);
INSERT INTO facts VALUES (14, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025101102', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (14, '25025110103', 2011, 8.000, 4.80);
INSERT INTO facts VALUES (14, '25025110201', 2011, 1.000, 1.70);
INSERT INTO facts VALUES (14, '25025110301', 2011, 1.000, 1.80);
INSERT INTO facts VALUES (14, '25025110401', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025110501', 2011, 5.000, 7.00);
INSERT INTO facts VALUES (14, '25025110502', 2011, 5.000, 4.80);
INSERT INTO facts VALUES (14, '25025110601', 2011, 4.000, 6.70);
INSERT INTO facts VALUES (14, '25025110607', 2011, 5.000, 3.60);
INSERT INTO facts VALUES (14, '25025120103', 2011, 4.000, 11.10);
INSERT INTO facts VALUES (14, '25025120104', 2011, 3.000, 5.00);
INSERT INTO facts VALUES (14, '25025120105', 2011, 14.000, 25.50);
INSERT INTO facts VALUES (14, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025120301', 2011, 2.000, 1.80);
INSERT INTO facts VALUES (14, '25025120400', 2011, 5.000, 4.30);
INSERT INTO facts VALUES (14, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025120600', 2011, 3.000, 6.10);
INSERT INTO facts VALUES (14, '25025120700', 2011, 3.000, 4.90);
INSERT INTO facts VALUES (14, '25025130100', 2011, 16.000, 10.80);
INSERT INTO facts VALUES (14, '25025130200', 2011, 11.000, 12.90);
INSERT INTO facts VALUES (14, '25025130300', 2011, 8.000, 14.50);
INSERT INTO facts VALUES (14, '25025130402', 2011, 4.000, 4.30);
INSERT INTO facts VALUES (14, '25025130404', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (14, '25025130406', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25025140102', 2011, 3.000, 2.80);
INSERT INTO facts VALUES (14, '25025140105', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (14, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025140107', 2011, 2.000, 2.70);
INSERT INTO facts VALUES (14, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025140202', 2011, 7.000, 5.40);
INSERT INTO facts VALUES (14, '25025140300', 2011, 4.000, 2.30);
INSERT INTO facts VALUES (14, '25025140400', 2011, 8.000, 4.90);
INSERT INTO facts VALUES (14, '25025160101', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (14, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025160300', 2011, 10.000, 12.20);
INSERT INTO facts VALUES (14, '25025160400', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (14, '25025160501', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (14, '25025160502', 2011, 4.000, 3.50);
INSERT INTO facts VALUES (14, '25025160601', 2011, 6.000, 6.00);
INSERT INTO facts VALUES (14, '25025160602', 2011, 4.000, 3.40);
INSERT INTO facts VALUES (14, '25025170100', 2011, 14.000, 6.60);
INSERT INTO facts VALUES (14, '25025170200', 2011, 15.000, 17.40);
INSERT INTO facts VALUES (14, '25025170300', 2011, 9.000, 3.90);
INSERT INTO facts VALUES (14, '25025170400', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (14, '25025170501', 2011, 27.000, 9.20);
INSERT INTO facts VALUES (14, '25025170502', 2011, 31.000, 21.80);
INSERT INTO facts VALUES (14, '25025170601', 2011, 7.000, 5.30);
INSERT INTO facts VALUES (14, '25025170701', 2011, 9.000, 10.00);
INSERT INTO facts VALUES (14, '25025170702', 2011, 6.000, 3.40);
INSERT INTO facts VALUES (14, '25025170800', 2011, 21.000, 14.50);
INSERT INTO facts VALUES (14, '25025180101', 2011, 23.000, 14.80);
INSERT INTO facts VALUES (14, '25025180200', 2011, 11.000, 9.90);
INSERT INTO facts VALUES (14, '25025180301', 2011, 3.000, 6.30);
INSERT INTO facts VALUES (14, '25025180400', 2011, 1.000, 2.50);
INSERT INTO facts VALUES (14, '25025180500', 2011, 29.000, 15.80);
INSERT INTO facts VALUES (14, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981300', 2011, 1.000, 11.10);
INSERT INTO facts VALUES (14, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25025981800', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (14, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25027700100', 2011, 327.000, 72.50);
INSERT INTO facts VALUES (14, '25027701100', 2011, 110.000, 31.00);
INSERT INTO facts VALUES (14, '25027702200', 2011, 52.000, 47.30);
INSERT INTO facts VALUES (14, '25027703100', 2011, 11.000, 4.80);
INSERT INTO facts VALUES (14, '25027703200', 2011, 21.000, 13.40);
INSERT INTO facts VALUES (14, '25027703300', 2011, 51.000, 26.80);
INSERT INTO facts VALUES (14, '25027704200', 2011, 165.000, 74.30);
INSERT INTO facts VALUES (14, '25027705100', 2011, 125.000, 48.60);
INSERT INTO facts VALUES (14, '25027706100', 2011, 35.000, 36.50);
INSERT INTO facts VALUES (14, '25027707100', 2011, 23.000, 19.50);
INSERT INTO facts VALUES (14, '25027707200', 2011, 3.000, 2.90);
INSERT INTO facts VALUES (14, '25027707300', 2011, 19.000, 4.90);
INSERT INTO facts VALUES (14, '25027707400', 2011, 11.000, 6.50);
INSERT INTO facts VALUES (14, '25027707500', 2011, 6.000, 4.80);
INSERT INTO facts VALUES (14, '25027708100', 2011, 134.000, 54.90);
INSERT INTO facts VALUES (14, '25027709100', 2011, 3.000, 4.70);
INSERT INTO facts VALUES (14, '25027709201', 2011, 20.000, 16.30);
INSERT INTO facts VALUES (14, '25027709202', 2011, 17.000, 7.50);
INSERT INTO facts VALUES (14, '25027709400', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (14, '25027709501', 2011, 3.000, 9.70);
INSERT INTO facts VALUES (14, '25027709502', 2011, 11.000, 9.60);
INSERT INTO facts VALUES (14, '25027709600', 2011, 2.000, 2.20);
INSERT INTO facts VALUES (14, '25027709701', 2011, 6.000, 3.30);
INSERT INTO facts VALUES (14, '25027709702', 2011, 3.000, 3.80);
INSERT INTO facts VALUES (14, '25027710100', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (14, '25027710200', 2011, 22.000, 10.50);
INSERT INTO facts VALUES (14, '25027710300', 2011, 9.000, 9.20);
INSERT INTO facts VALUES (14, '25027710400', 2011, 1.000, 1.30);
INSERT INTO facts VALUES (14, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027710600', 2011, 6.000, 1.70);
INSERT INTO facts VALUES (14, '25027710700', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25027710800', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (14, '25027711000', 2011, 6.000, 3.40);
INSERT INTO facts VALUES (14, '25027711100', 2011, 10.000, 11.50);
INSERT INTO facts VALUES (14, '25027712101', 2011, 45.000, 26.00);
INSERT INTO facts VALUES (14, '25027712102', 2011, 51.000, 40.80);
INSERT INTO facts VALUES (14, '25027713100', 2011, 70.000, 34.10);
INSERT INTO facts VALUES (14, '25027715100', 2011, 9.000, 13.20);
INSERT INTO facts VALUES (14, '25027716100', 2011, 19.000, 7.50);
INSERT INTO facts VALUES (14, '25027716200', 2011, 2.000, 1.70);
INSERT INTO facts VALUES (14, '25027716300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25027717100', 2011, 6.000, 9.40);
INSERT INTO facts VALUES (14, '25027718100', 2011, 13.000, 16.30);
INSERT INTO facts VALUES (14, '25027719100', 2011, 47.000, 30.30);
INSERT INTO facts VALUES (14, '25027720100', 2011, 15.000, 25.00);
INSERT INTO facts VALUES (14, '25027721101', 2011, 9.000, 34.60);
INSERT INTO facts VALUES (14, '25027721102', 2011, 77.000, 38.70);
INSERT INTO facts VALUES (14, '25027722100', 2011, 12.000, 7.90);
INSERT INTO facts VALUES (14, '25027723100', 2011, 37.000, 25.70);
INSERT INTO facts VALUES (14, '25027724100', 2011, 121.000, 55.00);
INSERT INTO facts VALUES (14, '25027725100', 2011, 44.000, 22.40);
INSERT INTO facts VALUES (14, '25027726100', 2011, 145.000, 58.90);
INSERT INTO facts VALUES (14, '25027726200', 2011, 13.000, 4.30);
INSERT INTO facts VALUES (14, '25027727100', 2011, 9.000, 17.00);
INSERT INTO facts VALUES (14, '25027728100', 2011, 6.000, 9.10);
INSERT INTO facts VALUES (14, '25027728200', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (14, '25027728300', 2011, 4.000, 6.10);
INSERT INTO facts VALUES (14, '25027728400', 2011, 7.000, 8.50);
INSERT INTO facts VALUES (14, '25027729100', 2011, 10.000, 13.20);
INSERT INTO facts VALUES (14, '25027729200', 2011, 7.000, 13.00);
INSERT INTO facts VALUES (14, '25027730100', 2011, 8.000, 6.80);
INSERT INTO facts VALUES (14, '25027730200', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25027730300', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (14, '25027730401', 2011, 2.000, 3.00);
INSERT INTO facts VALUES (14, '25027730402', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (14, '25027730500', 2011, 13.000, 6.90);
INSERT INTO facts VALUES (14, '25027730600', 2011, 20.000, 10.30);
INSERT INTO facts VALUES (14, '25027730700', 2011, 17.000, 14.00);
INSERT INTO facts VALUES (14, '25027730801', 2011, 16.000, 25.40);
INSERT INTO facts VALUES (14, '25027730802', 2011, 3.000, 4.80);
INSERT INTO facts VALUES (14, '25027730901', 2011, 9.000, 9.60);
INSERT INTO facts VALUES (14, '25027730902', 2011, 12.000, 17.40);
INSERT INTO facts VALUES (14, '25027731001', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (14, '25027731002', 2011, 5.000, 3.50);
INSERT INTO facts VALUES (14, '25027731101', 2011, 6.000, 5.90);
INSERT INTO facts VALUES (14, '25027731102', 2011, 3.000, 5.30);
INSERT INTO facts VALUES (14, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (14, '25027731203', 2011, 3.000, 1.60);
INSERT INTO facts VALUES (14, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027731300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (14, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027731600', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (14, '25027731700', 2011, 12.000, 4.70);
INSERT INTO facts VALUES (14, '25027731800', 2011, 4.000, 1.50);
INSERT INTO facts VALUES (14, '25027731900', 2011, 7.000, 2.20);
INSERT INTO facts VALUES (14, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027732002', 2011, 6.000, 7.40);
INSERT INTO facts VALUES (14, '25027732201', 2011, 5.000, 6.00);
INSERT INTO facts VALUES (14, '25027732202', 2011, 5.000, 5.60);
INSERT INTO facts VALUES (14, '25027732203', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (14, '25027732301', 2011, 10.000, 8.40);
INSERT INTO facts VALUES (14, '25027732302', 2011, 7.000, 4.50);
INSERT INTO facts VALUES (14, '25027732400', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (14, '25027732500', 2011, 27.000, 19.40);
INSERT INTO facts VALUES (14, '25027732600', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (14, '25027732700', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (14, '25027732801', 2011, 12.000, 10.70);
INSERT INTO facts VALUES (14, '25027732802', 2011, 4.000, 3.70);
INSERT INTO facts VALUES (14, '25027732901', 2011, 4.000, 1.70);
INSERT INTO facts VALUES (14, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027733000', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (14, '25027733101', 2011, 5.000, 9.10);
INSERT INTO facts VALUES (14, '25027733102', 2011, 3.000, 3.10);
INSERT INTO facts VALUES (14, '25027735100', 2011, 35.000, 28.00);
INSERT INTO facts VALUES (14, '25027735200', 2011, 4.000, 3.20);
INSERT INTO facts VALUES (14, '25027736100', 2011, 2.000, 4.70);
INSERT INTO facts VALUES (14, '25027736200', 2011, 15.000, 21.40);
INSERT INTO facts VALUES (14, '25027736300', 2011, 3.000, 7.00);
INSERT INTO facts VALUES (14, '25027736400', 2011, 3.000, 6.80);
INSERT INTO facts VALUES (14, '25027736500', 2011, 9.000, 9.20);
INSERT INTO facts VALUES (14, '25027737100', 2011, 24.000, 18.90);
INSERT INTO facts VALUES (14, '25027737200', 2011, 7.000, 6.90);
INSERT INTO facts VALUES (14, '25027737300', 2011, 4.000, 3.80);
INSERT INTO facts VALUES (14, '25027738100', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (14, '25027738201', 2011, 3.000, 5.90);
INSERT INTO facts VALUES (14, '25027738202', 2011, 8.000, 8.20);
INSERT INTO facts VALUES (14, '25027739100', 2011, 41.000, 23.60);
INSERT INTO facts VALUES (14, '25027739200', 2011, 9.000, 6.30);
INSERT INTO facts VALUES (14, '25027739300', 2011, 9.000, 16.10);
INSERT INTO facts VALUES (14, '25027739400', 2011, 6.000, 5.20);
INSERT INTO facts VALUES (14, '25027739500', 2011, 3.000, 4.10);
INSERT INTO facts VALUES (14, '25027740101', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (14, '25027740102', 2011, 9.000, 11.00);
INSERT INTO facts VALUES (14, '25027740200', 2011, 6.000, 8.50);
INSERT INTO facts VALUES (14, '25027741101', 2011, 16.000, 22.20);
INSERT INTO facts VALUES (14, '25027741102', 2011, 11.000, 19.60);
INSERT INTO facts VALUES (14, '25027742300', 2011, 6.000, 6.70);
INSERT INTO facts VALUES (14, '25027742401', 2011, 4.000, 11.40);
INSERT INTO facts VALUES (14, '25027742402', 2011, 4.000, 2.50);
INSERT INTO facts VALUES (14, '25027743100', 2011, 12.000, 12.10);
INSERT INTO facts VALUES (14, '25027744101', 2011, 11.000, 12.20);
INSERT INTO facts VALUES (14, '25027744102', 2011, 3.000, 6.80);
INSERT INTO facts VALUES (14, '25027744200', 2011, 7.000, 3.80);
INSERT INTO facts VALUES (14, '25027744300', 2011, 4.000, 3.10);
INSERT INTO facts VALUES (14, '25027744400', 2011, 8.000, 8.60);
INSERT INTO facts VALUES (14, '25027745100', 2011, 7.000, 7.70);
INSERT INTO facts VALUES (14, '25027746100', 2011, 19.000, 27.50);
INSERT INTO facts VALUES (14, '25027747101', 2011, 18.000, 14.50);
INSERT INTO facts VALUES (14, '25027747102', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (14, '25027748100', 2011, 5.000, 7.40);
INSERT INTO facts VALUES (14, '25027749100', 2011, 11.000, 10.50);
INSERT INTO facts VALUES (14, '25027749200', 2011, 7.000, 5.00);
INSERT INTO facts VALUES (14, '25027750100', 2011, 10.000, 7.50);
INSERT INTO facts VALUES (14, '25027750200', 2011, 12.000, 16.90);
INSERT INTO facts VALUES (14, '25027750300', 2011, 6.000, 8.30);
INSERT INTO facts VALUES (14, '25027751101', 2011, 23.000, 24.20);
INSERT INTO facts VALUES (14, '25027751102', 2011, 47.000, 54.70);
INSERT INTO facts VALUES (14, '25027752100', 2011, 146.000, 49.80);
INSERT INTO facts VALUES (14, '25027753100', 2011, 17.000, 10.10);
INSERT INTO facts VALUES (14, '25027753200', 2011, 4.000, 4.00);
INSERT INTO facts VALUES (14, '25027754100', 2011, 193.000, 56.10);
INSERT INTO facts VALUES (14, '25027754200', 2011, 24.000, 16.90);
INSERT INTO facts VALUES (14, '25027754300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (14, '25027754400', 2011, 5.000, 2.90);
INSERT INTO facts VALUES (14, '25027755100', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (14, '25027755200', 2011, 39.000, 22.50);
INSERT INTO facts VALUES (14, '25027756101', 2011, 45.000, 36.00);
INSERT INTO facts VALUES (14, '25027756102', 2011, 66.000, 43.40);
INSERT INTO facts VALUES (14, '25027757100', 2011, 2.000, 1.20);
INSERT INTO facts VALUES (14, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (14, '25027757300', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (14, '25027757400', 2011, 2.000, 2.10);
INSERT INTO facts VALUES (14, '25027757500', 2011, 5.000, 4.60);
INSERT INTO facts VALUES (14, '25027758101', 2011, 63.000, 72.40);
INSERT INTO facts VALUES (14, '25027758102', 2011, 167.000, 57.40);
INSERT INTO facts VALUES (14, '25027759100', 2011, 43.000, 41.70);
INSERT INTO facts VALUES (14, '25027760100', 2011, 41.000, 34.70);
INSERT INTO facts VALUES (14, '25027761100', 2011, 9.000, 4.70);
INSERT INTO facts VALUES (14, '25027761200', 2011, 32.000, 22.20);
INSERT INTO facts VALUES (14, '25027761300', 2011, 4.000, 8.30);
INSERT INTO facts VALUES (14, '25027761400', 2011, 65.000, 42.20);
INSERT INTO facts VALUES (15, '25001010400', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (15, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001010100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (15, '25001010206', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (15, '25001010208', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (15, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001010306', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (15, '25001010600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (15, '25001010700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (15, '25001010800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001011200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001011300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (15, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001011600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (15, '25001011700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (15, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (15, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001014700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25001014800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (15, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900500', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (15, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003913100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005614101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005644200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005655200', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25007200100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (15, '25007200200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (15, '25007200300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (15, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205500', 2011, 4.000, 2.70);
INSERT INTO facts VALUES (15, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206200', 2011, 4.000, 2.80);
INSERT INTO facts VALUES (15, '25009206300', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009208101', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (15, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009220101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (15, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009223100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (15, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260402', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (15, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009269100', 2011, 2.000, 0.60);
INSERT INTO facts VALUES (15, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040600', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (15, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041300', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (15, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25011041502', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (15, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801102', 2011, 1.000, 1.90);
INSERT INTO facts VALUES (15, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812202', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813101', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (15, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813208', 2011, 1.000, 2.00);
INSERT INTO facts VALUES (15, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25013813802', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (15, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820102', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (15, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820204', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (15, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821601', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017315500', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (15, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317102', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (15, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017323100', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017325100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341300', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (15, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017341902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017354900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017359100', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (15, '25017359300', 2011, 1.000, 0.90);
INSERT INTO facts VALUES (15, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017361100', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (15, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368101', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25017368102', 2011, 8.000, 9.30);
INSERT INTO facts VALUES (15, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25019950100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (15, '25019950200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (15, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25019950400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (15, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021402300', 2011, 1.000, 2.80);
INSERT INTO facts VALUES (15, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021403500', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (15, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021414100', 2011, 1.000, 1.40);
INSERT INTO facts VALUES (15, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419600', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (15, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021420202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023501202', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (15, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511200', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025030400', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (15, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025092101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100700', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (15, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025101002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120103', 2011, 1.000, 2.80);
INSERT INTO facts VALUES (15, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025140400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025160602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170200', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (15, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027710700', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (15, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027712101', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (15, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027724100', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (15, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (15, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731600', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (15, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (15, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25001010400', 2011, 34.000, 3.90);
INSERT INTO facts VALUES (16, '25001010500', 2011, 55.000, 3.60);
INSERT INTO facts VALUES (16, '25001010100', 2011, 67.000, 2.50);
INSERT INTO facts VALUES (16, '25001010206', 2011, 50.000, 1.70);
INSERT INTO facts VALUES (16, '25001010208', 2011, 43.000, 2.10);
INSERT INTO facts VALUES (16, '25001010304', 2011, 25.000, 1.60);
INSERT INTO facts VALUES (16, '25001010306', 2011, 73.000, 3.60);
INSERT INTO facts VALUES (16, '25001010600', 2011, 36.000, 2.50);
INSERT INTO facts VALUES (16, '25001010700', 2011, 50.000, 1.80);
INSERT INTO facts VALUES (16, '25001010800', 2011, 47.000, 2.90);
INSERT INTO facts VALUES (16, '25001010900', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (16, '25001011002', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (16, '25001011100', 2011, 38.000, 3.90);
INSERT INTO facts VALUES (16, '25001011200', 2011, 51.000, 2.60);
INSERT INTO facts VALUES (16, '25001011300', 2011, 33.000, 2.40);
INSERT INTO facts VALUES (16, '25001011400', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (16, '25001011500', 2011, 28.000, 3.10);
INSERT INTO facts VALUES (16, '25001011600', 2011, 30.000, 0.90);
INSERT INTO facts VALUES (16, '25001011700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (16, '25001011801', 2011, 12.000, 2.90);
INSERT INTO facts VALUES (16, '25001011802', 2011, 28.000, 6.00);
INSERT INTO facts VALUES (16, '25001012001', 2011, 49.000, 5.80);
INSERT INTO facts VALUES (16, '25001012002', 2011, 35.000, 2.10);
INSERT INTO facts VALUES (16, '25001012101', 2011, 38.000, 4.60);
INSERT INTO facts VALUES (16, '25001012102', 2011, 52.000, 2.60);
INSERT INTO facts VALUES (16, '25001012200', 2011, 25.000, 4.30);
INSERT INTO facts VALUES (16, '25001012502', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (16, '25001012601', 2011, 4.000, 2.40);
INSERT INTO facts VALUES (16, '25001012602', 2011, 13.000, 4.70);
INSERT INTO facts VALUES (16, '25001012700', 2011, 36.000, 3.00);
INSERT INTO facts VALUES (16, '25001012800', 2011, 24.000, 5.00);
INSERT INTO facts VALUES (16, '25001012900', 2011, 17.000, 7.20);
INSERT INTO facts VALUES (16, '25001013002', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (16, '25001013100', 2011, 25.000, 8.30);
INSERT INTO facts VALUES (16, '25001013200', 2011, 26.000, 3.00);
INSERT INTO facts VALUES (16, '25001013300', 2011, 39.000, 7.20);
INSERT INTO facts VALUES (16, '25001013400', 2011, 25.000, 3.50);
INSERT INTO facts VALUES (16, '25001013500', 2011, 38.000, 12.80);
INSERT INTO facts VALUES (16, '25001013600', 2011, 20.000, 13.60);
INSERT INTO facts VALUES (16, '25001013700', 2011, 38.000, 8.50);
INSERT INTO facts VALUES (16, '25001013800', 2011, 33.000, 9.10);
INSERT INTO facts VALUES (16, '25001013900', 2011, 32.000, 4.50);
INSERT INTO facts VALUES (16, '25001014002', 2011, 38.000, 3.20);
INSERT INTO facts VALUES (16, '25001014100', 2011, 64.000, 28.60);
INSERT INTO facts VALUES (16, '25001014300', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (16, '25001014402', 2011, 49.000, 7.10);
INSERT INTO facts VALUES (16, '25001014500', 2011, 35.000, 3.80);
INSERT INTO facts VALUES (16, '25001014600', 2011, 42.000, 5.20);
INSERT INTO facts VALUES (16, '25001014700', 2011, 33.000, 2.20);
INSERT INTO facts VALUES (16, '25001014800', 2011, 39.000, 4.10);
INSERT INTO facts VALUES (16, '25001014900', 2011, 31.000, 2.30);
INSERT INTO facts VALUES (16, '25001015001', 2011, 16.000, 5.30);
INSERT INTO facts VALUES (16, '25001015002', 2011, 32.000, 7.40);
INSERT INTO facts VALUES (16, '25001015100', 2011, 28.000, 3.80);
INSERT INTO facts VALUES (16, '25001015200', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (16, '25001015300', 2011, 24.000, 6.10);
INSERT INTO facts VALUES (16, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25003900100', 2011, 83.000, 31.30);
INSERT INTO facts VALUES (16, '25003900200', 2011, 65.000, 26.60);
INSERT INTO facts VALUES (16, '25003900300', 2011, 32.000, 38.10);
INSERT INTO facts VALUES (16, '25003900400', 2011, 44.000, 17.60);
INSERT INTO facts VALUES (16, '25003900500', 2011, 25.000, 16.40);
INSERT INTO facts VALUES (16, '25003900600', 2011, 94.000, 39.20);
INSERT INTO facts VALUES (16, '25003900700', 2011, 18.000, 18.00);
INSERT INTO facts VALUES (16, '25003900800', 2011, 30.000, 19.40);
INSERT INTO facts VALUES (16, '25003900900', 2011, 61.000, 31.10);
INSERT INTO facts VALUES (16, '25003901100', 2011, 23.000, 46.00);
INSERT INTO facts VALUES (16, '25003911100', 2011, 37.000, 19.80);
INSERT INTO facts VALUES (16, '25003912100', 2011, 36.000, 19.70);
INSERT INTO facts VALUES (16, '25003913100', 2011, 39.000, 5.10);
INSERT INTO facts VALUES (16, '25003914100', 2011, 47.000, 9.50);
INSERT INTO facts VALUES (16, '25003920101', 2011, 49.000, 17.80);
INSERT INTO facts VALUES (16, '25003920102', 2011, 33.000, 12.90);
INSERT INTO facts VALUES (16, '25003921300', 2011, 96.000, 31.10);
INSERT INTO facts VALUES (16, '25003921400', 2011, 35.000, 29.90);
INSERT INTO facts VALUES (16, '25003921500', 2011, 49.000, 38.00);
INSERT INTO facts VALUES (16, '25003922100', 2011, 76.000, 41.50);
INSERT INTO facts VALUES (16, '25003922200', 2011, 96.000, 49.00);
INSERT INTO facts VALUES (16, '25003922300', 2011, 35.000, 41.20);
INSERT INTO facts VALUES (16, '25003923100', 2011, 45.000, 35.70);
INSERT INTO facts VALUES (16, '25003924100', 2011, 45.000, 5.80);
INSERT INTO facts VALUES (16, '25003925100', 2011, 69.000, 11.80);
INSERT INTO facts VALUES (16, '25003926100', 2011, 35.000, 10.70);
INSERT INTO facts VALUES (16, '25003931100', 2011, 16.000, 40.00);
INSERT INTO facts VALUES (16, '25003931300', 2011, 28.000, 26.20);
INSERT INTO facts VALUES (16, '25003931400', 2011, 22.000, 11.10);
INSERT INTO facts VALUES (16, '25003932200', 2011, 46.000, 4.60);
INSERT INTO facts VALUES (16, '25003932300', 2011, 14.000, 5.30);
INSERT INTO facts VALUES (16, '25003933200', 2011, 22.000, 3.40);
INSERT INTO facts VALUES (16, '25003933300', 2011, 21.000, 5.10);
INSERT INTO facts VALUES (16, '25003933400', 2011, 43.000, 3.30);
INSERT INTO facts VALUES (16, '25003934200', 2011, 16.000, 6.10);
INSERT INTO facts VALUES (16, '25003934300', 2011, 25.000, 4.50);
INSERT INTO facts VALUES (16, '25003935100', 2011, 20.000, 4.00);
INSERT INTO facts VALUES (16, '25003935200', 2011, 27.000, 27.60);
INSERT INTO facts VALUES (16, '25003935300', 2011, 104.000, 31.60);
INSERT INTO facts VALUES (16, '25005600100', 2011, 21.000, 25.30);
INSERT INTO facts VALUES (16, '25005600202', 2011, 26.000, 27.10);
INSERT INTO facts VALUES (16, '25005600203', 2011, 6.000, 17.10);
INSERT INTO facts VALUES (16, '25005600204', 2011, 15.000, 34.90);
INSERT INTO facts VALUES (16, '25005610100', 2011, 31.000, 20.00);
INSERT INTO facts VALUES (16, '25005610202', 2011, 21.000, 34.40);
INSERT INTO facts VALUES (16, '25005610203', 2011, 19.000, 25.30);
INSERT INTO facts VALUES (16, '25005610204', 2011, 12.000, 21.40);
INSERT INTO facts VALUES (16, '25005611101', 2011, 18.000, 12.90);
INSERT INTO facts VALUES (16, '25005611102', 2011, 18.000, 31.60);
INSERT INTO facts VALUES (16, '25005611201', 2011, 6.000, 20.00);
INSERT INTO facts VALUES (16, '25005611202', 2011, 21.000, 21.20);
INSERT INTO facts VALUES (16, '25005612100', 2011, 20.000, 37.70);
INSERT INTO facts VALUES (16, '25005612200', 2011, 27.000, 19.60);
INSERT INTO facts VALUES (16, '25005613100', 2011, 35.000, 22.90);
INSERT INTO facts VALUES (16, '25005613300', 2011, 35.000, 39.80);
INSERT INTO facts VALUES (16, '25005613400', 2011, 7.000, 12.30);
INSERT INTO facts VALUES (16, '25005613600', 2011, 37.000, 22.60);
INSERT INTO facts VALUES (16, '25005613700', 2011, 46.000, 28.60);
INSERT INTO facts VALUES (16, '25005613800', 2011, 72.000, 21.60);
INSERT INTO facts VALUES (16, '25005613901', 2011, 24.000, 23.30);
INSERT INTO facts VALUES (16, '25005613902', 2011, 36.000, 28.80);
INSERT INTO facts VALUES (16, '25005614000', 2011, 54.000, 33.80);
INSERT INTO facts VALUES (16, '25005614101', 2011, 44.000, 32.10);
INSERT INTO facts VALUES (16, '25005614102', 2011, 18.000, 22.00);
INSERT INTO facts VALUES (16, '25005615100', 2011, 41.000, 34.50);
INSERT INTO facts VALUES (16, '25005616100', 2011, 30.000, 38.50);
INSERT INTO facts VALUES (16, '25005617101', 2011, 26.000, 37.10);
INSERT INTO facts VALUES (16, '25005617102', 2011, 25.000, 29.40);
INSERT INTO facts VALUES (16, '25005630101', 2011, 25.000, 20.20);
INSERT INTO facts VALUES (16, '25005630102', 2011, 72.000, 39.30);
INSERT INTO facts VALUES (16, '25005630200', 2011, 28.000, 40.00);
INSERT INTO facts VALUES (16, '25005630300', 2011, 38.000, 35.80);
INSERT INTO facts VALUES (16, '25005630400', 2011, 19.000, 11.20);
INSERT INTO facts VALUES (16, '25005631100', 2011, 82.000, 37.60);
INSERT INTO facts VALUES (16, '25005631200', 2011, 61.000, 45.90);
INSERT INTO facts VALUES (16, '25005631300', 2011, 28.000, 22.20);
INSERT INTO facts VALUES (16, '25005631400', 2011, 47.000, 29.00);
INSERT INTO facts VALUES (16, '25005631500', 2011, 28.000, 30.10);
INSERT INTO facts VALUES (16, '25005631600', 2011, 63.000, 37.70);
INSERT INTO facts VALUES (16, '25005631700', 2011, 43.000, 37.70);
INSERT INTO facts VALUES (16, '25005631800', 2011, 41.000, 32.80);
INSERT INTO facts VALUES (16, '25005632100', 2011, 46.000, 44.20);
INSERT INTO facts VALUES (16, '25005632200', 2011, 32.000, 26.20);
INSERT INTO facts VALUES (16, '25005633100', 2011, 25.000, 37.30);
INSERT INTO facts VALUES (16, '25005633200', 2011, 39.000, 34.80);
INSERT INTO facts VALUES (16, '25005640100', 2011, 49.000, 38.30);
INSERT INTO facts VALUES (16, '25005640200', 2011, 72.000, 19.50);
INSERT INTO facts VALUES (16, '25005640300', 2011, 22.000, 25.00);
INSERT INTO facts VALUES (16, '25005640400', 2011, 31.000, 19.50);
INSERT INTO facts VALUES (16, '25005640500', 2011, 72.000, 24.70);
INSERT INTO facts VALUES (16, '25005640600', 2011, 73.000, 26.30);
INSERT INTO facts VALUES (16, '25005640700', 2011, 18.000, 17.80);
INSERT INTO facts VALUES (16, '25005640800', 2011, 83.000, 53.20);
INSERT INTO facts VALUES (16, '25005640901', 2011, 77.000, 23.50);
INSERT INTO facts VALUES (16, '25005641000', 2011, 40.000, 25.20);
INSERT INTO facts VALUES (16, '25005641101', 2011, 32.000, 22.50);
INSERT INTO facts VALUES (16, '25005641200', 2011, 21.000, 10.30);
INSERT INTO facts VALUES (16, '25005641300', 2011, 62.000, 25.50);
INSERT INTO facts VALUES (16, '25005641400', 2011, 35.000, 19.60);
INSERT INTO facts VALUES (16, '25005641500', 2011, 38.000, 28.60);
INSERT INTO facts VALUES (16, '25005641600', 2011, 39.000, 44.30);
INSERT INTO facts VALUES (16, '25005641700', 2011, 50.000, 31.60);
INSERT INTO facts VALUES (16, '25005641800', 2011, 41.000, 39.80);
INSERT INTO facts VALUES (16, '25005641900', 2011, 31.000, 17.70);
INSERT INTO facts VALUES (16, '25005642000', 2011, 42.000, 17.50);
INSERT INTO facts VALUES (16, '25005642100', 2011, 38.000, 20.10);
INSERT INTO facts VALUES (16, '25005642200', 2011, 32.000, 22.20);
INSERT INTO facts VALUES (16, '25005642300', 2011, 8.000, 17.40);
INSERT INTO facts VALUES (16, '25005642400', 2011, 23.000, 22.80);
INSERT INTO facts VALUES (16, '25005642500', 2011, 28.000, 31.10);
INSERT INTO facts VALUES (16, '25005644101', 2011, 43.000, 37.70);
INSERT INTO facts VALUES (16, '25005644102', 2011, 14.000, 22.20);
INSERT INTO facts VALUES (16, '25005644200', 2011, 51.000, 39.20);
INSERT INTO facts VALUES (16, '25005645101', 2011, 37.000, 26.10);
INSERT INTO facts VALUES (16, '25005645102', 2011, 25.000, 37.90);
INSERT INTO facts VALUES (16, '25005645103', 2011, 22.000, 39.30);
INSERT INTO facts VALUES (16, '25005646101', 2011, 55.000, 32.90);
INSERT INTO facts VALUES (16, '25005646103', 2011, 25.000, 21.70);
INSERT INTO facts VALUES (16, '25005646104', 2011, 21.000, 2.80);
INSERT INTO facts VALUES (16, '25005650101', 2011, 28.000, 28.30);
INSERT INTO facts VALUES (16, '25005650102', 2011, 18.000, 12.00);
INSERT INTO facts VALUES (16, '25005650201', 2011, 37.000, 39.40);
INSERT INTO facts VALUES (16, '25005650202', 2011, 17.000, 35.40);
INSERT INTO facts VALUES (16, '25005650300', 2011, 42.000, 37.80);
INSERT INTO facts VALUES (16, '25005650400', 2011, 31.000, 20.80);
INSERT INTO facts VALUES (16, '25005650500', 2011, 35.000, 24.50);
INSERT INTO facts VALUES (16, '25005650600', 2011, 32.000, 19.60);
INSERT INTO facts VALUES (16, '25005650700', 2011, 44.000, 26.70);
INSERT INTO facts VALUES (16, '25005650800', 2011, 18.000, 9.60);
INSERT INTO facts VALUES (16, '25005650900', 2011, 25.000, 31.60);
INSERT INTO facts VALUES (16, '25005651001', 2011, 7.000, 11.70);
INSERT INTO facts VALUES (16, '25005651002', 2011, 24.000, 27.90);
INSERT INTO facts VALUES (16, '25005651100', 2011, 59.000, 22.80);
INSERT INTO facts VALUES (16, '25005651200', 2011, 27.000, 18.00);
INSERT INTO facts VALUES (16, '25005651300', 2011, 45.000, 30.40);
INSERT INTO facts VALUES (16, '25005651400', 2011, 49.000, 25.80);
INSERT INTO facts VALUES (16, '25005651500', 2011, 44.000, 37.60);
INSERT INTO facts VALUES (16, '25005651600', 2011, 74.000, 44.00);
INSERT INTO facts VALUES (16, '25005651700', 2011, 21.000, 24.70);
INSERT INTO facts VALUES (16, '25005651800', 2011, 36.000, 15.90);
INSERT INTO facts VALUES (16, '25005651900', 2011, 29.000, 27.10);
INSERT INTO facts VALUES (16, '25005652000', 2011, 35.000, 27.80);
INSERT INTO facts VALUES (16, '25005652100', 2011, 40.000, 35.10);
INSERT INTO facts VALUES (16, '25005652200', 2011, 34.000, 37.80);
INSERT INTO facts VALUES (16, '25005652300', 2011, 24.000, 25.50);
INSERT INTO facts VALUES (16, '25005652400', 2011, 32.000, 25.20);
INSERT INTO facts VALUES (16, '25005652500', 2011, 38.000, 26.00);
INSERT INTO facts VALUES (16, '25005652600', 2011, 50.000, 30.50);
INSERT INTO facts VALUES (16, '25005652700', 2011, 51.000, 22.20);
INSERT INTO facts VALUES (16, '25005652800', 2011, 20.000, 20.80);
INSERT INTO facts VALUES (16, '25005653101', 2011, 47.000, 27.80);
INSERT INTO facts VALUES (16, '25005653102', 2011, 12.000, 20.30);
INSERT INTO facts VALUES (16, '25005653203', 2011, 42.000, 33.30);
INSERT INTO facts VALUES (16, '25005653204', 2011, 9.000, 16.40);
INSERT INTO facts VALUES (16, '25005653301', 2011, 62.000, 22.80);
INSERT INTO facts VALUES (16, '25005653304', 2011, 19.000, 3.80);
INSERT INTO facts VALUES (16, '25005654100', 2011, 43.000, 42.20);
INSERT INTO facts VALUES (16, '25005654200', 2011, 34.000, 41.50);
INSERT INTO facts VALUES (16, '25005655100', 2011, 16.000, 15.00);
INSERT INTO facts VALUES (16, '25005655200', 2011, 52.000, 39.70);
INSERT INTO facts VALUES (16, '25005655300', 2011, 25.000, 32.90);
INSERT INTO facts VALUES (16, '25005655400', 2011, 45.000, 9.20);
INSERT INTO facts VALUES (16, '25005985500', 2011, 11.000, 61.10);
INSERT INTO facts VALUES (16, '25005985600', 2011, 11.000, 33.30);
INSERT INTO facts VALUES (16, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25007200100', 2011, 39.000, 3.00);
INSERT INTO facts VALUES (16, '25007200200', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (16, '25007200300', 2011, 40.000, 1.20);
INSERT INTO facts VALUES (16, '25007200400', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (16, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25009201100', 2011, 24.000, 17.50);
INSERT INTO facts VALUES (16, '25009202101', 2011, 18.000, 35.30);
INSERT INTO facts VALUES (16, '25009202102', 2011, 56.000, 31.10);
INSERT INTO facts VALUES (16, '25009202200', 2011, 29.000, 21.20);
INSERT INTO facts VALUES (16, '25009205400', 2011, 14.000, 21.50);
INSERT INTO facts VALUES (16, '25009203100', 2011, 20.000, 19.00);
INSERT INTO facts VALUES (16, '25009203200', 2011, 27.000, 17.20);
INSERT INTO facts VALUES (16, '25009203301', 2011, 25.000, 13.30);
INSERT INTO facts VALUES (16, '25009203302', 2011, 36.000, 14.80);
INSERT INTO facts VALUES (16, '25009204101', 2011, 34.000, 21.80);
INSERT INTO facts VALUES (16, '25009204102', 2011, 14.000, 10.30);
INSERT INTO facts VALUES (16, '25009204200', 2011, 44.000, 20.20);
INSERT INTO facts VALUES (16, '25009204300', 2011, 27.000, 19.40);
INSERT INTO facts VALUES (16, '25009204400', 2011, 50.000, 46.70);
INSERT INTO facts VALUES (16, '25009204500', 2011, 45.000, 35.20);
INSERT INTO facts VALUES (16, '25009204600', 2011, 69.000, 42.90);
INSERT INTO facts VALUES (16, '25009204701', 2011, 18.000, 14.40);
INSERT INTO facts VALUES (16, '25009204702', 2011, 29.000, 24.80);
INSERT INTO facts VALUES (16, '25009205100', 2011, 32.000, 34.80);
INSERT INTO facts VALUES (16, '25009205200', 2011, 55.000, 39.00);
INSERT INTO facts VALUES (16, '25009205300', 2011, 22.000, 36.10);
INSERT INTO facts VALUES (16, '25009205500', 2011, 44.000, 30.10);
INSERT INTO facts VALUES (16, '25009205600', 2011, 29.000, 50.00);
INSERT INTO facts VALUES (16, '25009205700', 2011, 34.000, 38.20);
INSERT INTO facts VALUES (16, '25009205800', 2011, 36.000, 44.40);
INSERT INTO facts VALUES (16, '25009205900', 2011, 44.000, 41.10);
INSERT INTO facts VALUES (16, '25009206000', 2011, 20.000, 24.40);
INSERT INTO facts VALUES (16, '25009206100', 2011, 20.000, 16.90);
INSERT INTO facts VALUES (16, '25009206200', 2011, 36.000, 24.80);
INSERT INTO facts VALUES (16, '25009206300', 2011, 40.000, 38.10);
INSERT INTO facts VALUES (16, '25009206400', 2011, 38.000, 23.60);
INSERT INTO facts VALUES (16, '25009206500', 2011, 51.000, 38.10);
INSERT INTO facts VALUES (16, '25009206600', 2011, 71.000, 32.60);
INSERT INTO facts VALUES (16, '25009206700', 2011, 49.000, 25.40);
INSERT INTO facts VALUES (16, '25009206800', 2011, 38.000, 29.90);
INSERT INTO facts VALUES (16, '25009206900', 2011, 23.000, 16.20);
INSERT INTO facts VALUES (16, '25009207000', 2011, 7.000, 16.70);
INSERT INTO facts VALUES (16, '25009207100', 2011, 24.000, 22.20);
INSERT INTO facts VALUES (16, '25009207200', 2011, 18.000, 35.30);
INSERT INTO facts VALUES (16, '25009208101', 2011, 35.000, 39.30);
INSERT INTO facts VALUES (16, '25009208102', 2011, 24.000, 37.50);
INSERT INTO facts VALUES (16, '25009208200', 2011, 31.000, 40.80);
INSERT INTO facts VALUES (16, '25009208300', 2011, 79.000, 54.90);
INSERT INTO facts VALUES (16, '25009208400', 2011, 28.000, 33.30);
INSERT INTO facts VALUES (16, '25009209100', 2011, 22.000, 21.00);
INSERT INTO facts VALUES (16, '25009209200', 2011, 28.000, 40.00);
INSERT INTO facts VALUES (16, '25009210100', 2011, 8.000, 34.80);
INSERT INTO facts VALUES (16, '25009210200', 2011, 13.000, 32.50);
INSERT INTO facts VALUES (16, '25009210300', 2011, 28.000, 13.80);
INSERT INTO facts VALUES (16, '25009210400', 2011, 32.000, 27.40);
INSERT INTO facts VALUES (16, '25009210500', 2011, 20.000, 35.70);
INSERT INTO facts VALUES (16, '25009210600', 2011, 23.000, 36.50);
INSERT INTO facts VALUES (16, '25009210700', 2011, 32.000, 22.40);
INSERT INTO facts VALUES (16, '25009210800', 2011, 24.000, 17.10);
INSERT INTO facts VALUES (16, '25009210900', 2011, 34.000, 27.90);
INSERT INTO facts VALUES (16, '25009211100', 2011, 28.000, 36.40);
INSERT INTO facts VALUES (16, '25009211200', 2011, 62.000, 41.60);
INSERT INTO facts VALUES (16, '25009211300', 2011, 31.000, 31.00);
INSERT INTO facts VALUES (16, '25009211401', 2011, 8.000, 7.80);
INSERT INTO facts VALUES (16, '25009211402', 2011, 15.000, 16.30);
INSERT INTO facts VALUES (16, '25009212100', 2011, 29.000, 19.70);
INSERT INTO facts VALUES (16, '25009213100', 2011, 14.000, 20.30);
INSERT INTO facts VALUES (16, '25009214100', 2011, 19.000, 22.40);
INSERT INTO facts VALUES (16, '25009215101', 2011, 12.000, 19.70);
INSERT INTO facts VALUES (16, '25009215102', 2011, 18.000, 14.20);
INSERT INTO facts VALUES (16, '25009216100', 2011, 8.000, 11.10);
INSERT INTO facts VALUES (16, '25009217100', 2011, 18.000, 19.40);
INSERT INTO facts VALUES (16, '25009217201', 2011, 17.000, 31.50);
INSERT INTO facts VALUES (16, '25009217202', 2011, 14.000, 24.60);
INSERT INTO facts VALUES (16, '25009217300', 2011, 23.000, 16.90);
INSERT INTO facts VALUES (16, '25009217400', 2011, 35.000, 16.70);
INSERT INTO facts VALUES (16, '25009217500', 2011, 23.000, 18.10);
INSERT INTO facts VALUES (16, '25009217600', 2011, 15.000, 12.90);
INSERT INTO facts VALUES (16, '25009218100', 2011, 42.000, 17.00);
INSERT INTO facts VALUES (16, '25009220101', 2011, 50.000, 6.60);
INSERT INTO facts VALUES (16, '25009220102', 2011, 40.000, 15.70);
INSERT INTO facts VALUES (16, '25009221100', 2011, 35.000, 9.10);
INSERT INTO facts VALUES (16, '25009221300', 2011, 38.000, 6.90);
INSERT INTO facts VALUES (16, '25009221400', 2011, 36.000, 24.80);
INSERT INTO facts VALUES (16, '25009221500', 2011, 14.000, 10.40);
INSERT INTO facts VALUES (16, '25009221600', 2011, 14.000, 16.30);
INSERT INTO facts VALUES (16, '25009221700', 2011, 26.000, 26.50);
INSERT INTO facts VALUES (16, '25009221800', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (16, '25009221901', 2011, 34.000, 20.20);
INSERT INTO facts VALUES (16, '25009221902', 2011, 21.000, 5.00);
INSERT INTO facts VALUES (16, '25009222100', 2011, 30.000, 15.20);
INSERT INTO facts VALUES (16, '25009223100', 2011, 28.000, 9.90);
INSERT INTO facts VALUES (16, '25009223200', 2011, 18.000, 14.00);
INSERT INTO facts VALUES (16, '25009223300', 2011, 24.000, 17.90);
INSERT INTO facts VALUES (16, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25009250200', 2011, 52.000, 30.20);
INSERT INTO facts VALUES (16, '25009250300', 2011, 18.000, 28.60);
INSERT INTO facts VALUES (16, '25009250400', 2011, 27.000, 40.90);
INSERT INTO facts VALUES (16, '25009250500', 2011, 41.000, 45.60);
INSERT INTO facts VALUES (16, '25009250600', 2011, 65.000, 42.80);
INSERT INTO facts VALUES (16, '25009250700', 2011, 63.000, 38.90);
INSERT INTO facts VALUES (16, '25009250800', 2011, 47.000, 29.60);
INSERT INTO facts VALUES (16, '25009250900', 2011, 14.000, 23.30);
INSERT INTO facts VALUES (16, '25009251000', 2011, 11.000, 18.00);
INSERT INTO facts VALUES (16, '25009251100', 2011, 13.000, 24.10);
INSERT INTO facts VALUES (16, '25009251200', 2011, 7.000, 15.60);
INSERT INTO facts VALUES (16, '25009251300', 2011, 28.000, 36.80);
INSERT INTO facts VALUES (16, '25009251400', 2011, 37.000, 37.80);
INSERT INTO facts VALUES (16, '25009251500', 2011, 38.000, 24.70);
INSERT INTO facts VALUES (16, '25009251600', 2011, 21.000, 13.40);
INSERT INTO facts VALUES (16, '25009251700', 2011, 44.000, 32.60);
INSERT INTO facts VALUES (16, '25009251800', 2011, 57.000, 35.00);
INSERT INTO facts VALUES (16, '25009252101', 2011, 21.000, 27.60);
INSERT INTO facts VALUES (16, '25009252102', 2011, 12.000, 42.90);
INSERT INTO facts VALUES (16, '25009252201', 2011, 8.000, 34.80);
INSERT INTO facts VALUES (16, '25009252202', 2011, 18.000, 28.60);
INSERT INTO facts VALUES (16, '25009252300', 2011, 47.000, 26.30);
INSERT INTO facts VALUES (16, '25009252400', 2011, 13.000, 11.60);
INSERT INTO facts VALUES (16, '25009252501', 2011, 25.000, 35.20);
INSERT INTO facts VALUES (16, '25009252502', 2011, 11.000, 16.90);
INSERT INTO facts VALUES (16, '25009252601', 2011, 27.000, 19.40);
INSERT INTO facts VALUES (16, '25009252602', 2011, 9.000, 23.10);
INSERT INTO facts VALUES (16, '25009252603', 2011, 4.000, 25.00);
INSERT INTO facts VALUES (16, '25009253100', 2011, 44.000, 28.40);
INSERT INTO facts VALUES (16, '25009253201', 2011, 12.000, 26.70);
INSERT INTO facts VALUES (16, '25009253202', 2011, 27.000, 21.60);
INSERT INTO facts VALUES (16, '25009253203', 2011, 7.000, 11.70);
INSERT INTO facts VALUES (16, '25009253204', 2011, 10.000, 24.40);
INSERT INTO facts VALUES (16, '25009253205', 2011, 4.000, 18.20);
INSERT INTO facts VALUES (16, '25009254100', 2011, 27.000, 20.50);
INSERT INTO facts VALUES (16, '25009254200', 2011, 24.000, 24.20);
INSERT INTO facts VALUES (16, '25009254301', 2011, 9.000, 22.50);
INSERT INTO facts VALUES (16, '25009254302', 2011, 21.000, 34.40);
INSERT INTO facts VALUES (16, '25009254401', 2011, 6.000, 16.70);
INSERT INTO facts VALUES (16, '25009254402', 2011, 18.000, 10.90);
INSERT INTO facts VALUES (16, '25009254403', 2011, 11.000, 28.20);
INSERT INTO facts VALUES (16, '25009260100', 2011, 40.000, 16.90);
INSERT INTO facts VALUES (16, '25009260200', 2011, 62.000, 41.90);
INSERT INTO facts VALUES (16, '25009260301', 2011, 27.000, 33.80);
INSERT INTO facts VALUES (16, '25009260302', 2011, 13.000, 24.50);
INSERT INTO facts VALUES (16, '25009260401', 2011, 13.000, 23.60);
INSERT INTO facts VALUES (16, '25009260402', 2011, 19.000, 27.50);
INSERT INTO facts VALUES (16, '25009260500', 2011, 32.000, 42.10);
INSERT INTO facts VALUES (16, '25009260600', 2011, 11.000, 14.70);
INSERT INTO facts VALUES (16, '25009260700', 2011, 23.000, 26.10);
INSERT INTO facts VALUES (16, '25009260800', 2011, 80.000, 31.90);
INSERT INTO facts VALUES (16, '25009260900', 2011, 46.000, 34.80);
INSERT INTO facts VALUES (16, '25009261000', 2011, 28.000, 23.50);
INSERT INTO facts VALUES (16, '25009261101', 2011, 17.000, 27.90);
INSERT INTO facts VALUES (16, '25009261102', 2011, 12.000, 19.00);
INSERT INTO facts VALUES (16, '25009262100', 2011, 36.000, 26.10);
INSERT INTO facts VALUES (16, '25009263100', 2011, 10.000, 13.90);
INSERT INTO facts VALUES (16, '25009264100', 2011, 30.000, 32.30);
INSERT INTO facts VALUES (16, '25009265101', 2011, 11.000, 23.40);
INSERT INTO facts VALUES (16, '25009265102', 2011, 11.000, 18.30);
INSERT INTO facts VALUES (16, '25009266100', 2011, 36.000, 31.30);
INSERT INTO facts VALUES (16, '25009266200', 2011, 52.000, 29.90);
INSERT INTO facts VALUES (16, '25009266300', 2011, 19.000, 17.40);
INSERT INTO facts VALUES (16, '25009266400', 2011, 21.000, 30.00);
INSERT INTO facts VALUES (16, '25009267101', 2011, 35.000, 3.50);
INSERT INTO facts VALUES (16, '25009267102', 2011, 25.000, 21.00);
INSERT INTO facts VALUES (16, '25009268100', 2011, 4.000, 66.70);
INSERT INTO facts VALUES (16, '25009268200', 2011, 54.000, 31.00);
INSERT INTO facts VALUES (16, '25009268300', 2011, 46.000, 23.60);
INSERT INTO facts VALUES (16, '25009268400', 2011, 34.000, 12.70);
INSERT INTO facts VALUES (16, '25009269100', 2011, 18.000, 5.30);
INSERT INTO facts VALUES (16, '25009270100', 2011, 16.000, 16.30);
INSERT INTO facts VALUES (16, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25011040100', 2011, 87.000, 11.60);
INSERT INTO facts VALUES (16, '25011040200', 2011, 50.000, 37.00);
INSERT INTO facts VALUES (16, '25011040300', 2011, 31.000, 18.80);
INSERT INTO facts VALUES (16, '25011040400', 2011, 49.000, 24.00);
INSERT INTO facts VALUES (16, '25011040501', 2011, 60.000, 33.00);
INSERT INTO facts VALUES (16, '25011040502', 2011, 43.000, 18.00);
INSERT INTO facts VALUES (16, '25011040600', 2011, 49.000, 18.70);
INSERT INTO facts VALUES (16, '25011040701', 2011, 66.000, 45.20);
INSERT INTO facts VALUES (16, '25011040702', 2011, 40.000, 33.90);
INSERT INTO facts VALUES (16, '25011040800', 2011, 41.000, 35.30);
INSERT INTO facts VALUES (16, '25011040900', 2011, 41.000, 32.00);
INSERT INTO facts VALUES (16, '25011041000', 2011, 19.000, 33.90);
INSERT INTO facts VALUES (16, '25011041100', 2011, 33.000, 35.50);
INSERT INTO facts VALUES (16, '25011041200', 2011, 38.000, 51.40);
INSERT INTO facts VALUES (16, '25011041300', 2011, 80.000, 36.20);
INSERT INTO facts VALUES (16, '25011041400', 2011, 24.000, 29.60);
INSERT INTO facts VALUES (16, '25011041501', 2011, 47.000, 26.60);
INSERT INTO facts VALUES (16, '25011041502', 2011, 50.000, 34.00);
INSERT INTO facts VALUES (16, '25013800101', 2011, 20.000, 20.40);
INSERT INTO facts VALUES (16, '25013800102', 2011, 62.000, 29.00);
INSERT INTO facts VALUES (16, '25013800201', 2011, 66.000, 41.80);
INSERT INTO facts VALUES (16, '25013800202', 2011, 8.000, 23.50);
INSERT INTO facts VALUES (16, '25013800300', 2011, 61.000, 57.00);
INSERT INTO facts VALUES (16, '25013800400', 2011, 79.000, 37.30);
INSERT INTO facts VALUES (16, '25013800500', 2011, 37.000, 30.10);
INSERT INTO facts VALUES (16, '25013800600', 2011, 47.000, 38.80);
INSERT INTO facts VALUES (16, '25013800700', 2011, 16.000, 19.50);
INSERT INTO facts VALUES (16, '25013800800', 2011, 25.000, 30.50);
INSERT INTO facts VALUES (16, '25013800900', 2011, 47.000, 41.60);
INSERT INTO facts VALUES (16, '25013801101', 2011, 4.000, 2.90);
INSERT INTO facts VALUES (16, '25013801102', 2011, 10.000, 19.20);
INSERT INTO facts VALUES (16, '25013801200', 2011, 20.000, 15.70);
INSERT INTO facts VALUES (16, '25013801300', 2011, 73.000, 27.40);
INSERT INTO facts VALUES (16, '25013801401', 2011, 56.000, 34.60);
INSERT INTO facts VALUES (16, '25013801402', 2011, 15.000, 30.60);
INSERT INTO facts VALUES (16, '25013801501', 2011, 38.000, 33.00);
INSERT INTO facts VALUES (16, '25013801502', 2011, 22.000, 36.70);
INSERT INTO facts VALUES (16, '25013801503', 2011, 38.000, 46.30);
INSERT INTO facts VALUES (16, '25013801601', 2011, 22.000, 26.20);
INSERT INTO facts VALUES (16, '25013801602', 2011, 9.000, 20.00);
INSERT INTO facts VALUES (16, '25013801603', 2011, 22.000, 42.30);
INSERT INTO facts VALUES (16, '25013801604', 2011, 18.000, 47.40);
INSERT INTO facts VALUES (16, '25013801605', 2011, 10.000, 20.80);
INSERT INTO facts VALUES (16, '25013801700', 2011, 70.000, 31.50);
INSERT INTO facts VALUES (16, '25013801800', 2011, 97.000, 46.20);
INSERT INTO facts VALUES (16, '25013801901', 2011, 79.000, 30.70);
INSERT INTO facts VALUES (16, '25013801902', 2011, 32.000, 21.10);
INSERT INTO facts VALUES (16, '25013802000', 2011, 92.000, 68.70);
INSERT INTO facts VALUES (16, '25013802100', 2011, 74.000, 22.20);
INSERT INTO facts VALUES (16, '25013802200', 2011, 60.000, 33.70);
INSERT INTO facts VALUES (16, '25013802300', 2011, 167.000, 47.20);
INSERT INTO facts VALUES (16, '25013802400', 2011, 23.000, 42.60);
INSERT INTO facts VALUES (16, '25013802500', 2011, 34.000, 30.10);
INSERT INTO facts VALUES (16, '25013802601', 2011, 66.000, 27.30);
INSERT INTO facts VALUES (16, '25013802602', 2011, 6.000, 14.30);
INSERT INTO facts VALUES (16, '25013810100', 2011, 82.000, 37.10);
INSERT INTO facts VALUES (16, '25013810200', 2011, 46.000, 46.00);
INSERT INTO facts VALUES (16, '25013810300', 2011, 37.000, 32.50);
INSERT INTO facts VALUES (16, '25013810403', 2011, 29.000, 25.90);
INSERT INTO facts VALUES (16, '25013810404', 2011, 13.000, 35.10);
INSERT INTO facts VALUES (16, '25013810412', 2011, 34.000, 45.30);
INSERT INTO facts VALUES (16, '25013810414', 2011, 25.000, 31.60);
INSERT INTO facts VALUES (16, '25013810601', 2011, 24.000, 17.50);
INSERT INTO facts VALUES (16, '25013810602', 2011, 14.000, 51.90);
INSERT INTO facts VALUES (16, '25013810700', 2011, 63.000, 48.10);
INSERT INTO facts VALUES (16, '25013810800', 2011, 91.000, 54.80);
INSERT INTO facts VALUES (16, '25013810901', 2011, 43.000, 39.80);
INSERT INTO facts VALUES (16, '25013810902', 2011, 48.000, 42.10);
INSERT INTO facts VALUES (16, '25013811000', 2011, 33.000, 33.70);
INSERT INTO facts VALUES (16, '25013811101', 2011, 65.000, 44.80);
INSERT INTO facts VALUES (16, '25013811102', 2011, 48.000, 44.90);
INSERT INTO facts VALUES (16, '25013811200', 2011, 47.000, 40.20);
INSERT INTO facts VALUES (16, '25013811301', 2011, 23.000, 23.20);
INSERT INTO facts VALUES (16, '25013811302', 2011, 109.000, 71.70);
INSERT INTO facts VALUES (16, '25013811400', 2011, 23.000, 50.00);
INSERT INTO facts VALUES (16, '25013811500', 2011, 45.000, 44.60);
INSERT INTO facts VALUES (16, '25013811600', 2011, 43.000, 32.60);
INSERT INTO facts VALUES (16, '25013811700', 2011, 31.000, 41.30);
INSERT INTO facts VALUES (16, '25013811800', 2011, 48.000, 35.00);
INSERT INTO facts VALUES (16, '25013811900', 2011, 17.000, 20.00);
INSERT INTO facts VALUES (16, '25013812001', 2011, 28.000, 24.30);
INSERT INTO facts VALUES (16, '25013812002', 2011, 30.000, 35.30);
INSERT INTO facts VALUES (16, '25013812101', 2011, 14.000, 35.00);
INSERT INTO facts VALUES (16, '25013812103', 2011, 20.000, 26.00);
INSERT INTO facts VALUES (16, '25013812104', 2011, 48.000, 36.90);
INSERT INTO facts VALUES (16, '25013812201', 2011, 47.000, 35.30);
INSERT INTO facts VALUES (16, '25013812202', 2011, 12.000, 12.40);
INSERT INTO facts VALUES (16, '25013812300', 2011, 35.000, 21.90);
INSERT INTO facts VALUES (16, '25013812401', 2011, 26.000, 34.20);
INSERT INTO facts VALUES (16, '25013812403', 2011, 15.000, 20.80);
INSERT INTO facts VALUES (16, '25013812404', 2011, 14.000, 40.00);
INSERT INTO facts VALUES (16, '25013812500', 2011, 54.000, 38.60);
INSERT INTO facts VALUES (16, '25013812600', 2011, 23.000, 37.70);
INSERT INTO facts VALUES (16, '25013812701', 2011, 37.000, 34.30);
INSERT INTO facts VALUES (16, '25013812702', 2011, 53.000, 29.40);
INSERT INTO facts VALUES (16, '25013812800', 2011, 41.000, 31.50);
INSERT INTO facts VALUES (16, '25013812901', 2011, 20.000, 42.60);
INSERT INTO facts VALUES (16, '25013812902', 2011, 30.000, 40.50);
INSERT INTO facts VALUES (16, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25013813000', 2011, 70.000, 11.80);
INSERT INTO facts VALUES (16, '25013813101', 2011, 34.000, 22.50);
INSERT INTO facts VALUES (16, '25013813102', 2011, 15.000, 27.30);
INSERT INTO facts VALUES (16, '25013813204', 2011, 11.000, 40.70);
INSERT INTO facts VALUES (16, '25013813205', 2011, 19.000, 23.20);
INSERT INTO facts VALUES (16, '25013813206', 2011, 13.000, 18.10);
INSERT INTO facts VALUES (16, '25013813207', 2011, 27.000, 27.30);
INSERT INTO facts VALUES (16, '25013813208', 2011, 14.000, 28.60);
INSERT INTO facts VALUES (16, '25013813209', 2011, 16.000, 11.00);
INSERT INTO facts VALUES (16, '25013813301', 2011, 32.000, 34.80);
INSERT INTO facts VALUES (16, '25013813303', 2011, 13.000, 18.10);
INSERT INTO facts VALUES (16, '25013813304', 2011, 4.000, 9.30);
INSERT INTO facts VALUES (16, '25013813401', 2011, 20.000, 40.00);
INSERT INTO facts VALUES (16, '25013813403', 2011, 7.000, 5.60);
INSERT INTO facts VALUES (16, '25013813404', 2011, 14.000, 17.50);
INSERT INTO facts VALUES (16, '25013813500', 2011, 20.000, 39.20);
INSERT INTO facts VALUES (16, '25013813601', 2011, 21.000, 18.10);
INSERT INTO facts VALUES (16, '25013813602', 2011, 27.000, 37.50);
INSERT INTO facts VALUES (16, '25013813701', 2011, 13.000, 23.20);
INSERT INTO facts VALUES (16, '25013813702', 2011, 29.000, 28.20);
INSERT INTO facts VALUES (16, '25013813801', 2011, 41.000, 7.90);
INSERT INTO facts VALUES (16, '25013813802', 2011, 25.000, 14.80);
INSERT INTO facts VALUES (16, '25015820101', 2011, 64.000, 33.50);
INSERT INTO facts VALUES (16, '25015820102', 2011, 103.000, 36.90);
INSERT INTO facts VALUES (16, '25015820202', 2011, 7.000, 33.30);
INSERT INTO facts VALUES (16, '25015820203', 2011, 27.000, 16.80);
INSERT INTO facts VALUES (16, '25015820204', 2011, 22.000, 26.50);
INSERT INTO facts VALUES (16, '25015820300', 2011, 16.000, 16.80);
INSERT INTO facts VALUES (16, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25015820500', 2011, 31.000, 20.70);
INSERT INTO facts VALUES (16, '25015820600', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (16, '25015820700', 2011, 10.000, 14.30);
INSERT INTO facts VALUES (16, '25015820801', 2011, 16.000, 13.70);
INSERT INTO facts VALUES (16, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25015820900', 2011, 24.000, 27.90);
INSERT INTO facts VALUES (16, '25015821000', 2011, 22.000, 25.90);
INSERT INTO facts VALUES (16, '25015821100', 2011, 77.000, 40.30);
INSERT INTO facts VALUES (16, '25015821200', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (16, '25015821300', 2011, 14.000, 16.90);
INSERT INTO facts VALUES (16, '25015821400', 2011, 41.000, 33.30);
INSERT INTO facts VALUES (16, '25015821500', 2011, 24.000, 30.00);
INSERT INTO facts VALUES (16, '25015821601', 2011, 25.000, 19.40);
INSERT INTO facts VALUES (16, '25015821602', 2011, 25.000, 26.60);
INSERT INTO facts VALUES (16, '25015821700', 2011, 23.000, 33.80);
INSERT INTO facts VALUES (16, '25015821901', 2011, 32.000, 28.80);
INSERT INTO facts VALUES (16, '25015821903', 2011, 25.000, 27.20);
INSERT INTO facts VALUES (16, '25015821904', 2011, 72.000, 51.80);
INSERT INTO facts VALUES (16, '25015822000', 2011, 4.000, 20.00);
INSERT INTO facts VALUES (16, '25015822200', 2011, 23.000, 30.70);
INSERT INTO facts VALUES (16, '25015822300', 2011, 74.000, 46.30);
INSERT INTO facts VALUES (16, '25015822401', 2011, 14.000, 28.00);
INSERT INTO facts VALUES (16, '25015822402', 2011, 54.000, 29.80);
INSERT INTO facts VALUES (16, '25015822500', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (16, '25015822601', 2011, 24.000, 16.40);
INSERT INTO facts VALUES (16, '25015822603', 2011, 8.000, 11.00);
INSERT INTO facts VALUES (16, '25015822605', 2011, 6.000, 7.50);
INSERT INTO facts VALUES (16, '25015822606', 2011, 38.000, 15.40);
INSERT INTO facts VALUES (16, '25015822700', 2011, 30.000, 9.70);
INSERT INTO facts VALUES (16, '25017300100', 2011, 20.000, 23.30);
INSERT INTO facts VALUES (16, '25017301101', 2011, 17.000, 27.40);
INSERT INTO facts VALUES (16, '25017301102', 2011, 19.000, 22.90);
INSERT INTO facts VALUES (16, '25017310100', 2011, 40.000, 15.40);
INSERT INTO facts VALUES (16, '25017310200', 2011, 54.000, 31.80);
INSERT INTO facts VALUES (16, '25017310300', 2011, 39.000, 22.90);
INSERT INTO facts VALUES (16, '25017310400', 2011, 43.000, 30.50);
INSERT INTO facts VALUES (16, '25017310500', 2011, 19.000, 22.10);
INSERT INTO facts VALUES (16, '25017310601', 2011, 17.000, 31.50);
INSERT INTO facts VALUES (16, '25017310602', 2011, 33.000, 20.80);
INSERT INTO facts VALUES (16, '25017310700', 2011, 39.000, 22.90);
INSERT INTO facts VALUES (16, '25017311100', 2011, 18.000, 26.90);
INSERT INTO facts VALUES (16, '25017311200', 2011, 17.000, 18.90);
INSERT INTO facts VALUES (16, '25017311300', 2011, 30.000, 25.60);
INSERT INTO facts VALUES (16, '25017311400', 2011, 18.000, 9.90);
INSERT INTO facts VALUES (16, '25017311500', 2011, 24.000, 29.60);
INSERT INTO facts VALUES (16, '25017311600', 2011, 31.000, 39.70);
INSERT INTO facts VALUES (16, '25017311700', 2011, 30.000, 27.80);
INSERT INTO facts VALUES (16, '25017311800', 2011, 15.000, 19.00);
INSERT INTO facts VALUES (16, '25017311900', 2011, 17.000, 18.50);
INSERT INTO facts VALUES (16, '25017312000', 2011, 42.000, 46.70);
INSERT INTO facts VALUES (16, '25017312100', 2011, 24.000, 30.00);
INSERT INTO facts VALUES (16, '25017312200', 2011, 21.000, 25.90);
INSERT INTO facts VALUES (16, '25017312300', 2011, 19.000, 19.60);
INSERT INTO facts VALUES (16, '25017312400', 2011, 26.000, 30.60);
INSERT INTO facts VALUES (16, '25017312501', 2011, 21.000, 26.60);
INSERT INTO facts VALUES (16, '25017312502', 2011, 27.000, 31.00);
INSERT INTO facts VALUES (16, '25017313101', 2011, 32.000, 29.40);
INSERT INTO facts VALUES (16, '25017313102', 2011, 27.000, 27.60);
INSERT INTO facts VALUES (16, '25017314101', 2011, 16.000, 18.20);
INSERT INTO facts VALUES (16, '25017314102', 2011, 17.000, 18.30);
INSERT INTO facts VALUES (16, '25017314200', 2011, 24.000, 28.60);
INSERT INTO facts VALUES (16, '25017314301', 2011, 34.000, 29.30);
INSERT INTO facts VALUES (16, '25017314302', 2011, 5.000, 35.70);
INSERT INTO facts VALUES (16, '25017315100', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (16, '25017315200', 2011, 31.000, 19.00);
INSERT INTO facts VALUES (16, '25017315401', 2011, 4.000, 14.80);
INSERT INTO facts VALUES (16, '25017315402', 2011, 11.000, 33.30);
INSERT INTO facts VALUES (16, '25017315403', 2011, 5.000, 41.70);
INSERT INTO facts VALUES (16, '25017315500', 2011, 17.000, 23.30);
INSERT INTO facts VALUES (16, '25017316101', 2011, 11.000, 33.30);
INSERT INTO facts VALUES (16, '25017316102', 2011, 5.000, 5.80);
INSERT INTO facts VALUES (16, '25017316201', 2011, 2.000, 6.50);
INSERT INTO facts VALUES (16, '25017316202', 2011, 8.000, 33.30);
INSERT INTO facts VALUES (16, '25017316300', 2011, 8.000, 5.30);
INSERT INTO facts VALUES (16, '25017316400', 2011, 15.000, 33.30);
INSERT INTO facts VALUES (16, '25017316500', 2011, 17.000, 22.10);
INSERT INTO facts VALUES (16, '25017317101', 2011, 31.000, 24.00);
INSERT INTO facts VALUES (16, '25017317102', 2011, 15.000, 23.10);
INSERT INTO facts VALUES (16, '25017317103', 2011, 10.000, 32.30);
INSERT INTO facts VALUES (16, '25017317201', 2011, 3.000, 20.00);
INSERT INTO facts VALUES (16, '25017317202', 2011, 7.000, 22.60);
INSERT INTO facts VALUES (16, '25017317203', 2011, 12.000, 22.20);
INSERT INTO facts VALUES (16, '25017317301', 2011, 20.000, 28.60);
INSERT INTO facts VALUES (16, '25017317302', 2011, 29.000, 29.30);
INSERT INTO facts VALUES (16, '25017318100', 2011, 23.000, 10.30);
INSERT INTO facts VALUES (16, '25017318200', 2011, 8.000, 14.00);
INSERT INTO facts VALUES (16, '25017318300', 2011, 19.000, 31.10);
INSERT INTO facts VALUES (16, '25017318400', 2011, 15.000, 40.50);
INSERT INTO facts VALUES (16, '25017320102', 2011, 13.000, 21.70);
INSERT INTO facts VALUES (16, '25017320103', 2011, 14.000, 37.80);
INSERT INTO facts VALUES (16, '25017320104', 2011, 20.000, 27.00);
INSERT INTO facts VALUES (16, '25017321100', 2011, 37.000, 25.30);
INSERT INTO facts VALUES (16, '25017321200', 2011, 33.000, 19.80);
INSERT INTO facts VALUES (16, '25017321300', 2011, 78.000, 27.00);
INSERT INTO facts VALUES (16, '25017321400', 2011, 14.000, 34.10);
INSERT INTO facts VALUES (16, '25017321500', 2011, 63.000, 25.90);
INSERT INTO facts VALUES (16, '25017321600', 2011, 28.000, 20.70);
INSERT INTO facts VALUES (16, '25017322100', 2011, 32.000, 39.50);
INSERT INTO facts VALUES (16, '25017322200', 2011, 14.000, 15.90);
INSERT INTO facts VALUES (16, '25017322300', 2011, 21.000, 13.50);
INSERT INTO facts VALUES (16, '25017322400', 2011, 32.000, 21.90);
INSERT INTO facts VALUES (16, '25017323100', 2011, 18.000, 18.60);
INSERT INTO facts VALUES (16, '25017324101', 2011, 37.000, 40.20);
INSERT INTO facts VALUES (16, '25017324102', 2011, 30.000, 34.10);
INSERT INTO facts VALUES (16, '25017325100', 2011, 78.000, 22.70);
INSERT INTO facts VALUES (16, '25017326101', 2011, 28.000, 28.60);
INSERT INTO facts VALUES (16, '25017326102', 2011, 29.000, 21.00);
INSERT INTO facts VALUES (16, '25017327101', 2011, 7.000, 22.60);
INSERT INTO facts VALUES (16, '25017327102', 2011, 18.000, 25.70);
INSERT INTO facts VALUES (16, '25017327103', 2011, 12.000, 24.00);
INSERT INTO facts VALUES (16, '25017328100', 2011, 10.000, 28.60);
INSERT INTO facts VALUES (16, '25017330100', 2011, 29.000, 33.30);
INSERT INTO facts VALUES (16, '25017330200', 2011, 16.000, 15.00);
INSERT INTO facts VALUES (16, '25017331101', 2011, 6.000, 12.20);
INSERT INTO facts VALUES (16, '25017331102', 2011, 18.000, 12.50);
INSERT INTO facts VALUES (16, '25017331200', 2011, 15.000, 35.70);
INSERT INTO facts VALUES (16, '25017331300', 2011, 12.000, 29.30);
INSERT INTO facts VALUES (16, '25017332100', 2011, 6.000, 19.40);
INSERT INTO facts VALUES (16, '25017332200', 2011, 19.000, 14.20);
INSERT INTO facts VALUES (16, '25017332300', 2011, 15.000, 14.40);
INSERT INTO facts VALUES (16, '25017332400', 2011, 31.000, 23.80);
INSERT INTO facts VALUES (16, '25017333100', 2011, 14.000, 13.30);
INSERT INTO facts VALUES (16, '25017333200', 2011, 16.000, 20.30);
INSERT INTO facts VALUES (16, '25017333300', 2011, 43.000, 25.90);
INSERT INTO facts VALUES (16, '25017333400', 2011, 27.000, 20.50);
INSERT INTO facts VALUES (16, '25017333501', 2011, 30.000, 32.30);
INSERT INTO facts VALUES (16, '25017333502', 2011, 38.000, 38.80);
INSERT INTO facts VALUES (16, '25017333600', 2011, 35.000, 31.30);
INSERT INTO facts VALUES (16, '25017334100', 2011, 26.000, 32.90);
INSERT INTO facts VALUES (16, '25017334200', 2011, 17.000, 29.30);
INSERT INTO facts VALUES (16, '25017334300', 2011, 22.000, 37.90);
INSERT INTO facts VALUES (16, '25017334400', 2011, 27.000, 23.10);
INSERT INTO facts VALUES (16, '25017335100', 2011, 35.000, 21.60);
INSERT INTO facts VALUES (16, '25017335200', 2011, 19.000, 24.40);
INSERT INTO facts VALUES (16, '25017335301', 2011, 37.000, 35.60);
INSERT INTO facts VALUES (16, '25017335302', 2011, 14.000, 12.30);
INSERT INTO facts VALUES (16, '25017335400', 2011, 19.000, 39.60);
INSERT INTO facts VALUES (16, '25017336100', 2011, 41.000, 36.30);
INSERT INTO facts VALUES (16, '25017336200', 2011, 26.000, 42.60);
INSERT INTO facts VALUES (16, '25017336300', 2011, 23.000, 29.90);
INSERT INTO facts VALUES (16, '25017336401', 2011, 20.000, 9.80);
INSERT INTO facts VALUES (16, '25017336402', 2011, 26.000, 31.30);
INSERT INTO facts VALUES (16, '25017337101', 2011, 6.000, 15.00);
INSERT INTO facts VALUES (16, '25017337102', 2011, 21.000, 32.30);
INSERT INTO facts VALUES (16, '25017337201', 2011, 13.000, 19.70);
INSERT INTO facts VALUES (16, '25017337202', 2011, 10.000, 12.80);
INSERT INTO facts VALUES (16, '25017337300', 2011, 48.000, 22.30);
INSERT INTO facts VALUES (16, '25017338100', 2011, 19.000, 46.30);
INSERT INTO facts VALUES (16, '25017338200', 2011, 16.000, 23.90);
INSERT INTO facts VALUES (16, '25017338300', 2011, 13.000, 16.70);
INSERT INTO facts VALUES (16, '25017338400', 2011, 22.000, 28.60);
INSERT INTO facts VALUES (16, '25017338500', 2011, 22.000, 28.20);
INSERT INTO facts VALUES (16, '25017339100', 2011, 27.000, 28.10);
INSERT INTO facts VALUES (16, '25017339200', 2011, 17.000, 34.00);
INSERT INTO facts VALUES (16, '25017339300', 2011, 22.000, 33.30);
INSERT INTO facts VALUES (16, '25017339400', 2011, 32.000, 31.70);
INSERT INTO facts VALUES (16, '25017339500', 2011, 34.000, 42.50);
INSERT INTO facts VALUES (16, '25017339600', 2011, 51.000, 34.50);
INSERT INTO facts VALUES (16, '25017339700', 2011, 26.000, 29.20);
INSERT INTO facts VALUES (16, '25017339801', 2011, 21.000, 7.40);
INSERT INTO facts VALUES (16, '25017339802', 2011, 23.000, 28.80);
INSERT INTO facts VALUES (16, '25017339900', 2011, 47.000, 42.00);
INSERT INTO facts VALUES (16, '25017340000', 2011, 14.000, 25.90);
INSERT INTO facts VALUES (16, '25017340100', 2011, 27.000, 36.00);
INSERT INTO facts VALUES (16, '25017341101', 2011, 17.000, 25.40);
INSERT INTO facts VALUES (16, '25017341102', 2011, 36.000, 32.40);
INSERT INTO facts VALUES (16, '25017341200', 2011, 55.000, 37.70);
INSERT INTO facts VALUES (16, '25017341300', 2011, 37.000, 17.20);
INSERT INTO facts VALUES (16, '25017341400', 2011, 45.000, 32.60);
INSERT INTO facts VALUES (16, '25017341500', 2011, 32.000, 28.80);
INSERT INTO facts VALUES (16, '25017341600', 2011, 25.000, 19.40);
INSERT INTO facts VALUES (16, '25017341700', 2011, 35.000, 29.90);
INSERT INTO facts VALUES (16, '25017341800', 2011, 36.000, 30.80);
INSERT INTO facts VALUES (16, '25017341901', 2011, 14.000, 42.40);
INSERT INTO facts VALUES (16, '25017341902', 2011, 59.000, 19.40);
INSERT INTO facts VALUES (16, '25017342101', 2011, 45.000, 42.10);
INSERT INTO facts VALUES (16, '25017342102', 2011, 29.000, 31.90);
INSERT INTO facts VALUES (16, '25017342201', 2011, 37.000, 25.90);
INSERT INTO facts VALUES (16, '25017342202', 2011, 23.000, 29.90);
INSERT INTO facts VALUES (16, '25017342300', 2011, 63.000, 23.40);
INSERT INTO facts VALUES (16, '25017342400', 2011, 56.000, 30.80);
INSERT INTO facts VALUES (16, '25017342500', 2011, 36.000, 18.20);
INSERT INTO facts VALUES (16, '25017342600', 2011, 30.000, 28.60);
INSERT INTO facts VALUES (16, '25017350103', 2011, 8.000, 34.80);
INSERT INTO facts VALUES (16, '25017350104', 2011, 32.000, 21.90);
INSERT INTO facts VALUES (16, '25017350200', 2011, 37.000, 25.50);
INSERT INTO facts VALUES (16, '25017350300', 2011, 22.000, 27.20);
INSERT INTO facts VALUES (16, '25017350400', 2011, 44.000, 46.80);
INSERT INTO facts VALUES (16, '25017350500', 2011, 4.000, 17.40);
INSERT INTO facts VALUES (16, '25017350600', 2011, 13.000, 35.10);
INSERT INTO facts VALUES (16, '25017350700', 2011, 57.000, 22.80);
INSERT INTO facts VALUES (16, '25017350800', 2011, 12.000, 24.00);
INSERT INTO facts VALUES (16, '25017350900', 2011, 14.000, 26.40);
INSERT INTO facts VALUES (16, '25017351000', 2011, 36.000, 29.30);
INSERT INTO facts VALUES (16, '25017351100', 2011, 32.000, 34.40);
INSERT INTO facts VALUES (16, '25017351203', 2011, 25.000, 30.10);
INSERT INTO facts VALUES (16, '25017351204', 2011, 38.000, 35.80);
INSERT INTO facts VALUES (16, '25017351300', 2011, 21.000, 32.30);
INSERT INTO facts VALUES (16, '25017351403', 2011, 34.000, 36.20);
INSERT INTO facts VALUES (16, '25017351404', 2011, 26.000, 32.10);
INSERT INTO facts VALUES (16, '25017351500', 2011, 16.000, 23.50);
INSERT INTO facts VALUES (16, '25017352101', 2011, 4.000, 1.20);
INSERT INTO facts VALUES (16, '25017352102', 2011, 15.000, 7.50);
INSERT INTO facts VALUES (16, '25017352200', 2011, 22.000, 30.60);
INSERT INTO facts VALUES (16, '25017352300', 2011, 42.000, 14.30);
INSERT INTO facts VALUES (16, '25017352400', 2011, 1.000, 3.70);
INSERT INTO facts VALUES (16, '25017352500', 2011, 14.000, 23.30);
INSERT INTO facts VALUES (16, '25017352600', 2011, 9.000, 23.70);
INSERT INTO facts VALUES (16, '25017352700', 2011, 12.000, 30.80);
INSERT INTO facts VALUES (16, '25017352800', 2011, 9.000, 16.10);
INSERT INTO facts VALUES (16, '25017352900', 2011, 33.000, 40.20);
INSERT INTO facts VALUES (16, '25017353000', 2011, 42.000, 44.20);
INSERT INTO facts VALUES (16, '25017353101', 2011, 22.000, 30.10);
INSERT INTO facts VALUES (16, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25017353200', 2011, 28.000, 31.50);
INSERT INTO facts VALUES (16, '25017353300', 2011, 46.000, 30.50);
INSERT INTO facts VALUES (16, '25017353400', 2011, 19.000, 30.20);
INSERT INTO facts VALUES (16, '25017353500', 2011, 27.000, 45.80);
INSERT INTO facts VALUES (16, '25017353600', 2011, 25.000, 30.50);
INSERT INTO facts VALUES (16, '25017353700', 2011, 21.000, 17.60);
INSERT INTO facts VALUES (16, '25017353800', 2011, 52.000, 24.90);
INSERT INTO facts VALUES (16, '25017353900', 2011, 10.000, 15.20);
INSERT INTO facts VALUES (16, '25017354000', 2011, 13.000, 10.20);
INSERT INTO facts VALUES (16, '25017354100', 2011, 33.000, 16.80);
INSERT INTO facts VALUES (16, '25017354200', 2011, 47.000, 41.60);
INSERT INTO facts VALUES (16, '25017354300', 2011, 13.000, 13.00);
INSERT INTO facts VALUES (16, '25017354400', 2011, 10.000, 23.30);
INSERT INTO facts VALUES (16, '25017354500', 2011, 31.000, 42.50);
INSERT INTO facts VALUES (16, '25017354600', 2011, 48.000, 42.10);
INSERT INTO facts VALUES (16, '25017354700', 2011, 23.000, 37.10);
INSERT INTO facts VALUES (16, '25017354800', 2011, 18.000, 28.10);
INSERT INTO facts VALUES (16, '25017354900', 2011, 23.000, 28.80);
INSERT INTO facts VALUES (16, '25017355000', 2011, 32.000, 41.60);
INSERT INTO facts VALUES (16, '25017356100', 2011, 39.000, 55.70);
INSERT INTO facts VALUES (16, '25017356300', 2011, 25.000, 23.60);
INSERT INTO facts VALUES (16, '25017356400', 2011, 35.000, 35.70);
INSERT INTO facts VALUES (16, '25017356500', 2011, 33.000, 29.70);
INSERT INTO facts VALUES (16, '25017356601', 2011, 15.000, 7.70);
INSERT INTO facts VALUES (16, '25017356602', 2011, 20.000, 32.80);
INSERT INTO facts VALUES (16, '25017356701', 2011, 47.000, 18.60);
INSERT INTO facts VALUES (16, '25017356702', 2011, 25.000, 22.50);
INSERT INTO facts VALUES (16, '25017357100', 2011, 16.000, 18.80);
INSERT INTO facts VALUES (16, '25017357200', 2011, 18.000, 41.90);
INSERT INTO facts VALUES (16, '25017357300', 2011, 25.000, 29.10);
INSERT INTO facts VALUES (16, '25017357400', 2011, 18.000, 51.40);
INSERT INTO facts VALUES (16, '25017357500', 2011, 17.000, 35.40);
INSERT INTO facts VALUES (16, '25017357600', 2011, 20.000, 36.40);
INSERT INTO facts VALUES (16, '25017357700', 2011, 30.000, 26.80);
INSERT INTO facts VALUES (16, '25017357800', 2011, 30.000, 43.50);
INSERT INTO facts VALUES (16, '25017358100', 2011, 22.000, 32.40);
INSERT INTO facts VALUES (16, '25017358300', 2011, 21.000, 16.70);
INSERT INTO facts VALUES (16, '25017358400', 2011, 16.000, 18.40);
INSERT INTO facts VALUES (16, '25017358500', 2011, 20.000, 31.70);
INSERT INTO facts VALUES (16, '25017358600', 2011, 10.000, 14.10);
INSERT INTO facts VALUES (16, '25017358700', 2011, 13.000, 17.60);
INSERT INTO facts VALUES (16, '25017359100', 2011, 21.000, 17.10);
INSERT INTO facts VALUES (16, '25017359300', 2011, 20.000, 17.40);
INSERT INTO facts VALUES (16, '25017360100', 2011, 16.000, 14.30);
INSERT INTO facts VALUES (16, '25017360200', 2011, 21.000, 20.80);
INSERT INTO facts VALUES (16, '25017361100', 2011, 27.000, 18.10);
INSERT INTO facts VALUES (16, '25017361200', 2011, 19.000, 22.60);
INSERT INTO facts VALUES (16, '25017361300', 2011, 78.000, 33.90);
INSERT INTO facts VALUES (16, '25017362100', 2011, 19.000, 30.20);
INSERT INTO facts VALUES (16, '25017363102', 2011, 11.000, 7.30);
INSERT INTO facts VALUES (16, '25017363103', 2011, 9.000, 20.90);
INSERT INTO facts VALUES (16, '25017363104', 2011, 11.000, 15.70);
INSERT INTO facts VALUES (16, '25017363201', 2011, 7.000, 30.40);
INSERT INTO facts VALUES (16, '25017363202', 2011, 16.000, 28.60);
INSERT INTO facts VALUES (16, '25017364101', 2011, 32.000, 27.10);
INSERT INTO facts VALUES (16, '25017364102', 2011, 30.000, 33.30);
INSERT INTO facts VALUES (16, '25017365100', 2011, 15.000, 24.20);
INSERT INTO facts VALUES (16, '25017365201', 2011, 13.000, 27.70);
INSERT INTO facts VALUES (16, '25017365202', 2011, 10.000, 14.10);
INSERT INTO facts VALUES (16, '25017366100', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (16, '25017366201', 2011, 10.000, 21.70);
INSERT INTO facts VALUES (16, '25017366202', 2011, 7.000, 7.10);
INSERT INTO facts VALUES (16, '25017367100', 2011, 22.000, 38.60);
INSERT INTO facts VALUES (16, '25017367200', 2011, 35.000, 20.00);
INSERT INTO facts VALUES (16, '25017368101', 2011, 21.000, 20.00);
INSERT INTO facts VALUES (16, '25017368102', 2011, 14.000, 16.30);
INSERT INTO facts VALUES (16, '25017368200', 2011, 12.000, 14.30);
INSERT INTO facts VALUES (16, '25017368300', 2011, 33.000, 21.60);
INSERT INTO facts VALUES (16, '25017368400', 2011, 14.000, 9.20);
INSERT INTO facts VALUES (16, '25017368500', 2011, 15.000, 14.40);
INSERT INTO facts VALUES (16, '25017368600', 2011, 28.000, 18.30);
INSERT INTO facts VALUES (16, '25017368700', 2011, 8.000, 14.50);
INSERT INTO facts VALUES (16, '25017368800', 2011, 14.000, 15.70);
INSERT INTO facts VALUES (16, '25017368901', 2011, 25.000, 23.40);
INSERT INTO facts VALUES (16, '25017368902', 2011, 15.000, 18.30);
INSERT INTO facts VALUES (16, '25017369000', 2011, 5.000, 29.40);
INSERT INTO facts VALUES (16, '25017369100', 2011, 12.000, 24.50);
INSERT INTO facts VALUES (16, '25017370101', 2011, 52.000, 44.40);
INSERT INTO facts VALUES (16, '25017370102', 2011, 43.000, 22.50);
INSERT INTO facts VALUES (16, '25017370201', 2011, 46.000, 32.20);
INSERT INTO facts VALUES (16, '25017370202', 2011, 24.000, 23.80);
INSERT INTO facts VALUES (16, '25017370300', 2011, 48.000, 25.00);
INSERT INTO facts VALUES (16, '25017370400', 2011, 56.000, 42.70);
INSERT INTO facts VALUES (16, '25017373100', 2011, 19.000, 16.80);
INSERT INTO facts VALUES (16, '25017373200', 2011, 32.000, 27.40);
INSERT INTO facts VALUES (16, '25017373300', 2011, 28.000, 36.80);
INSERT INTO facts VALUES (16, '25017373400', 2011, 16.000, 26.70);
INSERT INTO facts VALUES (16, '25017373500', 2011, 19.000, 26.80);
INSERT INTO facts VALUES (16, '25017373600', 2011, 13.000, 31.70);
INSERT INTO facts VALUES (16, '25017373700', 2011, 19.000, 50.00);
INSERT INTO facts VALUES (16, '25017373800', 2011, 33.000, 22.00);
INSERT INTO facts VALUES (16, '25017373900', 2011, 21.000, 11.50);
INSERT INTO facts VALUES (16, '25017374000', 2011, 17.000, 22.70);
INSERT INTO facts VALUES (16, '25017374100', 2011, 30.000, 26.50);
INSERT INTO facts VALUES (16, '25017374200', 2011, 11.000, 22.00);
INSERT INTO facts VALUES (16, '25017374300', 2011, 10.000, 23.30);
INSERT INTO facts VALUES (16, '25017374400', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (16, '25017374500', 2011, 15.000, 28.30);
INSERT INTO facts VALUES (16, '25017374600', 2011, 41.000, 41.00);
INSERT INTO facts VALUES (16, '25017374700', 2011, 16.000, 27.60);
INSERT INTO facts VALUES (16, '25017374800', 2011, 13.000, 25.00);
INSERT INTO facts VALUES (16, '25017382100', 2011, 13.000, 19.40);
INSERT INTO facts VALUES (16, '25017382200', 2011, 33.000, 35.10);
INSERT INTO facts VALUES (16, '25017382300', 2011, 21.000, 18.10);
INSERT INTO facts VALUES (16, '25017382400', 2011, 15.000, 17.40);
INSERT INTO facts VALUES (16, '25017382500', 2011, 29.000, 28.70);
INSERT INTO facts VALUES (16, '25017382601', 2011, 12.000, 10.90);
INSERT INTO facts VALUES (16, '25017382602', 2011, 16.000, 11.30);
INSERT INTO facts VALUES (16, '25017383101', 2011, 18.000, 20.00);
INSERT INTO facts VALUES (16, '25017383102', 2011, 8.000, 8.70);
INSERT INTO facts VALUES (16, '25017383200', 2011, 31.000, 17.40);
INSERT INTO facts VALUES (16, '25017383300', 2011, 15.000, 20.80);
INSERT INTO facts VALUES (16, '25017383400', 2011, 33.000, 17.60);
INSERT INTO facts VALUES (16, '25017383501', 2011, 22.000, 21.00);
INSERT INTO facts VALUES (16, '25017383502', 2011, 15.000, 30.00);
INSERT INTO facts VALUES (16, '25017383600', 2011, 18.000, 16.20);
INSERT INTO facts VALUES (16, '25017383700', 2011, 20.000, 30.30);
INSERT INTO facts VALUES (16, '25017383800', 2011, 18.000, 25.40);
INSERT INTO facts VALUES (16, '25017383901', 2011, 17.000, 19.80);
INSERT INTO facts VALUES (16, '25017383902', 2011, 7.000, 18.90);
INSERT INTO facts VALUES (16, '25017384001', 2011, 4.000, 25.00);
INSERT INTO facts VALUES (16, '25017384002', 2011, 19.000, 9.80);
INSERT INTO facts VALUES (16, '25017385100', 2011, 42.000, 33.90);
INSERT INTO facts VALUES (16, '25017385201', 2011, 5.000, 19.20);
INSERT INTO facts VALUES (16, '25017385202', 2011, 27.000, 36.50);
INSERT INTO facts VALUES (16, '25017386100', 2011, 10.000, 17.50);
INSERT INTO facts VALUES (16, '25017387100', 2011, 9.000, 34.60);
INSERT INTO facts VALUES (16, '25017387201', 2011, 25.000, 34.20);
INSERT INTO facts VALUES (16, '25017387202', 2011, 14.000, 29.20);
INSERT INTO facts VALUES (16, '25017388100', 2011, 26.000, 21.00);
INSERT INTO facts VALUES (16, '25017388200', 2011, 48.000, 29.40);
INSERT INTO facts VALUES (16, '25017388300', 2011, 46.000, 17.70);
INSERT INTO facts VALUES (16, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25019950100', 2011, 65.000, 2.70);
INSERT INTO facts VALUES (16, '25019950200', 2011, 67.000, 6.40);
INSERT INTO facts VALUES (16, '25019950307', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (16, '25019950400', 2011, 34.000, 4.70);
INSERT INTO facts VALUES (16, '25019950500', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (16, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25021400100', 2011, 109.000, 55.30);
INSERT INTO facts VALUES (16, '25021400200', 2011, 15.000, 13.00);
INSERT INTO facts VALUES (16, '25021400300', 2011, 18.000, 25.40);
INSERT INTO facts VALUES (16, '25021400400', 2011, 14.000, 10.60);
INSERT INTO facts VALUES (16, '25021400500', 2011, 19.000, 15.20);
INSERT INTO facts VALUES (16, '25021400600', 2011, 28.000, 27.50);
INSERT INTO facts VALUES (16, '25021400700', 2011, 10.000, 23.80);
INSERT INTO facts VALUES (16, '25021400800', 2011, 8.000, 7.50);
INSERT INTO facts VALUES (16, '25021400900', 2011, 15.000, 18.80);
INSERT INTO facts VALUES (16, '25021401000', 2011, 18.000, 25.40);
INSERT INTO facts VALUES (16, '25021401100', 2011, 18.000, 22.00);
INSERT INTO facts VALUES (16, '25021401200', 2011, 32.000, 13.80);
INSERT INTO facts VALUES (16, '25021402101', 2011, 21.000, 38.20);
INSERT INTO facts VALUES (16, '25021402102', 2011, 36.000, 28.60);
INSERT INTO facts VALUES (16, '25021402200', 2011, 12.000, 40.00);
INSERT INTO facts VALUES (16, '25021402300', 2011, 14.000, 38.90);
INSERT INTO facts VALUES (16, '25021402400', 2011, 20.000, 23.50);
INSERT INTO facts VALUES (16, '25021402500', 2011, 20.000, 9.60);
INSERT INTO facts VALUES (16, '25021403100', 2011, 11.000, 18.00);
INSERT INTO facts VALUES (16, '25021403300', 2011, 10.000, 18.90);
INSERT INTO facts VALUES (16, '25021403400', 2011, 26.000, 14.30);
INSERT INTO facts VALUES (16, '25021403500', 2011, 30.000, 7.80);
INSERT INTO facts VALUES (16, '25021404100', 2011, 9.000, 19.10);
INSERT INTO facts VALUES (16, '25021404201', 2011, 7.000, 11.90);
INSERT INTO facts VALUES (16, '25021404202', 2011, 11.000, 11.60);
INSERT INTO facts VALUES (16, '25021404301', 2011, 19.000, 25.30);
INSERT INTO facts VALUES (16, '25021404302', 2011, 39.000, 41.90);
INSERT INTO facts VALUES (16, '25021404400', 2011, 23.000, 18.40);
INSERT INTO facts VALUES (16, '25021405100', 2011, 46.000, 46.00);
INSERT INTO facts VALUES (16, '25021406101', 2011, 19.000, 21.80);
INSERT INTO facts VALUES (16, '25021406102', 2011, 9.000, 27.30);
INSERT INTO facts VALUES (16, '25021407100', 2011, 34.000, 26.60);
INSERT INTO facts VALUES (16, '25021408101', 2011, 19.000, 30.60);
INSERT INTO facts VALUES (16, '25021408102', 2011, 39.000, 33.60);
INSERT INTO facts VALUES (16, '25021409101', 2011, 13.000, 29.50);
INSERT INTO facts VALUES (16, '25021409102', 2011, 10.000, 35.70);
INSERT INTO facts VALUES (16, '25021410100', 2011, 34.000, 19.50);
INSERT INTO facts VALUES (16, '25021410300', 2011, 18.000, 20.50);
INSERT INTO facts VALUES (16, '25021410400', 2011, 17.000, 13.20);
INSERT INTO facts VALUES (16, '25021411100', 2011, 22.000, 18.30);
INSERT INTO facts VALUES (16, '25021411200', 2011, 24.000, 31.20);
INSERT INTO facts VALUES (16, '25021411301', 2011, 13.000, 21.00);
INSERT INTO facts VALUES (16, '25021411302', 2011, 16.000, 31.40);
INSERT INTO facts VALUES (16, '25021412100', 2011, 15.000, 30.00);
INSERT INTO facts VALUES (16, '25021412200', 2011, 8.000, 8.80);
INSERT INTO facts VALUES (16, '25021412300', 2011, 16.000, 39.00);
INSERT INTO facts VALUES (16, '25021413100', 2011, 17.000, 25.40);
INSERT INTO facts VALUES (16, '25021413200', 2011, 35.000, 36.80);
INSERT INTO facts VALUES (16, '25021413300', 2011, 14.000, 21.20);
INSERT INTO facts VALUES (16, '25021413401', 2011, 21.000, 22.10);
INSERT INTO facts VALUES (16, '25021413402', 2011, 22.000, 17.70);
INSERT INTO facts VALUES (16, '25021413500', 2011, 29.000, 25.20);
INSERT INTO facts VALUES (16, '25021414100', 2011, 12.000, 16.70);
INSERT INTO facts VALUES (16, '25021414200', 2011, 11.000, 32.40);
INSERT INTO facts VALUES (16, '25021414300', 2011, 25.000, 19.10);
INSERT INTO facts VALUES (16, '25021415101', 2011, 10.000, 22.70);
INSERT INTO facts VALUES (16, '25021415102', 2011, 31.000, 19.60);
INSERT INTO facts VALUES (16, '25021415200', 2011, 13.000, 13.50);
INSERT INTO facts VALUES (16, '25021415300', 2011, 15.000, 17.40);
INSERT INTO facts VALUES (16, '25021416101', 2011, 30.000, 34.10);
INSERT INTO facts VALUES (16, '25021416102', 2011, 6.000, 10.50);
INSERT INTO facts VALUES (16, '25021416200', 2011, 43.000, 37.10);
INSERT INTO facts VALUES (16, '25021416300', 2011, 22.000, 29.30);
INSERT INTO facts VALUES (16, '25021416400', 2011, 29.000, 32.20);
INSERT INTO facts VALUES (16, '25021417100', 2011, 16.000, 27.10);
INSERT INTO facts VALUES (16, '25021417200', 2011, 15.000, 14.60);
INSERT INTO facts VALUES (16, '25021417300', 2011, 38.000, 27.50);
INSERT INTO facts VALUES (16, '25021417400', 2011, 22.000, 41.50);
INSERT INTO facts VALUES (16, '25021417501', 2011, 27.000, 30.70);
INSERT INTO facts VALUES (16, '25021417502', 2011, 17.000, 15.30);
INSERT INTO facts VALUES (16, '25021417601', 2011, 21.000, 22.10);
INSERT INTO facts VALUES (16, '25021417602', 2011, 22.000, 30.10);
INSERT INTO facts VALUES (16, '25021417701', 2011, 29.000, 14.40);
INSERT INTO facts VALUES (16, '25021417702', 2011, 9.000, 17.60);
INSERT INTO facts VALUES (16, '25021417801', 2011, 42.000, 30.40);
INSERT INTO facts VALUES (16, '25021417802', 2011, 11.000, 31.40);
INSERT INTO facts VALUES (16, '25021417901', 2011, 42.000, 21.80);
INSERT INTO facts VALUES (16, '25021417902', 2011, 20.000, 17.70);
INSERT INTO facts VALUES (16, '25021418002', 2011, 25.000, 19.50);
INSERT INTO facts VALUES (16, '25021418003', 2011, 15.000, 15.80);
INSERT INTO facts VALUES (16, '25021418004', 2011, 24.000, 20.00);
INSERT INTO facts VALUES (16, '25021418101', 2011, 23.000, 19.50);
INSERT INTO facts VALUES (16, '25021418102', 2011, 27.000, 26.70);
INSERT INTO facts VALUES (16, '25021418200', 2011, 28.000, 16.80);
INSERT INTO facts VALUES (16, '25021419100', 2011, 23.000, 24.00);
INSERT INTO facts VALUES (16, '25021419200', 2011, 22.000, 34.90);
INSERT INTO facts VALUES (16, '25021419300', 2011, 21.000, 37.50);
INSERT INTO facts VALUES (16, '25021419400', 2011, 10.000, 28.60);
INSERT INTO facts VALUES (16, '25021419500', 2011, 7.000, 36.80);
INSERT INTO facts VALUES (16, '25021419600', 2011, 10.000, 6.00);
INSERT INTO facts VALUES (16, '25021419700', 2011, 9.000, 14.30);
INSERT INTO facts VALUES (16, '25021419800', 2011, 24.000, 35.30);
INSERT INTO facts VALUES (16, '25021420100', 2011, 62.000, 44.00);
INSERT INTO facts VALUES (16, '25021420201', 2011, 14.000, 38.90);
INSERT INTO facts VALUES (16, '25021420202', 2011, 32.000, 36.00);
INSERT INTO facts VALUES (16, '25021420301', 2011, 25.000, 24.30);
INSERT INTO facts VALUES (16, '25021420302', 2011, 25.000, 28.40);
INSERT INTO facts VALUES (16, '25021421100', 2011, 22.000, 25.90);
INSERT INTO facts VALUES (16, '25021421200', 2011, 27.000, 31.00);
INSERT INTO facts VALUES (16, '25021422100', 2011, 13.000, 12.60);
INSERT INTO facts VALUES (16, '25021422200', 2011, 43.000, 24.90);
INSERT INTO facts VALUES (16, '25021422301', 2011, 6.000, 35.30);
INSERT INTO facts VALUES (16, '25021422302', 2011, 24.000, 16.30);
INSERT INTO facts VALUES (16, '25021422400', 2011, 36.000, 26.10);
INSERT INTO facts VALUES (16, '25021422501', 2011, 8.000, 7.40);
INSERT INTO facts VALUES (16, '25021422502', 2011, 25.000, 20.00);
INSERT INTO facts VALUES (16, '25021422600', 2011, 22.000, 29.70);
INSERT INTO facts VALUES (16, '25021422700', 2011, 24.000, 38.10);
INSERT INTO facts VALUES (16, '25021422800', 2011, 16.000, 16.50);
INSERT INTO facts VALUES (16, '25021423100', 2011, 42.000, 16.30);
INSERT INTO facts VALUES (16, '25021440100', 2011, 33.000, 18.40);
INSERT INTO facts VALUES (16, '25021441202', 2011, 7.000, 25.90);
INSERT INTO facts VALUES (16, '25021441203', 2011, 16.000, 34.00);
INSERT INTO facts VALUES (16, '25021441204', 2011, 16.000, 17.40);
INSERT INTO facts VALUES (16, '25021442101', 2011, 14.000, 31.10);
INSERT INTO facts VALUES (16, '25021442102', 2011, 13.000, 19.10);
INSERT INTO facts VALUES (16, '25021442103', 2011, 5.000, 11.90);
INSERT INTO facts VALUES (16, '25021442201', 2011, 11.000, 20.00);
INSERT INTO facts VALUES (16, '25021442202', 2011, 33.000, 17.50);
INSERT INTO facts VALUES (16, '25021443101', 2011, 28.000, 30.10);
INSERT INTO facts VALUES (16, '25021443102', 2011, 42.000, 35.90);
INSERT INTO facts VALUES (16, '25021456101', 2011, 8.000, 19.50);
INSERT INTO facts VALUES (16, '25021456102', 2011, 22.000, 20.00);
INSERT INTO facts VALUES (16, '25021456200', 2011, 17.000, 45.90);
INSERT INTO facts VALUES (16, '25021456301', 2011, 12.000, 15.00);
INSERT INTO facts VALUES (16, '25021456302', 2011, 20.000, 13.80);
INSERT INTO facts VALUES (16, '25021456401', 2011, 13.000, 32.50);
INSERT INTO facts VALUES (16, '25021456402', 2011, 11.000, 28.20);
INSERT INTO facts VALUES (16, '25021457100', 2011, 21.000, 35.00);
INSERT INTO facts VALUES (16, '25021457200', 2011, 23.000, 23.50);
INSERT INTO facts VALUES (16, '25023500101', 2011, 44.000, 9.70);
INSERT INTO facts VALUES (16, '25023500103', 2011, 16.000, 6.70);
INSERT INTO facts VALUES (16, '25023500104', 2011, 33.000, 7.50);
INSERT INTO facts VALUES (16, '25023501101', 2011, 22.000, 36.10);
INSERT INTO facts VALUES (16, '25023501102', 2011, 35.000, 21.10);
INSERT INTO facts VALUES (16, '25023501201', 2011, 8.000, 17.80);
INSERT INTO facts VALUES (16, '25023501202', 2011, 20.000, 9.30);
INSERT INTO facts VALUES (16, '25023502101', 2011, 18.000, 10.40);
INSERT INTO facts VALUES (16, '25023502102', 2011, 17.000, 22.70);
INSERT INTO facts VALUES (16, '25023502200', 2011, 33.000, 31.10);
INSERT INTO facts VALUES (16, '25023503101', 2011, 26.000, 36.10);
INSERT INTO facts VALUES (16, '25023503102', 2011, 23.000, 32.40);
INSERT INTO facts VALUES (16, '25023504101', 2011, 14.000, 22.60);
INSERT INTO facts VALUES (16, '25023504102', 2011, 16.000, 26.70);
INSERT INTO facts VALUES (16, '25023505101', 2011, 40.000, 8.40);
INSERT INTO facts VALUES (16, '25023505102', 2011, 23.000, 28.80);
INSERT INTO facts VALUES (16, '25023505200', 2011, 28.000, 4.50);
INSERT INTO facts VALUES (16, '25023506101', 2011, 38.000, 19.00);
INSERT INTO facts VALUES (16, '25023506102', 2011, 23.000, 25.30);
INSERT INTO facts VALUES (16, '25023506202', 2011, 10.000, 35.70);
INSERT INTO facts VALUES (16, '25023506203', 2011, 21.000, 9.10);
INSERT INTO facts VALUES (16, '25023506204', 2011, 30.000, 3.50);
INSERT INTO facts VALUES (16, '25023507101', 2011, 12.000, 15.80);
INSERT INTO facts VALUES (16, '25023507103', 2011, 24.000, 11.30);
INSERT INTO facts VALUES (16, '25023507104', 2011, 32.000, 13.20);
INSERT INTO facts VALUES (16, '25023508101', 2011, 21.000, 23.10);
INSERT INTO facts VALUES (16, '25023508102', 2011, 43.000, 37.40);
INSERT INTO facts VALUES (16, '25023508200', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (16, '25023509101', 2011, 35.000, 32.70);
INSERT INTO facts VALUES (16, '25023509102', 2011, 40.000, 16.80);
INSERT INTO facts VALUES (16, '25023510100', 2011, 25.000, 40.30);
INSERT INTO facts VALUES (16, '25023510200', 2011, 51.000, 38.10);
INSERT INTO facts VALUES (16, '25023510300', 2011, 47.000, 31.80);
INSERT INTO facts VALUES (16, '25023510400', 2011, 36.000, 25.40);
INSERT INTO facts VALUES (16, '25023510501', 2011, 21.000, 30.40);
INSERT INTO facts VALUES (16, '25023510502', 2011, 27.000, 23.50);
INSERT INTO facts VALUES (16, '25023510503', 2011, 26.000, 32.50);
INSERT INTO facts VALUES (16, '25023510600', 2011, 8.000, 20.00);
INSERT INTO facts VALUES (16, '25023510700', 2011, 28.000, 25.70);
INSERT INTO facts VALUES (16, '25023510800', 2011, 63.000, 23.10);
INSERT INTO facts VALUES (16, '25023510900', 2011, 20.000, 29.90);
INSERT INTO facts VALUES (16, '25023511000', 2011, 27.000, 30.70);
INSERT INTO facts VALUES (16, '25023511100', 2011, 29.000, 43.90);
INSERT INTO facts VALUES (16, '25023511200', 2011, 41.000, 41.40);
INSERT INTO facts VALUES (16, '25023511301', 2011, 42.000, 33.60);
INSERT INTO facts VALUES (16, '25023511302', 2011, 9.000, 19.60);
INSERT INTO facts VALUES (16, '25023511400', 2011, 37.000, 30.10);
INSERT INTO facts VALUES (16, '25023511500', 2011, 42.000, 23.00);
INSERT INTO facts VALUES (16, '25023511600', 2011, 50.000, 24.20);
INSERT INTO facts VALUES (16, '25023511701', 2011, 8.000, 17.40);
INSERT INTO facts VALUES (16, '25023511702', 2011, 13.000, 48.10);
INSERT INTO facts VALUES (16, '25023520100', 2011, 36.000, 30.50);
INSERT INTO facts VALUES (16, '25023520201', 2011, 21.000, 30.90);
INSERT INTO facts VALUES (16, '25023520202', 2011, 12.000, 10.80);
INSERT INTO facts VALUES (16, '25023521101', 2011, 23.000, 53.50);
INSERT INTO facts VALUES (16, '25023521102', 2011, 17.000, 29.30);
INSERT INTO facts VALUES (16, '25023521201', 2011, 17.000, 21.30);
INSERT INTO facts VALUES (16, '25023521202', 2011, 10.000, 24.40);
INSERT INTO facts VALUES (16, '25023522101', 2011, 33.000, 50.80);
INSERT INTO facts VALUES (16, '25023522102', 2011, 18.000, 32.10);
INSERT INTO facts VALUES (16, '25023523100', 2011, 15.000, 41.70);
INSERT INTO facts VALUES (16, '25023523201', 2011, 8.000, 30.80);
INSERT INTO facts VALUES (16, '25023523202', 2011, 34.000, 36.20);
INSERT INTO facts VALUES (16, '25023524101', 2011, 16.000, 41.00);
INSERT INTO facts VALUES (16, '25023524102', 2011, 22.000, 37.30);
INSERT INTO facts VALUES (16, '25023525101', 2011, 39.000, 30.50);
INSERT INTO facts VALUES (16, '25023525104', 2011, 21.000, 25.90);
INSERT INTO facts VALUES (16, '25023525203', 2011, 28.000, 28.00);
INSERT INTO facts VALUES (16, '25023525204', 2011, 5.000, 27.80);
INSERT INTO facts VALUES (16, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25023526100', 2011, 46.000, 30.50);
INSERT INTO facts VALUES (16, '25023530100', 2011, 17.000, 15.00);
INSERT INTO facts VALUES (16, '25023530200', 2011, 26.000, 20.30);
INSERT INTO facts VALUES (16, '25023530300', 2011, 23.000, 22.30);
INSERT INTO facts VALUES (16, '25023530400', 2011, 23.000, 17.20);
INSERT INTO facts VALUES (16, '25023530500', 2011, 22.000, 12.20);
INSERT INTO facts VALUES (16, '25023530600', 2011, 15.000, 4.90);
INSERT INTO facts VALUES (16, '25023530700', 2011, 21.000, 3.40);
INSERT INTO facts VALUES (16, '25023530801', 2011, 22.000, 12.70);
INSERT INTO facts VALUES (16, '25023530802', 2011, 25.000, 2.60);
INSERT INTO facts VALUES (16, '25023530901', 2011, 55.000, 9.60);
INSERT INTO facts VALUES (16, '25023530902', 2011, 13.000, 5.30);
INSERT INTO facts VALUES (16, '25023540101', 2011, 20.000, 22.50);
INSERT INTO facts VALUES (16, '25023540102', 2011, 24.000, 7.20);
INSERT INTO facts VALUES (16, '25023540103', 2011, 13.000, 43.30);
INSERT INTO facts VALUES (16, '25023541100', 2011, 28.000, 38.90);
INSERT INTO facts VALUES (16, '25023542101', 2011, 30.000, 23.10);
INSERT INTO facts VALUES (16, '25023542102', 2011, 14.000, 31.10);
INSERT INTO facts VALUES (16, '25023542200', 2011, 28.000, 18.90);
INSERT INTO facts VALUES (16, '25023542300', 2011, 65.000, 28.00);
INSERT INTO facts VALUES (16, '25023543100', 2011, 19.000, 51.40);
INSERT INTO facts VALUES (16, '25023544100', 2011, 30.000, 41.10);
INSERT INTO facts VALUES (16, '25023544200', 2011, 64.000, 27.80);
INSERT INTO facts VALUES (16, '25023545100', 2011, 59.000, 14.30);
INSERT INTO facts VALUES (16, '25023545200', 2011, 63.000, 14.40);
INSERT INTO facts VALUES (16, '25023545300', 2011, 82.000, 6.50);
INSERT INTO facts VALUES (16, '25023545400', 2011, 66.000, 6.20);
INSERT INTO facts VALUES (16, '25023560100', 2011, 32.000, 4.20);
INSERT INTO facts VALUES (16, '25023561100', 2011, 42.000, 7.70);
INSERT INTO facts VALUES (16, '25023561200', 2011, 7.000, 50.00);
INSERT INTO facts VALUES (16, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025000100', 2011, 40.000, 44.00);
INSERT INTO facts VALUES (16, '25025000201', 2011, 13.000, 16.90);
INSERT INTO facts VALUES (16, '25025000202', 2011, 12.000, 28.60);
INSERT INTO facts VALUES (16, '25025000301', 2011, 8.000, 13.30);
INSERT INTO facts VALUES (16, '25025000302', 2011, 14.000, 20.00);
INSERT INTO facts VALUES (16, '25025000401', 2011, 20.000, 22.70);
INSERT INTO facts VALUES (16, '25025000402', 2011, 20.000, 24.40);
INSERT INTO facts VALUES (16, '25025000502', 2011, 41.000, 24.30);
INSERT INTO facts VALUES (16, '25025000503', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (16, '25025000504', 2011, 8.000, 9.00);
INSERT INTO facts VALUES (16, '25025000601', 2011, 17.000, 22.70);
INSERT INTO facts VALUES (16, '25025000602', 2011, 11.000, 16.40);
INSERT INTO facts VALUES (16, '25025000701', 2011, 12.000, 18.50);
INSERT INTO facts VALUES (16, '25025000703', 2011, 4.000, 17.40);
INSERT INTO facts VALUES (16, '25025000704', 2011, 7.000, 12.70);
INSERT INTO facts VALUES (16, '25025000802', 2011, 12.000, 10.20);
INSERT INTO facts VALUES (16, '25025000803', 2011, 13.000, 20.30);
INSERT INTO facts VALUES (16, '25025010103', 2011, 2.000, 5.30);
INSERT INTO facts VALUES (16, '25025010104', 2011, 31.000, 14.10);
INSERT INTO facts VALUES (16, '25025010203', 2011, 3.000, 1.80);
INSERT INTO facts VALUES (16, '25025010204', 2011, 3.000, 3.20);
INSERT INTO facts VALUES (16, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25025010403', 2011, 4.000, 7.80);
INSERT INTO facts VALUES (16, '25025010404', 2011, 6.000, 11.50);
INSERT INTO facts VALUES (16, '25025010405', 2011, 2.000, 7.10);
INSERT INTO facts VALUES (16, '25025010408', 2011, 2.000, 11.10);
INSERT INTO facts VALUES (16, '25025010500', 2011, 9.000, 8.00);
INSERT INTO facts VALUES (16, '25025010600', 2011, 15.000, 3.20);
INSERT INTO facts VALUES (16, '25025010701', 2011, 7.000, 3.40);
INSERT INTO facts VALUES (16, '25025010702', 2011, 28.000, 11.60);
INSERT INTO facts VALUES (16, '25025010801', 2011, 10.000, 4.00);
INSERT INTO facts VALUES (16, '25025010802', 2011, 31.000, 13.20);
INSERT INTO facts VALUES (16, '25025020101', 2011, 27.000, 7.90);
INSERT INTO facts VALUES (16, '25025020200', 2011, 18.000, 10.20);
INSERT INTO facts VALUES (16, '25025020301', 2011, 12.000, 7.30);
INSERT INTO facts VALUES (16, '25025020302', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (16, '25025020303', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (16, '25025030100', 2011, 13.000, 12.90);
INSERT INTO facts VALUES (16, '25025030200', 2011, 2.000, 3.40);
INSERT INTO facts VALUES (16, '25025030300', 2011, 16.000, 3.30);
INSERT INTO facts VALUES (16, '25025030400', 2011, 22.000, 15.10);
INSERT INTO facts VALUES (16, '25025030500', 2011, 6.000, 3.00);
INSERT INTO facts VALUES (16, '25025040100', 2011, 10.000, 19.60);
INSERT INTO facts VALUES (16, '25025040200', 2011, 2.000, 3.10);
INSERT INTO facts VALUES (16, '25025040300', 2011, 52.000, 36.40);
INSERT INTO facts VALUES (16, '25025040401', 2011, 15.000, 31.30);
INSERT INTO facts VALUES (16, '25025040600', 2011, 16.000, 16.70);
INSERT INTO facts VALUES (16, '25025040801', 2011, 5.000, 2.30);
INSERT INTO facts VALUES (16, '25025050101', 2011, 42.000, 30.70);
INSERT INTO facts VALUES (16, '25025050200', 2011, 53.000, 38.10);
INSERT INTO facts VALUES (16, '25025050300', 2011, 10.000, 14.70);
INSERT INTO facts VALUES (16, '25025050400', 2011, 15.000, 22.10);
INSERT INTO facts VALUES (16, '25025050500', 2011, 16.000, 37.20);
INSERT INTO facts VALUES (16, '25025050600', 2011, 27.000, 45.00);
INSERT INTO facts VALUES (16, '25025050700', 2011, 62.000, 41.10);
INSERT INTO facts VALUES (16, '25025050901', 2011, 57.000, 46.70);
INSERT INTO facts VALUES (16, '25025051000', 2011, 38.000, 33.30);
INSERT INTO facts VALUES (16, '25025051101', 2011, 45.000, 29.00);
INSERT INTO facts VALUES (16, '25025051200', 2011, 46.000, 33.60);
INSERT INTO facts VALUES (16, '25025060101', 2011, 35.000, 32.10);
INSERT INTO facts VALUES (16, '25025060200', 2011, 41.000, 56.90);
INSERT INTO facts VALUES (16, '25025060301', 2011, 38.000, 35.50);
INSERT INTO facts VALUES (16, '25025060400', 2011, 61.000, 37.00);
INSERT INTO facts VALUES (16, '25025060501', 2011, 34.000, 30.60);
INSERT INTO facts VALUES (16, '25025060600', 2011, 8.000, 5.00);
INSERT INTO facts VALUES (16, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (16, '25025060800', 2011, 54.000, 38.60);
INSERT INTO facts VALUES (16, '25025061000', 2011, 38.000, 22.50);
INSERT INTO facts VALUES (16, '25025061101', 2011, 33.000, 53.20);
INSERT INTO facts VALUES (16, '25025061200', 2011, 95.000, 33.00);
INSERT INTO facts VALUES (16, '25025070101', 2011, 13.000, 2.60);
INSERT INTO facts VALUES (16, '25025070200', 2011, 10.000, 6.40);
INSERT INTO facts VALUES (16, '25025070300', 2011, 17.000, 6.60);
INSERT INTO facts VALUES (16, '25025070402', 2011, 4.000, 28.60);
INSERT INTO facts VALUES (16, '25025070500', 2011, 34.000, 20.90);
INSERT INTO facts VALUES (16, '25025070600', 2011, 8.000, 8.10);
INSERT INTO facts VALUES (16, '25025070700', 2011, 12.000, 9.40);
INSERT INTO facts VALUES (16, '25025070800', 2011, 10.000, 8.90);
INSERT INTO facts VALUES (16, '25025070900', 2011, 9.000, 12.90);
INSERT INTO facts VALUES (16, '25025071101', 2011, 10.000, 10.30);
INSERT INTO facts VALUES (16, '25025071201', 2011, 44.000, 46.30);
INSERT INTO facts VALUES (16, '25025080100', 2011, 16.000, 25.40);
INSERT INTO facts VALUES (16, '25025080300', 2011, 36.000, 36.70);
INSERT INTO facts VALUES (16, '25025080401', 2011, 2.000, 8.30);
INSERT INTO facts VALUES (16, '25025080500', 2011, 9.000, 16.70);
INSERT INTO facts VALUES (16, '25025080601', 2011, 5.000, 13.20);
INSERT INTO facts VALUES (16, '25025080801', 2011, 2.000, 10.50);
INSERT INTO facts VALUES (16, '25025080900', 2011, 18.000, 20.00);
INSERT INTO facts VALUES (16, '25025081001', 2011, 15.000, 28.30);
INSERT INTO facts VALUES (16, '25025081100', 2011, 18.000, 18.20);
INSERT INTO facts VALUES (16, '25025081200', 2011, 23.000, 21.50);
INSERT INTO facts VALUES (16, '25025081300', 2011, 23.000, 20.90);
INSERT INTO facts VALUES (16, '25025081400', 2011, 89.000, 54.90);
INSERT INTO facts VALUES (16, '25025081500', 2011, 13.000, 19.70);
INSERT INTO facts VALUES (16, '25025081700', 2011, 52.000, 41.30);
INSERT INTO facts VALUES (16, '25025081800', 2011, 121.000, 48.60);
INSERT INTO facts VALUES (16, '25025081900', 2011, 22.000, 15.60);
INSERT INTO facts VALUES (16, '25025082000', 2011, 46.000, 38.30);
INSERT INTO facts VALUES (16, '25025082100', 2011, 22.000, 26.80);
INSERT INTO facts VALUES (16, '25025090100', 2011, 54.000, 29.70);
INSERT INTO facts VALUES (16, '25025090200', 2011, 15.000, 25.90);
INSERT INTO facts VALUES (16, '25025090300', 2011, 53.000, 36.60);
INSERT INTO facts VALUES (16, '25025090400', 2011, 50.000, 34.20);
INSERT INTO facts VALUES (16, '25025090600', 2011, 32.000, 43.80);
INSERT INTO facts VALUES (16, '25025090700', 2011, 50.000, 31.60);
INSERT INTO facts VALUES (16, '25025090901', 2011, 1.000, 1.00);
INSERT INTO facts VALUES (16, '25025091001', 2011, 19.000, 24.10);
INSERT INTO facts VALUES (16, '25025091100', 2011, 44.000, 25.30);
INSERT INTO facts VALUES (16, '25025091200', 2011, 26.000, 32.90);
INSERT INTO facts VALUES (16, '25025091300', 2011, 44.000, 56.40);
INSERT INTO facts VALUES (16, '25025091400', 2011, 25.000, 41.70);
INSERT INTO facts VALUES (16, '25025091500', 2011, 55.000, 30.10);
INSERT INTO facts VALUES (16, '25025091600', 2011, 46.000, 37.70);
INSERT INTO facts VALUES (16, '25025091700', 2011, 40.000, 30.10);
INSERT INTO facts VALUES (16, '25025091800', 2011, 48.000, 27.90);
INSERT INTO facts VALUES (16, '25025091900', 2011, 43.000, 31.60);
INSERT INTO facts VALUES (16, '25025092000', 2011, 90.000, 55.90);
INSERT INTO facts VALUES (16, '25025092101', 2011, 29.000, 14.40);
INSERT INTO facts VALUES (16, '25025092200', 2011, 17.000, 18.30);
INSERT INTO facts VALUES (16, '25025092300', 2011, 40.000, 33.10);
INSERT INTO facts VALUES (16, '25025092400', 2011, 56.000, 29.20);
INSERT INTO facts VALUES (16, '25025100100', 2011, 50.000, 32.90);
INSERT INTO facts VALUES (16, '25025100200', 2011, 41.000, 38.00);
INSERT INTO facts VALUES (16, '25025100300', 2011, 53.000, 37.60);
INSERT INTO facts VALUES (16, '25025100400', 2011, 24.000, 17.80);
INSERT INTO facts VALUES (16, '25025100500', 2011, 49.000, 23.40);
INSERT INTO facts VALUES (16, '25025100601', 2011, 38.000, 23.20);
INSERT INTO facts VALUES (16, '25025100603', 2011, 16.000, 18.60);
INSERT INTO facts VALUES (16, '25025100700', 2011, 46.000, 45.10);
INSERT INTO facts VALUES (16, '25025100800', 2011, 50.000, 28.10);
INSERT INTO facts VALUES (16, '25025100900', 2011, 30.000, 25.20);
INSERT INTO facts VALUES (16, '25025101001', 2011, 44.000, 31.70);
INSERT INTO facts VALUES (16, '25025101002', 2011, 28.000, 15.50);
INSERT INTO facts VALUES (16, '25025101101', 2011, 42.000, 37.50);
INSERT INTO facts VALUES (16, '25025101102', 2011, 31.000, 19.30);
INSERT INTO facts VALUES (16, '25025110103', 2011, 34.000, 20.40);
INSERT INTO facts VALUES (16, '25025110201', 2011, 14.000, 23.70);
INSERT INTO facts VALUES (16, '25025110301', 2011, 13.000, 22.80);
INSERT INTO facts VALUES (16, '25025110401', 2011, 20.000, 26.00);
INSERT INTO facts VALUES (16, '25025110403', 2011, 41.000, 44.60);
INSERT INTO facts VALUES (16, '25025110501', 2011, 22.000, 31.00);
INSERT INTO facts VALUES (16, '25025110502', 2011, 21.000, 20.20);
INSERT INTO facts VALUES (16, '25025110601', 2011, 13.000, 21.70);
INSERT INTO facts VALUES (16, '25025110607', 2011, 50.000, 36.20);
INSERT INTO facts VALUES (16, '25025120103', 2011, 4.000, 11.10);
INSERT INTO facts VALUES (16, '25025120104', 2011, 27.000, 45.00);
INSERT INTO facts VALUES (16, '25025120105', 2011, 17.000, 30.90);
INSERT INTO facts VALUES (16, '25025120201', 2011, 19.000, 28.40);
INSERT INTO facts VALUES (16, '25025120301', 2011, 53.000, 47.70);
INSERT INTO facts VALUES (16, '25025120400', 2011, 37.000, 32.20);
INSERT INTO facts VALUES (16, '25025120500', 2011, 16.000, 30.20);
INSERT INTO facts VALUES (16, '25025120600', 2011, 15.000, 30.60);
INSERT INTO facts VALUES (16, '25025120700', 2011, 21.000, 34.40);
INSERT INTO facts VALUES (16, '25025130100', 2011, 37.000, 25.00);
INSERT INTO facts VALUES (16, '25025130200', 2011, 27.000, 31.80);
INSERT INTO facts VALUES (16, '25025130300', 2011, 21.000, 38.20);
INSERT INTO facts VALUES (16, '25025130402', 2011, 39.000, 41.50);
INSERT INTO facts VALUES (16, '25025130404', 2011, 16.000, 25.00);
INSERT INTO facts VALUES (16, '25025130406', 2011, 7.000, 8.80);
INSERT INTO facts VALUES (16, '25025140102', 2011, 52.000, 49.10);
INSERT INTO facts VALUES (16, '25025140105', 2011, 26.000, 52.00);
INSERT INTO facts VALUES (16, '25025140106', 2011, 53.000, 49.50);
INSERT INTO facts VALUES (16, '25025140107', 2011, 25.000, 33.80);
INSERT INTO facts VALUES (16, '25025140201', 2011, 14.000, 18.90);
INSERT INTO facts VALUES (16, '25025140202', 2011, 38.000, 29.50);
INSERT INTO facts VALUES (16, '25025140300', 2011, 45.000, 26.20);
INSERT INTO facts VALUES (16, '25025140400', 2011, 42.000, 25.80);
INSERT INTO facts VALUES (16, '25025160101', 2011, 49.000, 33.80);
INSERT INTO facts VALUES (16, '25025160200', 2011, 1.000, 2.30);
INSERT INTO facts VALUES (16, '25025160300', 2011, 13.000, 15.90);
INSERT INTO facts VALUES (16, '25025160400', 2011, 22.000, 25.90);
INSERT INTO facts VALUES (16, '25025160501', 2011, 38.000, 36.50);
INSERT INTO facts VALUES (16, '25025160502', 2011, 30.000, 26.50);
INSERT INTO facts VALUES (16, '25025160601', 2011, 22.000, 22.00);
INSERT INTO facts VALUES (16, '25025160602', 2011, 32.000, 27.40);
INSERT INTO facts VALUES (16, '25025170100', 2011, 95.000, 44.80);
INSERT INTO facts VALUES (16, '25025170200', 2011, 30.000, 34.90);
INSERT INTO facts VALUES (16, '25025170300', 2011, 59.000, 25.70);
INSERT INTO facts VALUES (16, '25025170400', 2011, 45.000, 31.90);
INSERT INTO facts VALUES (16, '25025170501', 2011, 22.000, 7.50);
INSERT INTO facts VALUES (16, '25025170502', 2011, 40.000, 28.20);
INSERT INTO facts VALUES (16, '25025170601', 2011, 51.000, 38.60);
INSERT INTO facts VALUES (16, '25025170701', 2011, 16.000, 17.80);
INSERT INTO facts VALUES (16, '25025170702', 2011, 49.000, 28.00);
INSERT INTO facts VALUES (16, '25025170800', 2011, 46.000, 31.70);
INSERT INTO facts VALUES (16, '25025180101', 2011, 26.000, 16.80);
INSERT INTO facts VALUES (16, '25025180200', 2011, 34.000, 30.60);
INSERT INTO facts VALUES (16, '25025180301', 2011, 18.000, 37.50);
INSERT INTO facts VALUES (16, '25025180400', 2011, 9.000, 22.50);
INSERT INTO facts VALUES (16, '25025180500', 2011, 44.000, 24.00);
INSERT INTO facts VALUES (16, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025980700', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (16, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981100', 2011, 2.000, 3.90);
INSERT INTO facts VALUES (16, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981300', 2011, 4.000, 44.40);
INSERT INTO facts VALUES (16, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25025981800', 2011, 2.000, 66.70);
INSERT INTO facts VALUES (16, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25027700100', 2011, 54.000, 12.00);
INSERT INTO facts VALUES (16, '25027701100', 2011, 82.000, 23.10);
INSERT INTO facts VALUES (16, '25027702200', 2011, 26.000, 23.60);
INSERT INTO facts VALUES (16, '25027703100', 2011, 85.000, 37.30);
INSERT INTO facts VALUES (16, '25027703200', 2011, 47.000, 29.90);
INSERT INTO facts VALUES (16, '25027703300', 2011, 57.000, 30.00);
INSERT INTO facts VALUES (16, '25027704200', 2011, 36.000, 16.20);
INSERT INTO facts VALUES (16, '25027705100', 2011, 62.000, 24.10);
INSERT INTO facts VALUES (16, '25027706100', 2011, 25.000, 26.00);
INSERT INTO facts VALUES (16, '25027707100', 2011, 28.000, 23.70);
INSERT INTO facts VALUES (16, '25027707200', 2011, 24.000, 23.30);
INSERT INTO facts VALUES (16, '25027707300', 2011, 50.000, 12.90);
INSERT INTO facts VALUES (16, '25027707400', 2011, 65.000, 38.70);
INSERT INTO facts VALUES (16, '25027707500', 2011, 20.000, 15.90);
INSERT INTO facts VALUES (16, '25027708100', 2011, 34.000, 13.90);
INSERT INTO facts VALUES (16, '25027709100', 2011, 30.000, 46.90);
INSERT INTO facts VALUES (16, '25027709201', 2011, 32.000, 26.00);
INSERT INTO facts VALUES (16, '25027709202', 2011, 50.000, 22.00);
INSERT INTO facts VALUES (16, '25027709400', 2011, 51.000, 26.60);
INSERT INTO facts VALUES (16, '25027709501', 2011, 13.000, 41.90);
INSERT INTO facts VALUES (16, '25027709502', 2011, 25.000, 21.90);
INSERT INTO facts VALUES (16, '25027709600', 2011, 24.000, 26.10);
INSERT INTO facts VALUES (16, '25027709701', 2011, 37.000, 20.20);
INSERT INTO facts VALUES (16, '25027709702', 2011, 15.000, 18.80);
INSERT INTO facts VALUES (16, '25027710100', 2011, 64.000, 37.40);
INSERT INTO facts VALUES (16, '25027710200', 2011, 71.000, 34.00);
INSERT INTO facts VALUES (16, '25027710300', 2011, 34.000, 34.70);
INSERT INTO facts VALUES (16, '25027710400', 2011, 17.000, 21.30);
INSERT INTO facts VALUES (16, '25027710500', 2011, 68.000, 32.10);
INSERT INTO facts VALUES (16, '25027710600', 2011, 112.000, 32.00);
INSERT INTO facts VALUES (16, '25027710700', 2011, 162.000, 62.50);
INSERT INTO facts VALUES (16, '25027710800', 2011, 131.000, 42.00);
INSERT INTO facts VALUES (16, '25027711000', 2011, 61.000, 35.10);
INSERT INTO facts VALUES (16, '25027711100', 2011, 35.000, 40.20);
INSERT INTO facts VALUES (16, '25027712101', 2011, 62.000, 35.80);
INSERT INTO facts VALUES (16, '25027712102', 2011, 19.000, 15.20);
INSERT INTO facts VALUES (16, '25027713100', 2011, 44.000, 21.50);
INSERT INTO facts VALUES (16, '25027715100', 2011, 18.000, 26.50);
INSERT INTO facts VALUES (16, '25027716100', 2011, 71.000, 28.00);
INSERT INTO facts VALUES (16, '25027716200', 2011, 26.000, 22.60);
INSERT INTO facts VALUES (16, '25027716300', 2011, 42.000, 21.30);
INSERT INTO facts VALUES (16, '25027717100', 2011, 17.000, 26.60);
INSERT INTO facts VALUES (16, '25027718100', 2011, 30.000, 37.50);
INSERT INTO facts VALUES (16, '25027719100', 2011, 42.000, 27.10);
INSERT INTO facts VALUES (16, '25027720100', 2011, 19.000, 31.70);
INSERT INTO facts VALUES (16, '25027721101', 2011, 8.000, 30.80);
INSERT INTO facts VALUES (16, '25027721102', 2011, 43.000, 21.60);
INSERT INTO facts VALUES (16, '25027722100', 2011, 66.000, 43.70);
INSERT INTO facts VALUES (16, '25027723100', 2011, 57.000, 39.60);
INSERT INTO facts VALUES (16, '25027724100', 2011, 36.000, 16.40);
INSERT INTO facts VALUES (16, '25027725100', 2011, 72.000, 36.70);
INSERT INTO facts VALUES (16, '25027726100', 2011, 41.000, 16.70);
INSERT INTO facts VALUES (16, '25027726200', 2011, 78.000, 25.60);
INSERT INTO facts VALUES (16, '25027727100', 2011, 16.000, 30.20);
INSERT INTO facts VALUES (16, '25027728100', 2011, 13.000, 19.70);
INSERT INTO facts VALUES (16, '25027728200', 2011, 10.000, 26.30);
INSERT INTO facts VALUES (16, '25027728300', 2011, 20.000, 30.30);
INSERT INTO facts VALUES (16, '25027728400', 2011, 18.000, 22.00);
INSERT INTO facts VALUES (16, '25027729100', 2011, 21.000, 27.60);
INSERT INTO facts VALUES (16, '25027729200', 2011, 17.000, 31.50);
INSERT INTO facts VALUES (16, '25027730100', 2011, 43.000, 36.80);
INSERT INTO facts VALUES (16, '25027730200', 2011, 35.000, 21.90);
INSERT INTO facts VALUES (16, '25027730300', 2011, 46.000, 32.60);
INSERT INTO facts VALUES (16, '25027730401', 2011, 9.000, 13.60);
INSERT INTO facts VALUES (16, '25027730402', 2011, 17.000, 27.40);
INSERT INTO facts VALUES (16, '25027730500', 2011, 44.000, 23.40);
INSERT INTO facts VALUES (16, '25027730600', 2011, 42.000, 21.50);
INSERT INTO facts VALUES (16, '25027730700', 2011, 34.000, 28.10);
INSERT INTO facts VALUES (16, '25027730801', 2011, 18.000, 28.60);
INSERT INTO facts VALUES (16, '25027730802', 2011, 18.000, 29.00);
INSERT INTO facts VALUES (16, '25027730901', 2011, 41.000, 43.60);
INSERT INTO facts VALUES (16, '25027730902', 2011, 20.000, 29.00);
INSERT INTO facts VALUES (16, '25027731001', 2011, 10.000, 26.30);
INSERT INTO facts VALUES (16, '25027731002', 2011, 40.000, 28.40);
INSERT INTO facts VALUES (16, '25027731101', 2011, 25.000, 24.50);
INSERT INTO facts VALUES (16, '25027731102', 2011, 17.000, 29.80);
INSERT INTO facts VALUES (16, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (16, '25027731203', 2011, 53.000, 27.50);
INSERT INTO facts VALUES (16, '25027731204', 2011, 28.000, 29.20);
INSERT INTO facts VALUES (16, '25027731300', 2011, 61.000, 30.70);
INSERT INTO facts VALUES (16, '25027731400', 2011, 75.000, 44.90);
INSERT INTO facts VALUES (16, '25027731500', 2011, 49.000, 29.90);
INSERT INTO facts VALUES (16, '25027731600', 2011, 75.000, 34.60);
INSERT INTO facts VALUES (16, '25027731700', 2011, 14.000, 5.50);
INSERT INTO facts VALUES (16, '25027731800', 2011, 81.000, 29.70);
INSERT INTO facts VALUES (16, '25027731900', 2011, 102.000, 32.40);
INSERT INTO facts VALUES (16, '25027732001', 2011, 3.000, 4.50);
INSERT INTO facts VALUES (16, '25027732002', 2011, 21.000, 25.90);
INSERT INTO facts VALUES (16, '25027732201', 2011, 25.000, 30.10);
INSERT INTO facts VALUES (16, '25027732202', 2011, 38.000, 42.70);
INSERT INTO facts VALUES (16, '25027732203', 2011, 21.000, 16.20);
INSERT INTO facts VALUES (16, '25027732301', 2011, 35.000, 29.40);
INSERT INTO facts VALUES (16, '25027732302', 2011, 38.000, 24.40);
INSERT INTO facts VALUES (16, '25027732400', 2011, 180.000, 55.40);
INSERT INTO facts VALUES (16, '25027732500', 2011, 41.000, 29.50);
INSERT INTO facts VALUES (16, '25027732600', 2011, 92.000, 39.00);
INSERT INTO facts VALUES (16, '25027732700', 2011, 55.000, 23.10);
INSERT INTO facts VALUES (16, '25027732801', 2011, 37.000, 33.00);
INSERT INTO facts VALUES (16, '25027732802', 2011, 39.000, 36.40);
INSERT INTO facts VALUES (16, '25027732901', 2011, 59.000, 25.80);
INSERT INTO facts VALUES (16, '25027732902', 2011, 3.000, 75.00);
INSERT INTO facts VALUES (16, '25027733000', 2011, 76.000, 36.20);
INSERT INTO facts VALUES (16, '25027733101', 2011, 20.000, 36.40);
INSERT INTO facts VALUES (16, '25027733102', 2011, 30.000, 30.60);
INSERT INTO facts VALUES (16, '25027735100', 2011, 37.000, 29.60);
INSERT INTO facts VALUES (16, '25027735200', 2011, 53.000, 42.70);
INSERT INTO facts VALUES (16, '25027736100', 2011, 17.000, 39.50);
INSERT INTO facts VALUES (16, '25027736200', 2011, 23.000, 32.90);
INSERT INTO facts VALUES (16, '25027736300', 2011, 24.000, 55.80);
INSERT INTO facts VALUES (16, '25027736400', 2011, 20.000, 45.50);
INSERT INTO facts VALUES (16, '25027736500', 2011, 13.000, 13.30);
INSERT INTO facts VALUES (16, '25027737100', 2011, 44.000, 34.60);
INSERT INTO facts VALUES (16, '25027737200', 2011, 35.000, 34.30);
INSERT INTO facts VALUES (16, '25027737300', 2011, 32.000, 30.80);
INSERT INTO facts VALUES (16, '25027738100', 2011, 23.000, 26.10);
INSERT INTO facts VALUES (16, '25027738201', 2011, 6.000, 11.80);
INSERT INTO facts VALUES (16, '25027738202', 2011, 27.000, 27.60);
INSERT INTO facts VALUES (16, '25027739100', 2011, 39.000, 22.40);
INSERT INTO facts VALUES (16, '25027739200', 2011, 50.000, 34.70);
INSERT INTO facts VALUES (16, '25027739300', 2011, 22.000, 39.30);
INSERT INTO facts VALUES (16, '25027739400', 2011, 30.000, 25.90);
INSERT INTO facts VALUES (16, '25027739500', 2011, 27.000, 37.00);
INSERT INTO facts VALUES (16, '25027740101', 2011, 19.000, 37.30);
INSERT INTO facts VALUES (16, '25027740102', 2011, 19.000, 23.20);
INSERT INTO facts VALUES (16, '25027740200', 2011, 20.000, 28.20);
INSERT INTO facts VALUES (16, '25027741101', 2011, 28.000, 38.90);
INSERT INTO facts VALUES (16, '25027741102', 2011, 16.000, 28.60);
INSERT INTO facts VALUES (16, '25027742300', 2011, 24.000, 27.00);
INSERT INTO facts VALUES (16, '25027742401', 2011, 8.000, 22.90);
INSERT INTO facts VALUES (16, '25027742402', 2011, 6.000, 3.80);
INSERT INTO facts VALUES (16, '25027743100', 2011, 35.000, 35.40);
INSERT INTO facts VALUES (16, '25027744101', 2011, 26.000, 28.90);
INSERT INTO facts VALUES (16, '25027744102', 2011, 11.000, 25.00);
INSERT INTO facts VALUES (16, '25027744200', 2011, 65.000, 35.70);
INSERT INTO facts VALUES (16, '25027744300', 2011, 51.000, 38.90);
INSERT INTO facts VALUES (16, '25027744400', 2011, 32.000, 34.40);
INSERT INTO facts VALUES (16, '25027745100', 2011, 47.000, 51.60);
INSERT INTO facts VALUES (16, '25027746100', 2011, 25.000, 36.20);
INSERT INTO facts VALUES (16, '25027747101', 2011, 56.000, 45.20);
INSERT INTO facts VALUES (16, '25027747102', 2011, 31.000, 30.70);
INSERT INTO facts VALUES (16, '25027748100', 2011, 27.000, 39.70);
INSERT INTO facts VALUES (16, '25027749100', 2011, 40.000, 38.10);
INSERT INTO facts VALUES (16, '25027749200', 2011, 43.000, 30.50);
INSERT INTO facts VALUES (16, '25027750100', 2011, 37.000, 27.80);
INSERT INTO facts VALUES (16, '25027750200', 2011, 13.000, 18.30);
INSERT INTO facts VALUES (16, '25027750300', 2011, 29.000, 40.30);
INSERT INTO facts VALUES (16, '25027751101', 2011, 27.000, 28.40);
INSERT INTO facts VALUES (16, '25027751102', 2011, 27.000, 31.40);
INSERT INTO facts VALUES (16, '25027752100', 2011, 58.000, 19.80);
INSERT INTO facts VALUES (16, '25027753100', 2011, 55.000, 32.70);
INSERT INTO facts VALUES (16, '25027753200', 2011, 49.000, 48.50);
INSERT INTO facts VALUES (16, '25027754100', 2011, 45.000, 13.10);
INSERT INTO facts VALUES (16, '25027754200', 2011, 30.000, 21.10);
INSERT INTO facts VALUES (16, '25027754300', 2011, 66.000, 25.10);
INSERT INTO facts VALUES (16, '25027754400', 2011, 57.000, 32.80);
INSERT INTO facts VALUES (16, '25027755100', 2011, 48.000, 28.60);
INSERT INTO facts VALUES (16, '25027755200', 2011, 43.000, 24.90);
INSERT INTO facts VALUES (16, '25027756101', 2011, 20.000, 16.00);
INSERT INTO facts VALUES (16, '25027756102', 2011, 23.000, 15.10);
INSERT INTO facts VALUES (16, '25027757100', 2011, 45.000, 27.10);
INSERT INTO facts VALUES (16, '25027757200', 2011, 65.000, 43.90);
INSERT INTO facts VALUES (16, '25027757300', 2011, 37.000, 25.50);
INSERT INTO facts VALUES (16, '25027757400', 2011, 23.000, 24.50);
INSERT INTO facts VALUES (16, '25027757500', 2011, 45.000, 41.70);
INSERT INTO facts VALUES (16, '25027758101', 2011, 11.000, 12.60);
INSERT INTO facts VALUES (16, '25027758102', 2011, 34.000, 11.70);
INSERT INTO facts VALUES (16, '25027759100', 2011, 22.000, 21.40);
INSERT INTO facts VALUES (16, '25027760100', 2011, 30.000, 25.40);
INSERT INTO facts VALUES (16, '25027761100', 2011, 75.000, 39.50);
INSERT INTO facts VALUES (16, '25027761200', 2011, 18.000, 12.50);
INSERT INTO facts VALUES (16, '25027761300', 2011, 19.000, 39.60);
INSERT INTO facts VALUES (16, '25027761400', 2011, 26.000, 16.90);
INSERT INTO facts VALUES (17, '25001010400', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (17, '25001010500', 2011, 1456.000, 100.00);
INSERT INTO facts VALUES (17, '25001010100', 2011, 1765.000, 100.00);
INSERT INTO facts VALUES (17, '25001010206', 2011, 1366.000, 100.00);
INSERT INTO facts VALUES (17, '25001010208', 2011, 984.000, 100.00);
INSERT INTO facts VALUES (17, '25001010304', 2011, 1179.000, 100.00);
INSERT INTO facts VALUES (17, '25001010306', 2011, 1209.000, 100.00);
INSERT INTO facts VALUES (17, '25001010600', 2011, 1536.000, 100.00);
INSERT INTO facts VALUES (17, '25001010700', 2011, 1549.000, 100.00);
INSERT INTO facts VALUES (17, '25001010800', 2011, 2164.000, 100.00);
INSERT INTO facts VALUES (17, '25001010900', 2011, 2219.000, 100.00);
INSERT INTO facts VALUES (17, '25001011002', 2011, 1800.000, 100.00);
INSERT INTO facts VALUES (17, '25001011100', 2011, 2102.000, 100.00);
INSERT INTO facts VALUES (17, '25001011200', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (17, '25001011300', 2011, 1293.000, 100.00);
INSERT INTO facts VALUES (17, '25001011400', 2011, 1466.000, 100.00);
INSERT INTO facts VALUES (17, '25001011500', 2011, 1808.000, 100.00);
INSERT INTO facts VALUES (17, '25001011600', 2011, 1390.000, 100.00);
INSERT INTO facts VALUES (17, '25001011700', 2011, 971.000, 100.00);
INSERT INTO facts VALUES (17, '25001011801', 2011, 1297.000, 100.00);
INSERT INTO facts VALUES (17, '25001011802', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (17, '25001012001', 2011, 2715.000, 100.00);
INSERT INTO facts VALUES (17, '25001012002', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (17, '25001012101', 2011, 2330.000, 100.00);
INSERT INTO facts VALUES (17, '25001012102', 2011, 1498.000, 100.00);
INSERT INTO facts VALUES (17, '25001012200', 2011, 2139.000, 100.00);
INSERT INTO facts VALUES (17, '25001012502', 2011, 1440.000, 100.00);
INSERT INTO facts VALUES (17, '25001012601', 2011, 1141.000, 100.00);
INSERT INTO facts VALUES (17, '25001012602', 2011, 1999.000, 100.00);
INSERT INTO facts VALUES (17, '25001012700', 2011, 2023.000, 100.00);
INSERT INTO facts VALUES (17, '25001012800', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (17, '25001012900', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (17, '25001013002', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (17, '25001013100', 2011, 2293.000, 100.00);
INSERT INTO facts VALUES (17, '25001013200', 2011, 1990.000, 100.00);
INSERT INTO facts VALUES (17, '25001013300', 2011, 1501.000, 100.00);
INSERT INTO facts VALUES (17, '25001013400', 2011, 1583.000, 100.00);
INSERT INTO facts VALUES (17, '25001013500', 2011, 2494.000, 100.00);
INSERT INTO facts VALUES (17, '25001013600', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (17, '25001013700', 2011, 1676.000, 100.00);
INSERT INTO facts VALUES (17, '25001013800', 2011, 1907.000, 100.00);
INSERT INTO facts VALUES (17, '25001013900', 2011, 2181.000, 100.00);
INSERT INTO facts VALUES (17, '25001014002', 2011, 1877.000, 100.00);
INSERT INTO facts VALUES (17, '25001014100', 2011, 226.000, 100.00);
INSERT INTO facts VALUES (17, '25001014300', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (17, '25001014402', 2011, 2792.000, 100.00);
INSERT INTO facts VALUES (17, '25001014500', 2011, 2169.000, 100.00);
INSERT INTO facts VALUES (17, '25001014600', 2011, 1797.000, 100.00);
INSERT INTO facts VALUES (17, '25001014700', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (17, '25001014800', 2011, 1795.000, 100.00);
INSERT INTO facts VALUES (17, '25001014900', 2011, 1794.000, 100.00);
INSERT INTO facts VALUES (17, '25001015001', 2011, 1730.000, 100.00);
INSERT INTO facts VALUES (17, '25001015002', 2011, 1732.000, 100.00);
INSERT INTO facts VALUES (17, '25001015100', 2011, 1648.000, 100.00);
INSERT INTO facts VALUES (17, '25001015200', 2011, 1007.000, 100.00);
INSERT INTO facts VALUES (17, '25001015300', 2011, 1440.000, 100.00);
INSERT INTO facts VALUES (17, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25003900100', 2011, 1920.000, 100.00);
INSERT INTO facts VALUES (17, '25003900200', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (17, '25003900300', 2011, 1211.000, 100.00);
INSERT INTO facts VALUES (17, '25003900400', 2011, 2101.000, 100.00);
INSERT INTO facts VALUES (17, '25003900500', 2011, 1318.000, 100.00);
INSERT INTO facts VALUES (17, '25003900600', 2011, 1689.000, 100.00);
INSERT INTO facts VALUES (17, '25003900700', 2011, 1192.000, 100.00);
INSERT INTO facts VALUES (17, '25003900800', 2011, 2060.000, 100.00);
INSERT INTO facts VALUES (17, '25003900900', 2011, 2325.000, 100.00);
INSERT INTO facts VALUES (17, '25003901100', 2011, 1647.000, 100.00);
INSERT INTO facts VALUES (17, '25003911100', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (17, '25003912100', 2011, 2737.000, 100.00);
INSERT INTO facts VALUES (17, '25003913100', 2011, 2283.000, 100.00);
INSERT INTO facts VALUES (17, '25003914100', 2011, 2560.000, 100.00);
INSERT INTO facts VALUES (17, '25003920101', 2011, 1604.000, 100.00);
INSERT INTO facts VALUES (17, '25003920102', 2011, 938.000, 100.00);
INSERT INTO facts VALUES (17, '25003921300', 2011, 2029.000, 100.00);
INSERT INTO facts VALUES (17, '25003921400', 2011, 770.000, 100.00);
INSERT INTO facts VALUES (17, '25003921500', 2011, 1346.000, 100.00);
INSERT INTO facts VALUES (17, '25003922100', 2011, 1339.000, 100.00);
INSERT INTO facts VALUES (17, '25003922200', 2011, 1668.000, 100.00);
INSERT INTO facts VALUES (17, '25003922300', 2011, 900.000, 100.00);
INSERT INTO facts VALUES (17, '25003923100', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (17, '25003924100', 2011, 919.000, 100.00);
INSERT INTO facts VALUES (17, '25003925100', 2011, 2879.000, 100.00);
INSERT INTO facts VALUES (17, '25003926100', 2011, 1424.000, 100.00);
INSERT INTO facts VALUES (17, '25003931100', 2011, 675.000, 100.00);
INSERT INTO facts VALUES (17, '25003931300', 2011, 606.000, 100.00);
INSERT INTO facts VALUES (17, '25003931400', 2011, 705.000, 100.00);
INSERT INTO facts VALUES (17, '25003932200', 2011, 988.000, 100.00);
INSERT INTO facts VALUES (17, '25003932300', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (17, '25003933200', 2011, 564.000, 100.00);
INSERT INTO facts VALUES (17, '25003933300', 2011, 630.000, 100.00);
INSERT INTO facts VALUES (17, '25003933400', 2011, 1085.000, 100.00);
INSERT INTO facts VALUES (17, '25003934200', 2011, 593.000, 100.00);
INSERT INTO facts VALUES (17, '25003934300', 2011, 860.000, 100.00);
INSERT INTO facts VALUES (17, '25003935100', 2011, 1051.000, 100.00);
INSERT INTO facts VALUES (17, '25003935200', 2011, 2222.000, 100.00);
INSERT INTO facts VALUES (17, '25003935300', 2011, 1723.000, 100.00);
INSERT INTO facts VALUES (17, '25005600100', 2011, 1568.000, 100.00);
INSERT INTO facts VALUES (17, '25005600202', 2011, 1912.000, 100.00);
INSERT INTO facts VALUES (17, '25005600203', 2011, 1938.000, 100.00);
INSERT INTO facts VALUES (17, '25005600204', 2011, 1318.000, 100.00);
INSERT INTO facts VALUES (17, '25005610100', 2011, 2189.000, 100.00);
INSERT INTO facts VALUES (17, '25005610202', 2011, 1847.000, 100.00);
INSERT INTO facts VALUES (17, '25005610203', 2011, 2334.000, 100.00);
INSERT INTO facts VALUES (17, '25005610204', 2011, 2029.000, 100.00);
INSERT INTO facts VALUES (17, '25005611101', 2011, 1676.000, 100.00);
INSERT INTO facts VALUES (17, '25005611102', 2011, 1307.000, 100.00);
INSERT INTO facts VALUES (17, '25005611201', 2011, 1042.000, 100.00);
INSERT INTO facts VALUES (17, '25005611202', 2011, 2391.000, 100.00);
INSERT INTO facts VALUES (17, '25005612100', 2011, 1640.000, 100.00);
INSERT INTO facts VALUES (17, '25005612200', 2011, 3235.000, 100.00);
INSERT INTO facts VALUES (17, '25005613100', 2011, 2620.000, 100.00);
INSERT INTO facts VALUES (17, '25005613300', 2011, 2650.000, 100.00);
INSERT INTO facts VALUES (17, '25005613400', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (17, '25005613600', 2011, 1568.000, 100.00);
INSERT INTO facts VALUES (17, '25005613700', 2011, 1844.000, 100.00);
INSERT INTO facts VALUES (17, '25005613800', 2011, 2130.000, 100.00);
INSERT INTO facts VALUES (17, '25005613901', 2011, 1260.000, 100.00);
INSERT INTO facts VALUES (17, '25005613902', 2011, 1868.000, 100.00);
INSERT INTO facts VALUES (17, '25005614000', 2011, 1796.000, 100.00);
INSERT INTO facts VALUES (17, '25005614101', 2011, 2724.000, 100.00);
INSERT INTO facts VALUES (17, '25005614102', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (17, '25005615100', 2011, 2472.000, 100.00);
INSERT INTO facts VALUES (17, '25005616100', 2011, 2109.000, 100.00);
INSERT INTO facts VALUES (17, '25005617101', 2011, 1665.000, 100.00);
INSERT INTO facts VALUES (17, '25005617102', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (17, '25005630101', 2011, 1246.000, 100.00);
INSERT INTO facts VALUES (17, '25005630102', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (17, '25005630200', 2011, 2763.000, 100.00);
INSERT INTO facts VALUES (17, '25005630300', 2011, 3064.000, 100.00);
INSERT INTO facts VALUES (17, '25005630400', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (17, '25005631100', 2011, 3210.000, 100.00);
INSERT INTO facts VALUES (17, '25005631200', 2011, 2617.000, 100.00);
INSERT INTO facts VALUES (17, '25005631300', 2011, 2023.000, 100.00);
INSERT INTO facts VALUES (17, '25005631400', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (17, '25005631500', 2011, 1136.000, 100.00);
INSERT INTO facts VALUES (17, '25005631600', 2011, 1441.000, 100.00);
INSERT INTO facts VALUES (17, '25005631700', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (17, '25005631800', 2011, 2905.000, 100.00);
INSERT INTO facts VALUES (17, '25005632100', 2011, 2395.000, 100.00);
INSERT INTO facts VALUES (17, '25005632200', 2011, 2676.000, 100.00);
INSERT INTO facts VALUES (17, '25005633100', 2011, 1938.000, 100.00);
INSERT INTO facts VALUES (17, '25005633200', 2011, 2163.000, 100.00);
INSERT INTO facts VALUES (17, '25005640100', 2011, 2024.000, 100.00);
INSERT INTO facts VALUES (17, '25005640200', 2011, 2698.000, 100.00);
INSERT INTO facts VALUES (17, '25005640300', 2011, 1581.000, 100.00);
INSERT INTO facts VALUES (17, '25005640400', 2011, 1167.000, 100.00);
INSERT INTO facts VALUES (17, '25005640500', 2011, 2418.000, 100.00);
INSERT INTO facts VALUES (17, '25005640600', 2011, 1855.000, 100.00);
INSERT INTO facts VALUES (17, '25005640700', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (17, '25005640800', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (17, '25005640901', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (17, '25005641000', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (17, '25005641101', 2011, 1051.000, 100.00);
INSERT INTO facts VALUES (17, '25005641200', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (17, '25005641300', 2011, 2270.000, 100.00);
INSERT INTO facts VALUES (17, '25005641400', 2011, 1151.000, 100.00);
INSERT INTO facts VALUES (17, '25005641500', 2011, 1133.000, 100.00);
INSERT INTO facts VALUES (17, '25005641600', 2011, 992.000, 100.00);
INSERT INTO facts VALUES (17, '25005641700', 2011, 2032.000, 100.00);
INSERT INTO facts VALUES (17, '25005641800', 2011, 937.000, 100.00);
INSERT INTO facts VALUES (17, '25005641900', 2011, 1127.000, 100.00);
INSERT INTO facts VALUES (17, '25005642000', 2011, 1391.000, 100.00);
INSERT INTO facts VALUES (17, '25005642100', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (17, '25005642200', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (17, '25005642300', 2011, 845.000, 100.00);
INSERT INTO facts VALUES (17, '25005642400', 2011, 1268.000, 100.00);
INSERT INTO facts VALUES (17, '25005642500', 2011, 1786.000, 100.00);
INSERT INTO facts VALUES (17, '25005644101', 2011, 2367.000, 100.00);
INSERT INTO facts VALUES (17, '25005644102', 2011, 1861.000, 100.00);
INSERT INTO facts VALUES (17, '25005644200', 2011, 2859.000, 100.00);
INSERT INTO facts VALUES (17, '25005645101', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (17, '25005645102', 2011, 1965.000, 100.00);
INSERT INTO facts VALUES (17, '25005645103', 2011, 2072.000, 100.00);
INSERT INTO facts VALUES (17, '25005646101', 2011, 2891.000, 100.00);
INSERT INTO facts VALUES (17, '25005646103', 2011, 2092.000, 100.00);
INSERT INTO facts VALUES (17, '25005646104', 2011, 1171.000, 100.00);
INSERT INTO facts VALUES (17, '25005650101', 2011, 2092.000, 100.00);
INSERT INTO facts VALUES (17, '25005650102', 2011, 1971.000, 100.00);
INSERT INTO facts VALUES (17, '25005650201', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (17, '25005650202', 2011, 916.000, 100.00);
INSERT INTO facts VALUES (17, '25005650300', 2011, 1460.000, 100.00);
INSERT INTO facts VALUES (17, '25005650400', 2011, 1572.000, 100.00);
INSERT INTO facts VALUES (17, '25005650500', 2011, 1332.000, 100.00);
INSERT INTO facts VALUES (17, '25005650600', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (17, '25005650700', 2011, 887.000, 100.00);
INSERT INTO facts VALUES (17, '25005650800', 2011, 1526.000, 100.00);
INSERT INTO facts VALUES (17, '25005650900', 2011, 1078.000, 100.00);
INSERT INTO facts VALUES (17, '25005651001', 2011, 1185.000, 100.00);
INSERT INTO facts VALUES (17, '25005651002', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (17, '25005651100', 2011, 1624.000, 100.00);
INSERT INTO facts VALUES (17, '25005651200', 2011, 807.000, 100.00);
INSERT INTO facts VALUES (17, '25005651300', 2011, 938.000, 100.00);
INSERT INTO facts VALUES (17, '25005651400', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (17, '25005651500', 2011, 1213.000, 100.00);
INSERT INTO facts VALUES (17, '25005651600', 2011, 1526.000, 100.00);
INSERT INTO facts VALUES (17, '25005651700', 2011, 921.000, 100.00);
INSERT INTO facts VALUES (17, '25005651800', 2011, 1155.000, 100.00);
INSERT INTO facts VALUES (17, '25005651900', 2011, 825.000, 100.00);
INSERT INTO facts VALUES (17, '25005652000', 2011, 1098.000, 100.00);
INSERT INTO facts VALUES (17, '25005652100', 2011, 1124.000, 100.00);
INSERT INTO facts VALUES (17, '25005652200', 2011, 1148.000, 100.00);
INSERT INTO facts VALUES (17, '25005652300', 2011, 1184.000, 100.00);
INSERT INTO facts VALUES (17, '25005652400', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (17, '25005652500', 2011, 1017.000, 100.00);
INSERT INTO facts VALUES (17, '25005652600', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (17, '25005652700', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (17, '25005652800', 2011, 1349.000, 100.00);
INSERT INTO facts VALUES (17, '25005653101', 2011, 2729.000, 100.00);
INSERT INTO facts VALUES (17, '25005653102', 2011, 1408.000, 100.00);
INSERT INTO facts VALUES (17, '25005653203', 2011, 1956.000, 100.00);
INSERT INTO facts VALUES (17, '25005653204', 2011, 1175.000, 100.00);
INSERT INTO facts VALUES (17, '25005653301', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (17, '25005653304', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (17, '25005654100', 2011, 2555.000, 100.00);
INSERT INTO facts VALUES (17, '25005654200', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (17, '25005655100', 2011, 1559.000, 100.00);
INSERT INTO facts VALUES (17, '25005655200', 2011, 1991.000, 100.00);
INSERT INTO facts VALUES (17, '25005655300', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (17, '25005655400', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (17, '25005985500', 2011, 481.000, 100.00);
INSERT INTO facts VALUES (17, '25005985600', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (17, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25007200100', 2011, 1806.000, 100.00);
INSERT INTO facts VALUES (17, '25007200200', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (17, '25007200300', 2011, 1794.000, 100.00);
INSERT INTO facts VALUES (17, '25007200400', 2011, 1779.000, 100.00);
INSERT INTO facts VALUES (17, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25009201100', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (17, '25009202101', 2011, 795.000, 100.00);
INSERT INTO facts VALUES (17, '25009202102', 2011, 2450.000, 100.00);
INSERT INTO facts VALUES (17, '25009202200', 2011, 2275.000, 100.00);
INSERT INTO facts VALUES (17, '25009205400', 2011, 1893.000, 100.00);
INSERT INTO facts VALUES (17, '25009203100', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (17, '25009203200', 2011, 1830.000, 100.00);
INSERT INTO facts VALUES (17, '25009203301', 2011, 1846.000, 100.00);
INSERT INTO facts VALUES (17, '25009203302', 2011, 1990.000, 100.00);
INSERT INTO facts VALUES (17, '25009204101', 2011, 1746.000, 100.00);
INSERT INTO facts VALUES (17, '25009204102', 2011, 1848.000, 100.00);
INSERT INTO facts VALUES (17, '25009204200', 2011, 2274.000, 100.00);
INSERT INTO facts VALUES (17, '25009204300', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (17, '25009204400', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (17, '25009204500', 2011, 1663.000, 100.00);
INSERT INTO facts VALUES (17, '25009204600', 2011, 2170.000, 100.00);
INSERT INTO facts VALUES (17, '25009204701', 2011, 2539.000, 100.00);
INSERT INTO facts VALUES (17, '25009204702', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (17, '25009205100', 2011, 2036.000, 100.00);
INSERT INTO facts VALUES (17, '25009205200', 2011, 2006.000, 100.00);
INSERT INTO facts VALUES (17, '25009205300', 2011, 1663.000, 100.00);
INSERT INTO facts VALUES (17, '25009205500', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (17, '25009205600', 2011, 1524.000, 100.00);
INSERT INTO facts VALUES (17, '25009205700', 2011, 1671.000, 100.00);
INSERT INTO facts VALUES (17, '25009205800', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (17, '25009205900', 2011, 1436.000, 100.00);
INSERT INTO facts VALUES (17, '25009206000', 2011, 1038.000, 100.00);
INSERT INTO facts VALUES (17, '25009206100', 2011, 1344.000, 100.00);
INSERT INTO facts VALUES (17, '25009206200', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (17, '25009206300', 2011, 1207.000, 100.00);
INSERT INTO facts VALUES (17, '25009206400', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (17, '25009206500', 2011, 1026.000, 100.00);
INSERT INTO facts VALUES (17, '25009206600', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (17, '25009206700', 2011, 1863.000, 100.00);
INSERT INTO facts VALUES (17, '25009206800', 2011, 1475.000, 100.00);
INSERT INTO facts VALUES (17, '25009206900', 2011, 2250.000, 100.00);
INSERT INTO facts VALUES (17, '25009207000', 2011, 999.000, 100.00);
INSERT INTO facts VALUES (17, '25009207100', 2011, 985.000, 100.00);
INSERT INTO facts VALUES (17, '25009207200', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (17, '25009208101', 2011, 1911.000, 100.00);
INSERT INTO facts VALUES (17, '25009208102', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (17, '25009208200', 2011, 2219.000, 100.00);
INSERT INTO facts VALUES (17, '25009208300', 2011, 2748.000, 100.00);
INSERT INTO facts VALUES (17, '25009208400', 2011, 2252.000, 100.00);
INSERT INTO facts VALUES (17, '25009209100', 2011, 2297.000, 100.00);
INSERT INTO facts VALUES (17, '25009209200', 2011, 1882.000, 100.00);
INSERT INTO facts VALUES (17, '25009210100', 2011, 2471.000, 100.00);
INSERT INTO facts VALUES (17, '25009210200', 2011, 1965.000, 100.00);
INSERT INTO facts VALUES (17, '25009210300', 2011, 4568.000, 100.00);
INSERT INTO facts VALUES (17, '25009210400', 2011, 2829.000, 100.00);
INSERT INTO facts VALUES (17, '25009210500', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (17, '25009210600', 2011, 1653.000, 100.00);
INSERT INTO facts VALUES (17, '25009210700', 2011, 1594.000, 100.00);
INSERT INTO facts VALUES (17, '25009210800', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (17, '25009210900', 2011, 1621.000, 100.00);
INSERT INTO facts VALUES (17, '25009211100', 2011, 1508.000, 100.00);
INSERT INTO facts VALUES (17, '25009211200', 2011, 2747.000, 100.00);
INSERT INTO facts VALUES (17, '25009211300', 2011, 2490.000, 100.00);
INSERT INTO facts VALUES (17, '25009211401', 2011, 1394.000, 100.00);
INSERT INTO facts VALUES (17, '25009211402', 2011, 2476.000, 100.00);
INSERT INTO facts VALUES (17, '25009212100', 2011, 2898.000, 100.00);
INSERT INTO facts VALUES (17, '25009213100', 2011, 2687.000, 100.00);
INSERT INTO facts VALUES (17, '25009214100', 2011, 2091.000, 100.00);
INSERT INTO facts VALUES (17, '25009215101', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (17, '25009215102', 2011, 1056.000, 100.00);
INSERT INTO facts VALUES (17, '25009216100', 2011, 1358.000, 100.00);
INSERT INTO facts VALUES (17, '25009217100', 2011, 2901.000, 100.00);
INSERT INTO facts VALUES (17, '25009217201', 2011, 1761.000, 100.00);
INSERT INTO facts VALUES (17, '25009217202', 2011, 1398.000, 100.00);
INSERT INTO facts VALUES (17, '25009217300', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (17, '25009217400', 2011, 2718.000, 100.00);
INSERT INTO facts VALUES (17, '25009217500', 2011, 2582.000, 100.00);
INSERT INTO facts VALUES (17, '25009217600', 2011, 2628.000, 100.00);
INSERT INTO facts VALUES (17, '25009218100', 2011, 2147.000, 100.00);
INSERT INTO facts VALUES (17, '25009220101', 2011, 1890.000, 100.00);
INSERT INTO facts VALUES (17, '25009220102', 2011, 1323.000, 100.00);
INSERT INTO facts VALUES (17, '25009221100', 2011, 1777.000, 100.00);
INSERT INTO facts VALUES (17, '25009221300', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (17, '25009221400', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (17, '25009221500', 2011, 1550.000, 100.00);
INSERT INTO facts VALUES (17, '25009221600', 2011, 981.000, 100.00);
INSERT INTO facts VALUES (17, '25009221700', 2011, 1236.000, 100.00);
INSERT INTO facts VALUES (17, '25009221800', 2011, 640.000, 100.00);
INSERT INTO facts VALUES (17, '25009221901', 2011, 1419.000, 100.00);
INSERT INTO facts VALUES (17, '25009221902', 2011, 1474.000, 100.00);
INSERT INTO facts VALUES (17, '25009222100', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (17, '25009223100', 2011, 1629.000, 100.00);
INSERT INTO facts VALUES (17, '25009223200', 2011, 1625.000, 100.00);
INSERT INTO facts VALUES (17, '25009223300', 2011, 2208.000, 100.00);
INSERT INTO facts VALUES (17, '25009250100', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (17, '25009250200', 2011, 1704.000, 100.00);
INSERT INTO facts VALUES (17, '25009250300', 2011, 573.000, 100.00);
INSERT INTO facts VALUES (17, '25009250400', 2011, 1147.000, 100.00);
INSERT INTO facts VALUES (17, '25009250500', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (17, '25009250600', 2011, 1593.000, 100.00);
INSERT INTO facts VALUES (17, '25009250700', 2011, 1389.000, 100.00);
INSERT INTO facts VALUES (17, '25009250800', 2011, 2189.000, 100.00);
INSERT INTO facts VALUES (17, '25009250900', 2011, 716.000, 100.00);
INSERT INTO facts VALUES (17, '25009251000', 2011, 478.000, 100.00);
INSERT INTO facts VALUES (17, '25009251100', 2011, 1203.000, 100.00);
INSERT INTO facts VALUES (17, '25009251200', 2011, 543.000, 100.00);
INSERT INTO facts VALUES (17, '25009251300', 2011, 1205.000, 100.00);
INSERT INTO facts VALUES (17, '25009251400', 2011, 1445.000, 100.00);
INSERT INTO facts VALUES (17, '25009251500', 2011, 2121.000, 100.00);
INSERT INTO facts VALUES (17, '25009251600', 2011, 1926.000, 100.00);
INSERT INTO facts VALUES (17, '25009251700', 2011, 1822.000, 100.00);
INSERT INTO facts VALUES (17, '25009251800', 2011, 2809.000, 100.00);
INSERT INTO facts VALUES (17, '25009252101', 2011, 1439.000, 100.00);
INSERT INTO facts VALUES (17, '25009252102', 2011, 1332.000, 100.00);
INSERT INTO facts VALUES (17, '25009252201', 2011, 1216.000, 100.00);
INSERT INTO facts VALUES (17, '25009252202', 2011, 1057.000, 100.00);
INSERT INTO facts VALUES (17, '25009252300', 2011, 2653.000, 100.00);
INSERT INTO facts VALUES (17, '25009252400', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (17, '25009252501', 2011, 1399.000, 100.00);
INSERT INTO facts VALUES (17, '25009252502', 2011, 1750.000, 100.00);
INSERT INTO facts VALUES (17, '25009252601', 2011, 2664.000, 100.00);
INSERT INTO facts VALUES (17, '25009252602', 2011, 1602.000, 100.00);
INSERT INTO facts VALUES (17, '25009252603', 2011, 1095.000, 100.00);
INSERT INTO facts VALUES (17, '25009253100', 2011, 2339.000, 100.00);
INSERT INTO facts VALUES (17, '25009253201', 2011, 1209.000, 100.00);
INSERT INTO facts VALUES (17, '25009253202', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (17, '25009253203', 2011, 1452.000, 100.00);
INSERT INTO facts VALUES (17, '25009253204', 2011, 1725.000, 100.00);
INSERT INTO facts VALUES (17, '25009253205', 2011, 1306.000, 100.00);
INSERT INTO facts VALUES (17, '25009254100', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (17, '25009254200', 2011, 1842.000, 100.00);
INSERT INTO facts VALUES (17, '25009254301', 2011, 1222.000, 100.00);
INSERT INTO facts VALUES (17, '25009254302', 2011, 1586.000, 100.00);
INSERT INTO facts VALUES (17, '25009254401', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (17, '25009254402', 2011, 2305.000, 100.00);
INSERT INTO facts VALUES (17, '25009254403', 2011, 1280.000, 100.00);
INSERT INTO facts VALUES (17, '25009260100', 2011, 2068.000, 100.00);
INSERT INTO facts VALUES (17, '25009260200', 2011, 1569.000, 100.00);
INSERT INTO facts VALUES (17, '25009260301', 2011, 1774.000, 100.00);
INSERT INTO facts VALUES (17, '25009260302', 2011, 1176.000, 100.00);
INSERT INTO facts VALUES (17, '25009260401', 2011, 1591.000, 100.00);
INSERT INTO facts VALUES (17, '25009260402', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (17, '25009260500', 2011, 1356.000, 100.00);
INSERT INTO facts VALUES (17, '25009260600', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (17, '25009260700', 2011, 1726.000, 100.00);
INSERT INTO facts VALUES (17, '25009260800', 2011, 1725.000, 100.00);
INSERT INTO facts VALUES (17, '25009260900', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (17, '25009261000', 2011, 1630.000, 100.00);
INSERT INTO facts VALUES (17, '25009261101', 2011, 1710.000, 100.00);
INSERT INTO facts VALUES (17, '25009261102', 2011, 2040.000, 100.00);
INSERT INTO facts VALUES (17, '25009262100', 2011, 2417.000, 100.00);
INSERT INTO facts VALUES (17, '25009263100', 2011, 1508.000, 100.00);
INSERT INTO facts VALUES (17, '25009264100', 2011, 2346.000, 100.00);
INSERT INTO facts VALUES (17, '25009265101', 2011, 1372.000, 100.00);
INSERT INTO facts VALUES (17, '25009265102', 2011, 1565.000, 100.00);
INSERT INTO facts VALUES (17, '25009266100', 2011, 1544.000, 100.00);
INSERT INTO facts VALUES (17, '25009266200', 2011, 2135.000, 100.00);
INSERT INTO facts VALUES (17, '25009266300', 2011, 1605.000, 100.00);
INSERT INTO facts VALUES (17, '25009266400', 2011, 1358.000, 100.00);
INSERT INTO facts VALUES (17, '25009267101', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (17, '25009267102', 2011, 1733.000, 100.00);
INSERT INTO facts VALUES (17, '25009268100', 2011, 871.000, 100.00);
INSERT INTO facts VALUES (17, '25009268200', 2011, 2609.000, 100.00);
INSERT INTO facts VALUES (17, '25009268300', 2011, 2096.000, 100.00);
INSERT INTO facts VALUES (17, '25009268400', 2011, 2046.000, 100.00);
INSERT INTO facts VALUES (17, '25009269100', 2011, 2594.000, 100.00);
INSERT INTO facts VALUES (17, '25009270100', 2011, 2155.000, 100.00);
INSERT INTO facts VALUES (17, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25011040100', 2011, 1898.000, 100.00);
INSERT INTO facts VALUES (17, '25011040200', 2011, 1746.000, 100.00);
INSERT INTO facts VALUES (17, '25011040300', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (17, '25011040400', 2011, 1465.000, 100.00);
INSERT INTO facts VALUES (17, '25011040501', 2011, 1600.000, 100.00);
INSERT INTO facts VALUES (17, '25011040502', 2011, 1572.000, 100.00);
INSERT INTO facts VALUES (17, '25011040600', 2011, 1880.000, 100.00);
INSERT INTO facts VALUES (17, '25011040701', 2011, 1834.000, 100.00);
INSERT INTO facts VALUES (17, '25011040702', 2011, 1860.000, 100.00);
INSERT INTO facts VALUES (17, '25011040800', 2011, 2274.000, 100.00);
INSERT INTO facts VALUES (17, '25011040900', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (17, '25011041000', 2011, 1375.000, 100.00);
INSERT INTO facts VALUES (17, '25011041100', 2011, 1609.000, 100.00);
INSERT INTO facts VALUES (17, '25011041200', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (17, '25011041300', 2011, 2430.000, 100.00);
INSERT INTO facts VALUES (17, '25011041400', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (17, '25011041501', 2011, 1530.000, 100.00);
INSERT INTO facts VALUES (17, '25011041502', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (17, '25013800101', 2011, 1535.000, 100.00);
INSERT INTO facts VALUES (17, '25013800102', 2011, 1589.000, 100.00);
INSERT INTO facts VALUES (17, '25013800201', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (17, '25013800202', 2011, 550.000, 100.00);
INSERT INTO facts VALUES (17, '25013800300', 2011, 1736.000, 100.00);
INSERT INTO facts VALUES (17, '25013800400', 2011, 2199.000, 100.00);
INSERT INTO facts VALUES (17, '25013800500', 2011, 1116.000, 100.00);
INSERT INTO facts VALUES (17, '25013800600', 2011, 807.000, 100.00);
INSERT INTO facts VALUES (17, '25013800700', 2011, 1415.000, 100.00);
INSERT INTO facts VALUES (17, '25013800800', 2011, 869.000, 100.00);
INSERT INTO facts VALUES (17, '25013800900', 2011, 1720.000, 100.00);
INSERT INTO facts VALUES (17, '25013801101', 2011, 1115.000, 100.00);
INSERT INTO facts VALUES (17, '25013801102', 2011, 729.000, 100.00);
INSERT INTO facts VALUES (17, '25013801200', 2011, 1165.000, 100.00);
INSERT INTO facts VALUES (17, '25013801300', 2011, 1557.000, 100.00);
INSERT INTO facts VALUES (17, '25013801401', 2011, 1286.000, 100.00);
INSERT INTO facts VALUES (17, '25013801402', 2011, 741.000, 100.00);
INSERT INTO facts VALUES (17, '25013801501', 2011, 1983.000, 100.00);
INSERT INTO facts VALUES (17, '25013801502', 2011, 1295.000, 100.00);
INSERT INTO facts VALUES (17, '25013801503', 2011, 1606.000, 100.00);
INSERT INTO facts VALUES (17, '25013801601', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (17, '25013801602', 2011, 1845.000, 100.00);
INSERT INTO facts VALUES (17, '25013801603', 2011, 1769.000, 100.00);
INSERT INTO facts VALUES (17, '25013801604', 2011, 1511.000, 100.00);
INSERT INTO facts VALUES (17, '25013801605', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (17, '25013801700', 2011, 1922.000, 100.00);
INSERT INTO facts VALUES (17, '25013801800', 2011, 1323.000, 100.00);
INSERT INTO facts VALUES (17, '25013801901', 2011, 1422.000, 100.00);
INSERT INTO facts VALUES (17, '25013801902', 2011, 1603.000, 100.00);
INSERT INTO facts VALUES (17, '25013802000', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (17, '25013802100', 2011, 2458.000, 100.00);
INSERT INTO facts VALUES (17, '25013802200', 2011, 1082.000, 100.00);
INSERT INTO facts VALUES (17, '25013802300', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (17, '25013802400', 2011, 1527.000, 100.00);
INSERT INTO facts VALUES (17, '25013802500', 2011, 2747.000, 100.00);
INSERT INTO facts VALUES (17, '25013802601', 2011, 2495.000, 100.00);
INSERT INTO facts VALUES (17, '25013802602', 2011, 940.000, 100.00);
INSERT INTO facts VALUES (17, '25013810100', 2011, 2631.000, 100.00);
INSERT INTO facts VALUES (17, '25013810200', 2011, 1135.000, 100.00);
INSERT INTO facts VALUES (17, '25013810300', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (17, '25013810403', 2011, 1777.000, 100.00);
INSERT INTO facts VALUES (17, '25013810404', 2011, 1505.000, 100.00);
INSERT INTO facts VALUES (17, '25013810412', 2011, 2455.000, 100.00);
INSERT INTO facts VALUES (17, '25013810414', 2011, 2343.000, 100.00);
INSERT INTO facts VALUES (17, '25013810601', 2011, 2065.000, 100.00);
INSERT INTO facts VALUES (17, '25013810602', 2011, 1048.000, 100.00);
INSERT INTO facts VALUES (17, '25013810700', 2011, 2685.000, 100.00);
INSERT INTO facts VALUES (17, '25013810800', 2011, 1764.000, 100.00);
INSERT INTO facts VALUES (17, '25013810901', 2011, 889.000, 100.00);
INSERT INTO facts VALUES (17, '25013810902', 2011, 1781.000, 100.00);
INSERT INTO facts VALUES (17, '25013811000', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (17, '25013811101', 2011, 1949.000, 100.00);
INSERT INTO facts VALUES (17, '25013811102', 2011, 2489.000, 100.00);
INSERT INTO facts VALUES (17, '25013811200', 2011, 2074.000, 100.00);
INSERT INTO facts VALUES (17, '25013811301', 2011, 2522.000, 100.00);
INSERT INTO facts VALUES (17, '25013811302', 2011, 2420.000, 100.00);
INSERT INTO facts VALUES (17, '25013811400', 2011, 895.000, 100.00);
INSERT INTO facts VALUES (17, '25013811500', 2011, 682.000, 100.00);
INSERT INTO facts VALUES (17, '25013811600', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (17, '25013811700', 2011, 1031.000, 100.00);
INSERT INTO facts VALUES (17, '25013811800', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (17, '25013811900', 2011, 1509.000, 100.00);
INSERT INTO facts VALUES (17, '25013812001', 2011, 1418.000, 100.00);
INSERT INTO facts VALUES (17, '25013812002', 2011, 1776.000, 100.00);
INSERT INTO facts VALUES (17, '25013812101', 2011, 2050.000, 100.00);
INSERT INTO facts VALUES (17, '25013812103', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (17, '25013812104', 2011, 1822.000, 100.00);
INSERT INTO facts VALUES (17, '25013812201', 2011, 2188.000, 100.00);
INSERT INTO facts VALUES (17, '25013812202', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (17, '25013812300', 2011, 2246.000, 100.00);
INSERT INTO facts VALUES (17, '25013812401', 2011, 2481.000, 100.00);
INSERT INTO facts VALUES (17, '25013812403', 2011, 1732.000, 100.00);
INSERT INTO facts VALUES (17, '25013812404', 2011, 1435.000, 100.00);
INSERT INTO facts VALUES (17, '25013812500', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (17, '25013812600', 2011, 2593.000, 100.00);
INSERT INTO facts VALUES (17, '25013812701', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (17, '25013812702', 2011, 2391.000, 100.00);
INSERT INTO facts VALUES (17, '25013812800', 2011, 2571.000, 100.00);
INSERT INTO facts VALUES (17, '25013812901', 2011, 1277.000, 100.00);
INSERT INTO facts VALUES (17, '25013812902', 2011, 1897.000, 100.00);
INSERT INTO facts VALUES (17, '25013812903', 2011, 29.000, 100.00);
INSERT INTO facts VALUES (17, '25013813000', 2011, 2826.000, 100.00);
INSERT INTO facts VALUES (17, '25013813101', 2011, 2348.000, 100.00);
INSERT INTO facts VALUES (17, '25013813102', 2011, 1362.000, 100.00);
INSERT INTO facts VALUES (17, '25013813204', 2011, 1174.000, 100.00);
INSERT INTO facts VALUES (17, '25013813205', 2011, 2988.000, 100.00);
INSERT INTO facts VALUES (17, '25013813206', 2011, 1586.000, 100.00);
INSERT INTO facts VALUES (17, '25013813207', 2011, 2183.000, 100.00);
INSERT INTO facts VALUES (17, '25013813208', 2011, 1169.000, 100.00);
INSERT INTO facts VALUES (17, '25013813209', 2011, 2564.000, 100.00);
INSERT INTO facts VALUES (17, '25013813301', 2011, 2549.000, 100.00);
INSERT INTO facts VALUES (17, '25013813303', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (17, '25013813304', 2011, 1510.000, 100.00);
INSERT INTO facts VALUES (17, '25013813401', 2011, 1939.000, 100.00);
INSERT INTO facts VALUES (17, '25013813403', 2011, 1497.000, 100.00);
INSERT INTO facts VALUES (17, '25013813404', 2011, 2415.000, 100.00);
INSERT INTO facts VALUES (17, '25013813500', 2011, 1898.000, 100.00);
INSERT INTO facts VALUES (17, '25013813601', 2011, 3092.000, 100.00);
INSERT INTO facts VALUES (17, '25013813602', 2011, 2217.000, 100.00);
INSERT INTO facts VALUES (17, '25013813701', 2011, 1354.000, 100.00);
INSERT INTO facts VALUES (17, '25013813702', 2011, 1925.000, 100.00);
INSERT INTO facts VALUES (17, '25013813801', 2011, 1730.000, 100.00);
INSERT INTO facts VALUES (17, '25013813802', 2011, 1429.000, 100.00);
INSERT INTO facts VALUES (17, '25015820101', 2011, 2536.000, 100.00);
INSERT INTO facts VALUES (17, '25015820102', 2011, 1584.000, 100.00);
INSERT INTO facts VALUES (17, '25015820202', 2011, 549.000, 100.00);
INSERT INTO facts VALUES (17, '25015820203', 2011, 3369.000, 100.00);
INSERT INTO facts VALUES (17, '25015820204', 2011, 2226.000, 100.00);
INSERT INTO facts VALUES (17, '25015820300', 2011, 2627.000, 100.00);
INSERT INTO facts VALUES (17, '25015820400', 2011, 132.000, 100.00);
INSERT INTO facts VALUES (17, '25015820500', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (17, '25015820600', 2011, 38.000, 100.00);
INSERT INTO facts VALUES (17, '25015820700', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (17, '25015820801', 2011, 2138.000, 100.00);
INSERT INTO facts VALUES (17, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (17, '25015820900', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (17, '25015821000', 2011, 1823.000, 100.00);
INSERT INTO facts VALUES (17, '25015821100', 2011, 3072.000, 100.00);
INSERT INTO facts VALUES (17, '25015821200', 2011, 88.000, 100.00);
INSERT INTO facts VALUES (17, '25015821300', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (17, '25015821400', 2011, 2107.000, 100.00);
INSERT INTO facts VALUES (17, '25015821500', 2011, 1483.000, 100.00);
INSERT INTO facts VALUES (17, '25015821601', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (17, '25015821602', 2011, 1737.000, 100.00);
INSERT INTO facts VALUES (17, '25015821700', 2011, 1495.000, 100.00);
INSERT INTO facts VALUES (17, '25015821901', 2011, 1397.000, 100.00);
INSERT INTO facts VALUES (17, '25015821903', 2011, 1762.000, 100.00);
INSERT INTO facts VALUES (17, '25015821904', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (17, '25015822000', 2011, 145.000, 100.00);
INSERT INTO facts VALUES (17, '25015822200', 2011, 2445.000, 100.00);
INSERT INTO facts VALUES (17, '25015822300', 2011, 2542.000, 100.00);
INSERT INTO facts VALUES (17, '25015822401', 2011, 2277.000, 100.00);
INSERT INTO facts VALUES (17, '25015822402', 2011, 2405.000, 100.00);
INSERT INTO facts VALUES (17, '25015822500', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (17, '25015822601', 2011, 868.000, 100.00);
INSERT INTO facts VALUES (17, '25015822603', 2011, 623.000, 100.00);
INSERT INTO facts VALUES (17, '25015822605', 2011, 511.000, 100.00);
INSERT INTO facts VALUES (17, '25015822606', 2011, 1534.000, 100.00);
INSERT INTO facts VALUES (17, '25015822700', 2011, 1413.000, 100.00);
INSERT INTO facts VALUES (17, '25017300100', 2011, 1105.000, 100.00);
INSERT INTO facts VALUES (17, '25017301101', 2011, 1502.000, 100.00);
INSERT INTO facts VALUES (17, '25017301102', 2011, 1738.000, 100.00);
INSERT INTO facts VALUES (17, '25017310100', 2011, 2599.000, 100.00);
INSERT INTO facts VALUES (17, '25017310200', 2011, 2113.000, 100.00);
INSERT INTO facts VALUES (17, '25017310300', 2011, 2277.000, 100.00);
INSERT INTO facts VALUES (17, '25017310400', 2011, 1067.000, 100.00);
INSERT INTO facts VALUES (17, '25017310500', 2011, 1170.000, 100.00);
INSERT INTO facts VALUES (17, '25017310601', 2011, 2058.000, 100.00);
INSERT INTO facts VALUES (17, '25017310602', 2011, 2253.000, 100.00);
INSERT INTO facts VALUES (17, '25017310700', 2011, 1458.000, 100.00);
INSERT INTO facts VALUES (17, '25017311100', 2011, 777.000, 100.00);
INSERT INTO facts VALUES (17, '25017311200', 2011, 1043.000, 100.00);
INSERT INTO facts VALUES (17, '25017311300', 2011, 1290.000, 100.00);
INSERT INTO facts VALUES (17, '25017311400', 2011, 2331.000, 100.00);
INSERT INTO facts VALUES (17, '25017311500', 2011, 1011.000, 100.00);
INSERT INTO facts VALUES (17, '25017311600', 2011, 1844.000, 100.00);
INSERT INTO facts VALUES (17, '25017311700', 2011, 1528.000, 100.00);
INSERT INTO facts VALUES (17, '25017311800', 2011, 979.000, 100.00);
INSERT INTO facts VALUES (17, '25017311900', 2011, 1077.000, 100.00);
INSERT INTO facts VALUES (17, '25017312000', 2011, 969.000, 100.00);
INSERT INTO facts VALUES (17, '25017312100', 2011, 1110.000, 100.00);
INSERT INTO facts VALUES (17, '25017312200', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (17, '25017312300', 2011, 2001.000, 100.00);
INSERT INTO facts VALUES (17, '25017312400', 2011, 911.000, 100.00);
INSERT INTO facts VALUES (17, '25017312501', 2011, 1712.000, 100.00);
INSERT INTO facts VALUES (17, '25017312502', 2011, 1607.000, 100.00);
INSERT INTO facts VALUES (17, '25017313101', 2011, 1924.000, 100.00);
INSERT INTO facts VALUES (17, '25017313102', 2011, 2075.000, 100.00);
INSERT INTO facts VALUES (17, '25017314101', 2011, 2144.000, 100.00);
INSERT INTO facts VALUES (17, '25017314102', 2011, 2879.000, 100.00);
INSERT INTO facts VALUES (17, '25017314200', 2011, 1997.000, 100.00);
INSERT INTO facts VALUES (17, '25017314301', 2011, 3024.000, 100.00);
INSERT INTO facts VALUES (17, '25017314302', 2011, 912.000, 100.00);
INSERT INTO facts VALUES (17, '25017315100', 2011, 1874.000, 100.00);
INSERT INTO facts VALUES (17, '25017315200', 2011, 3035.000, 100.00);
INSERT INTO facts VALUES (17, '25017315401', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (17, '25017315402', 2011, 961.000, 100.00);
INSERT INTO facts VALUES (17, '25017315403', 2011, 585.000, 100.00);
INSERT INTO facts VALUES (17, '25017315500', 2011, 2652.000, 100.00);
INSERT INTO facts VALUES (17, '25017316101', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (17, '25017316102', 2011, 2192.000, 100.00);
INSERT INTO facts VALUES (17, '25017316201', 2011, 1386.000, 100.00);
INSERT INTO facts VALUES (17, '25017316202', 2011, 1411.000, 100.00);
INSERT INTO facts VALUES (17, '25017316300', 2011, 3307.000, 100.00);
INSERT INTO facts VALUES (17, '25017316400', 2011, 1948.000, 100.00);
INSERT INTO facts VALUES (17, '25017316500', 2011, 2154.000, 100.00);
INSERT INTO facts VALUES (17, '25017317101', 2011, 2688.000, 100.00);
INSERT INTO facts VALUES (17, '25017317102', 2011, 1582.000, 100.00);
INSERT INTO facts VALUES (17, '25017317103', 2011, 1717.000, 100.00);
INSERT INTO facts VALUES (17, '25017317201', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (17, '25017317202', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (17, '25017317203', 2011, 1573.000, 100.00);
INSERT INTO facts VALUES (17, '25017317301', 2011, 1155.000, 100.00);
INSERT INTO facts VALUES (17, '25017317302', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (17, '25017318100', 2011, 2231.000, 100.00);
INSERT INTO facts VALUES (17, '25017318200', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (17, '25017318300', 2011, 2551.000, 100.00);
INSERT INTO facts VALUES (17, '25017318400', 2011, 1314.000, 100.00);
INSERT INTO facts VALUES (17, '25017320102', 2011, 1671.000, 100.00);
INSERT INTO facts VALUES (17, '25017320103', 2011, 991.000, 100.00);
INSERT INTO facts VALUES (17, '25017320104', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (17, '25017321100', 2011, 2906.000, 100.00);
INSERT INTO facts VALUES (17, '25017321200', 2011, 2614.000, 100.00);
INSERT INTO facts VALUES (17, '25017321300', 2011, 3134.000, 100.00);
INSERT INTO facts VALUES (17, '25017321400', 2011, 1241.000, 100.00);
INSERT INTO facts VALUES (17, '25017321500', 2011, 2600.000, 100.00);
INSERT INTO facts VALUES (17, '25017321600', 2011, 2900.000, 100.00);
INSERT INTO facts VALUES (17, '25017322100', 2011, 1722.000, 100.00);
INSERT INTO facts VALUES (17, '25017322200', 2011, 1531.000, 100.00);
INSERT INTO facts VALUES (17, '25017322300', 2011, 2520.000, 100.00);
INSERT INTO facts VALUES (17, '25017322400', 2011, 1755.000, 100.00);
INSERT INTO facts VALUES (17, '25017323100', 2011, 2429.000, 100.00);
INSERT INTO facts VALUES (17, '25017324101', 2011, 1770.000, 100.00);
INSERT INTO facts VALUES (17, '25017324102', 2011, 1527.000, 100.00);
INSERT INTO facts VALUES (17, '25017325100', 2011, 3118.000, 100.00);
INSERT INTO facts VALUES (17, '25017326101', 2011, 1365.000, 100.00);
INSERT INTO facts VALUES (17, '25017326102', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (17, '25017327101', 2011, 1205.000, 100.00);
INSERT INTO facts VALUES (17, '25017327102', 2011, 1615.000, 100.00);
INSERT INTO facts VALUES (17, '25017327103', 2011, 1377.000, 100.00);
INSERT INTO facts VALUES (17, '25017328100', 2011, 1063.000, 100.00);
INSERT INTO facts VALUES (17, '25017330100', 2011, 2804.000, 100.00);
INSERT INTO facts VALUES (17, '25017330200', 2011, 2635.000, 100.00);
INSERT INTO facts VALUES (17, '25017331101', 2011, 1094.000, 100.00);
INSERT INTO facts VALUES (17, '25017331102', 2011, 2344.000, 100.00);
INSERT INTO facts VALUES (17, '25017331200', 2011, 1802.000, 100.00);
INSERT INTO facts VALUES (17, '25017331300', 2011, 2292.000, 100.00);
INSERT INTO facts VALUES (17, '25017332100', 2011, 2017.000, 100.00);
INSERT INTO facts VALUES (17, '25017332200', 2011, 3378.000, 100.00);
INSERT INTO facts VALUES (17, '25017332300', 2011, 2408.000, 100.00);
INSERT INTO facts VALUES (17, '25017332400', 2011, 1466.000, 100.00);
INSERT INTO facts VALUES (17, '25017333100', 2011, 3118.000, 100.00);
INSERT INTO facts VALUES (17, '25017333200', 2011, 2153.000, 100.00);
INSERT INTO facts VALUES (17, '25017333300', 2011, 1706.000, 100.00);
INSERT INTO facts VALUES (17, '25017333400', 2011, 2467.000, 100.00);
INSERT INTO facts VALUES (17, '25017333501', 2011, 1946.000, 100.00);
INSERT INTO facts VALUES (17, '25017333502', 2011, 1367.000, 100.00);
INSERT INTO facts VALUES (17, '25017333600', 2011, 2767.000, 100.00);
INSERT INTO facts VALUES (17, '25017334100', 2011, 2484.000, 100.00);
INSERT INTO facts VALUES (17, '25017334200', 2011, 1579.000, 100.00);
INSERT INTO facts VALUES (17, '25017334300', 2011, 2548.000, 100.00);
INSERT INTO facts VALUES (17, '25017334400', 2011, 2694.000, 100.00);
INSERT INTO facts VALUES (17, '25017335100', 2011, 2417.000, 100.00);
INSERT INTO facts VALUES (17, '25017335200', 2011, 2268.000, 100.00);
INSERT INTO facts VALUES (17, '25017335301', 2011, 1700.000, 100.00);
INSERT INTO facts VALUES (17, '25017335302', 2011, 1799.000, 100.00);
INSERT INTO facts VALUES (17, '25017335400', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (17, '25017336100', 2011, 2400.000, 100.00);
INSERT INTO facts VALUES (17, '25017336200', 2011, 2235.000, 100.00);
INSERT INTO facts VALUES (17, '25017336300', 2011, 2504.000, 100.00);
INSERT INTO facts VALUES (17, '25017336401', 2011, 1998.000, 100.00);
INSERT INTO facts VALUES (17, '25017336402', 2011, 2076.000, 100.00);
INSERT INTO facts VALUES (17, '25017337101', 2011, 1243.000, 100.00);
INSERT INTO facts VALUES (17, '25017337102', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (17, '25017337201', 2011, 1464.000, 100.00);
INSERT INTO facts VALUES (17, '25017337202', 2011, 2062.000, 100.00);
INSERT INTO facts VALUES (17, '25017337300', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (17, '25017338100', 2011, 1027.000, 100.00);
INSERT INTO facts VALUES (17, '25017338200', 2011, 1514.000, 100.00);
INSERT INTO facts VALUES (17, '25017338300', 2011, 1175.000, 100.00);
INSERT INTO facts VALUES (17, '25017338400', 2011, 1953.000, 100.00);
INSERT INTO facts VALUES (17, '25017338500', 2011, 1976.000, 100.00);
INSERT INTO facts VALUES (17, '25017339100', 2011, 2928.000, 100.00);
INSERT INTO facts VALUES (17, '25017339200', 2011, 2220.000, 100.00);
INSERT INTO facts VALUES (17, '25017339300', 2011, 1237.000, 100.00);
INSERT INTO facts VALUES (17, '25017339400', 2011, 1472.000, 100.00);
INSERT INTO facts VALUES (17, '25017339500', 2011, 1610.000, 100.00);
INSERT INTO facts VALUES (17, '25017339600', 2011, 2167.000, 100.00);
INSERT INTO facts VALUES (17, '25017339700', 2011, 1595.000, 100.00);
INSERT INTO facts VALUES (17, '25017339801', 2011, 2085.000, 100.00);
INSERT INTO facts VALUES (17, '25017339802', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (17, '25017339900', 2011, 2100.000, 100.00);
INSERT INTO facts VALUES (17, '25017340000', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (17, '25017340100', 2011, 2439.000, 100.00);
INSERT INTO facts VALUES (17, '25017341101', 2011, 1383.000, 100.00);
INSERT INTO facts VALUES (17, '25017341102', 2011, 2178.000, 100.00);
INSERT INTO facts VALUES (17, '25017341200', 2011, 2640.000, 100.00);
INSERT INTO facts VALUES (17, '25017341300', 2011, 2427.000, 100.00);
INSERT INTO facts VALUES (17, '25017341400', 2011, 2313.000, 100.00);
INSERT INTO facts VALUES (17, '25017341500', 2011, 1679.000, 100.00);
INSERT INTO facts VALUES (17, '25017341600', 2011, 2621.000, 100.00);
INSERT INTO facts VALUES (17, '25017341700', 2011, 2074.000, 100.00);
INSERT INTO facts VALUES (17, '25017341800', 2011, 2516.000, 100.00);
INSERT INTO facts VALUES (17, '25017341901', 2011, 502.000, 100.00);
INSERT INTO facts VALUES (17, '25017341902', 2011, 3340.000, 100.00);
INSERT INTO facts VALUES (17, '25017342101', 2011, 1556.000, 100.00);
INSERT INTO facts VALUES (17, '25017342102', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (17, '25017342201', 2011, 1919.000, 100.00);
INSERT INTO facts VALUES (17, '25017342202', 2011, 1459.000, 100.00);
INSERT INTO facts VALUES (17, '25017342300', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (17, '25017342400', 2011, 2371.000, 100.00);
INSERT INTO facts VALUES (17, '25017342500', 2011, 2583.000, 100.00);
INSERT INTO facts VALUES (17, '25017342600', 2011, 1578.000, 100.00);
INSERT INTO facts VALUES (17, '25017350103', 2011, 497.000, 100.00);
INSERT INTO facts VALUES (17, '25017350104', 2011, 2752.000, 100.00);
INSERT INTO facts VALUES (17, '25017350200', 2011, 2618.000, 100.00);
INSERT INTO facts VALUES (17, '25017350300', 2011, 1067.000, 100.00);
INSERT INTO facts VALUES (17, '25017350400', 2011, 2414.000, 100.00);
INSERT INTO facts VALUES (17, '25017350500', 2011, 749.000, 100.00);
INSERT INTO facts VALUES (17, '25017350600', 2011, 1054.000, 100.00);
INSERT INTO facts VALUES (17, '25017350700', 2011, 2866.000, 100.00);
INSERT INTO facts VALUES (17, '25017350800', 2011, 870.000, 100.00);
INSERT INTO facts VALUES (17, '25017350900', 2011, 1595.000, 100.00);
INSERT INTO facts VALUES (17, '25017351000', 2011, 2992.000, 100.00);
INSERT INTO facts VALUES (17, '25017351100', 2011, 2685.000, 100.00);
INSERT INTO facts VALUES (17, '25017351203', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (17, '25017351204', 2011, 1821.000, 100.00);
INSERT INTO facts VALUES (17, '25017351300', 2011, 2013.000, 100.00);
INSERT INTO facts VALUES (17, '25017351403', 2011, 1584.000, 100.00);
INSERT INTO facts VALUES (17, '25017351404', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (17, '25017351500', 2011, 1104.000, 100.00);
INSERT INTO facts VALUES (17, '25017352101', 2011, 969.000, 100.00);
INSERT INTO facts VALUES (17, '25017352102', 2011, 1232.000, 100.00);
INSERT INTO facts VALUES (17, '25017352200', 2011, 1073.000, 100.00);
INSERT INTO facts VALUES (17, '25017352300', 2011, 1775.000, 100.00);
INSERT INTO facts VALUES (17, '25017352400', 2011, 791.000, 100.00);
INSERT INTO facts VALUES (17, '25017352500', 2011, 1207.000, 100.00);
INSERT INTO facts VALUES (17, '25017352600', 2011, 1017.000, 100.00);
INSERT INTO facts VALUES (17, '25017352700', 2011, 977.000, 100.00);
INSERT INTO facts VALUES (17, '25017352800', 2011, 899.000, 100.00);
INSERT INTO facts VALUES (17, '25017352900', 2011, 1333.000, 100.00);
INSERT INTO facts VALUES (17, '25017353000', 2011, 1906.000, 100.00);
INSERT INTO facts VALUES (17, '25017353101', 2011, 962.000, 100.00);
INSERT INTO facts VALUES (17, '25017353102', 2011, 313.000, 100.00);
INSERT INTO facts VALUES (17, '25017353200', 2011, 1612.000, 100.00);
INSERT INTO facts VALUES (17, '25017353300', 2011, 1620.000, 100.00);
INSERT INTO facts VALUES (17, '25017353400', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (17, '25017353500', 2011, 1271.000, 100.00);
INSERT INTO facts VALUES (17, '25017353600', 2011, 1486.000, 100.00);
INSERT INTO facts VALUES (17, '25017353700', 2011, 1837.000, 100.00);
INSERT INTO facts VALUES (17, '25017353800', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (17, '25017353900', 2011, 1453.000, 100.00);
INSERT INTO facts VALUES (17, '25017354000', 2011, 1962.000, 100.00);
INSERT INTO facts VALUES (17, '25017354100', 2011, 1521.000, 100.00);
INSERT INTO facts VALUES (17, '25017354200', 2011, 1291.000, 100.00);
INSERT INTO facts VALUES (17, '25017354300', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (17, '25017354400', 2011, 759.000, 100.00);
INSERT INTO facts VALUES (17, '25017354500', 2011, 1218.000, 100.00);
INSERT INTO facts VALUES (17, '25017354600', 2011, 2078.000, 100.00);
INSERT INTO facts VALUES (17, '25017354700', 2011, 1145.000, 100.00);
INSERT INTO facts VALUES (17, '25017354800', 2011, 913.000, 100.00);
INSERT INTO facts VALUES (17, '25017354900', 2011, 2552.000, 100.00);
INSERT INTO facts VALUES (17, '25017355000', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (17, '25017356100', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (17, '25017356300', 2011, 2320.000, 100.00);
INSERT INTO facts VALUES (17, '25017356400', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (17, '25017356500', 2011, 2839.000, 100.00);
INSERT INTO facts VALUES (17, '25017356601', 2011, 1939.000, 100.00);
INSERT INTO facts VALUES (17, '25017356602', 2011, 1691.000, 100.00);
INSERT INTO facts VALUES (17, '25017356701', 2011, 2931.000, 100.00);
INSERT INTO facts VALUES (17, '25017356702', 2011, 2988.000, 100.00);
INSERT INTO facts VALUES (17, '25017357100', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (17, '25017357200', 2011, 1113.000, 100.00);
INSERT INTO facts VALUES (17, '25017357300', 2011, 1257.000, 100.00);
INSERT INTO facts VALUES (17, '25017357400', 2011, 903.000, 100.00);
INSERT INTO facts VALUES (17, '25017357500', 2011, 854.000, 100.00);
INSERT INTO facts VALUES (17, '25017357600', 2011, 1026.000, 100.00);
INSERT INTO facts VALUES (17, '25017357700', 2011, 1549.000, 100.00);
INSERT INTO facts VALUES (17, '25017357800', 2011, 1313.000, 100.00);
INSERT INTO facts VALUES (17, '25017358100', 2011, 1817.000, 100.00);
INSERT INTO facts VALUES (17, '25017358300', 2011, 2175.000, 100.00);
INSERT INTO facts VALUES (17, '25017358400', 2011, 1836.000, 100.00);
INSERT INTO facts VALUES (17, '25017358500', 2011, 1723.000, 100.00);
INSERT INTO facts VALUES (17, '25017358600', 2011, 2175.000, 100.00);
INSERT INTO facts VALUES (17, '25017358700', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (17, '25017359100', 2011, 2465.000, 100.00);
INSERT INTO facts VALUES (17, '25017359300', 2011, 2665.000, 100.00);
INSERT INTO facts VALUES (17, '25017360100', 2011, 365.000, 100.00);
INSERT INTO facts VALUES (17, '25017360200', 2011, 2039.000, 100.00);
INSERT INTO facts VALUES (17, '25017361100', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (17, '25017361200', 2011, 1852.000, 100.00);
INSERT INTO facts VALUES (17, '25017361300', 2011, 2290.000, 100.00);
INSERT INTO facts VALUES (17, '25017362100', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (17, '25017363102', 2011, 2496.000, 100.00);
INSERT INTO facts VALUES (17, '25017363103', 2011, 1154.000, 100.00);
INSERT INTO facts VALUES (17, '25017363104', 2011, 2165.000, 100.00);
INSERT INTO facts VALUES (17, '25017363201', 2011, 1146.000, 100.00);
INSERT INTO facts VALUES (17, '25017363202', 2011, 1226.000, 100.00);
INSERT INTO facts VALUES (17, '25017364101', 2011, 2243.000, 100.00);
INSERT INTO facts VALUES (17, '25017364102', 2011, 1996.000, 100.00);
INSERT INTO facts VALUES (17, '25017365100', 2011, 2446.000, 100.00);
INSERT INTO facts VALUES (17, '25017365201', 2011, 1849.000, 100.00);
INSERT INTO facts VALUES (17, '25017365202', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (17, '25017366100', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (17, '25017366201', 2011, 1212.000, 100.00);
INSERT INTO facts VALUES (17, '25017366202', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (17, '25017367100', 2011, 1399.000, 100.00);
INSERT INTO facts VALUES (17, '25017367200', 2011, 2377.000, 100.00);
INSERT INTO facts VALUES (17, '25017368101', 2011, 2643.000, 100.00);
INSERT INTO facts VALUES (17, '25017368102', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (17, '25017368200', 2011, 1772.000, 100.00);
INSERT INTO facts VALUES (17, '25017368300', 2011, 2435.000, 100.00);
INSERT INTO facts VALUES (17, '25017368400', 2011, 2319.000, 100.00);
INSERT INTO facts VALUES (17, '25017368500', 2011, 1786.000, 100.00);
INSERT INTO facts VALUES (17, '25017368600', 2011, 2327.000, 100.00);
INSERT INTO facts VALUES (17, '25017368700', 2011, 994.000, 100.00);
INSERT INTO facts VALUES (17, '25017368800', 2011, 1894.000, 100.00);
INSERT INTO facts VALUES (17, '25017368901', 2011, 2067.000, 100.00);
INSERT INTO facts VALUES (17, '25017368902', 2011, 1531.000, 100.00);
INSERT INTO facts VALUES (17, '25017369000', 2011, 564.000, 100.00);
INSERT INTO facts VALUES (17, '25017369100', 2011, 1973.000, 100.00);
INSERT INTO facts VALUES (17, '25017370101', 2011, 2842.000, 100.00);
INSERT INTO facts VALUES (17, '25017370102', 2011, 3281.000, 100.00);
INSERT INTO facts VALUES (17, '25017370201', 2011, 1744.000, 100.00);
INSERT INTO facts VALUES (17, '25017370202', 2011, 1778.000, 100.00);
INSERT INTO facts VALUES (17, '25017370300', 2011, 2738.000, 100.00);
INSERT INTO facts VALUES (17, '25017370400', 2011, 2326.000, 100.00);
INSERT INTO facts VALUES (17, '25017373100', 2011, 2085.000, 100.00);
INSERT INTO facts VALUES (17, '25017373200', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (17, '25017373300', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (17, '25017373400', 2011, 1353.000, 100.00);
INSERT INTO facts VALUES (17, '25017373500', 2011, 1945.000, 100.00);
INSERT INTO facts VALUES (17, '25017373600', 2011, 988.000, 100.00);
INSERT INTO facts VALUES (17, '25017373700', 2011, 1363.000, 100.00);
INSERT INTO facts VALUES (17, '25017373800', 2011, 2398.000, 100.00);
INSERT INTO facts VALUES (17, '25017373900', 2011, 2485.000, 100.00);
INSERT INTO facts VALUES (17, '25017374000', 2011, 1721.000, 100.00);
INSERT INTO facts VALUES (17, '25017374100', 2011, 1914.000, 100.00);
INSERT INTO facts VALUES (17, '25017374200', 2011, 1544.000, 100.00);
INSERT INTO facts VALUES (17, '25017374300', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (17, '25017374400', 2011, 2156.000, 100.00);
INSERT INTO facts VALUES (17, '25017374500', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (17, '25017374600', 2011, 1884.000, 100.00);
INSERT INTO facts VALUES (17, '25017374700', 2011, 1788.000, 100.00);
INSERT INTO facts VALUES (17, '25017374800', 2011, 1463.000, 100.00);
INSERT INTO facts VALUES (17, '25017382100', 2011, 1801.000, 100.00);
INSERT INTO facts VALUES (17, '25017382200', 2011, 1962.000, 100.00);
INSERT INTO facts VALUES (17, '25017382300', 2011, 2108.000, 100.00);
INSERT INTO facts VALUES (17, '25017382400', 2011, 1818.000, 100.00);
INSERT INTO facts VALUES (17, '25017382500', 2011, 1835.000, 100.00);
INSERT INTO facts VALUES (17, '25017382601', 2011, 2185.000, 100.00);
INSERT INTO facts VALUES (17, '25017382602', 2011, 1697.000, 100.00);
INSERT INTO facts VALUES (17, '25017383101', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (17, '25017383102', 2011, 1742.000, 100.00);
INSERT INTO facts VALUES (17, '25017383200', 2011, 2047.000, 100.00);
INSERT INTO facts VALUES (17, '25017383300', 2011, 1298.000, 100.00);
INSERT INTO facts VALUES (17, '25017383400', 2011, 2168.000, 100.00);
INSERT INTO facts VALUES (17, '25017383501', 2011, 1989.000, 100.00);
INSERT INTO facts VALUES (17, '25017383502', 2011, 1024.000, 100.00);
INSERT INTO facts VALUES (17, '25017383600', 2011, 2398.000, 100.00);
INSERT INTO facts VALUES (17, '25017383700', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (17, '25017383800', 2011, 2166.000, 100.00);
INSERT INTO facts VALUES (17, '25017383901', 2011, 2973.000, 100.00);
INSERT INTO facts VALUES (17, '25017383902', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (17, '25017384001', 2011, 553.000, 100.00);
INSERT INTO facts VALUES (17, '25017384002', 2011, 2620.000, 100.00);
INSERT INTO facts VALUES (17, '25017385100', 2011, 2350.000, 100.00);
INSERT INTO facts VALUES (17, '25017385201', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (17, '25017385202', 2011, 2977.000, 100.00);
INSERT INTO facts VALUES (17, '25017386100', 2011, 1438.000, 100.00);
INSERT INTO facts VALUES (17, '25017387100', 2011, 1550.000, 100.00);
INSERT INTO facts VALUES (17, '25017387201', 2011, 2068.000, 100.00);
INSERT INTO facts VALUES (17, '25017387202', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (17, '25017388100', 2011, 1949.000, 100.00);
INSERT INTO facts VALUES (17, '25017388200', 2011, 2264.000, 100.00);
INSERT INTO facts VALUES (17, '25017388300', 2011, 1669.000, 100.00);
INSERT INTO facts VALUES (17, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25019950100', 2011, 726.000, 100.00);
INSERT INTO facts VALUES (17, '25019950200', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (17, '25019950307', 2011, 164.000, 100.00);
INSERT INTO facts VALUES (17, '25019950400', 2011, 922.000, 100.00);
INSERT INTO facts VALUES (17, '25019950500', 2011, 521.000, 100.00);
INSERT INTO facts VALUES (17, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25021400100', 2011, 2314.000, 100.00);
INSERT INTO facts VALUES (17, '25021400200', 2011, 2839.000, 100.00);
INSERT INTO facts VALUES (17, '25021400300', 2011, 1601.000, 100.00);
INSERT INTO facts VALUES (17, '25021400400', 2011, 2737.000, 100.00);
INSERT INTO facts VALUES (17, '25021400500', 2011, 2388.000, 100.00);
INSERT INTO facts VALUES (17, '25021400600', 2011, 2116.000, 100.00);
INSERT INTO facts VALUES (17, '25021400700', 2011, 1400.000, 100.00);
INSERT INTO facts VALUES (17, '25021400800', 2011, 2529.000, 100.00);
INSERT INTO facts VALUES (17, '25021400900', 2011, 1937.000, 100.00);
INSERT INTO facts VALUES (17, '25021401000', 2011, 1271.000, 100.00);
INSERT INTO facts VALUES (17, '25021401100', 2011, 1547.000, 100.00);
INSERT INTO facts VALUES (17, '25021401200', 2011, 2413.000, 100.00);
INSERT INTO facts VALUES (17, '25021402101', 2011, 1505.000, 100.00);
INSERT INTO facts VALUES (17, '25021402102', 2011, 1643.000, 100.00);
INSERT INTO facts VALUES (17, '25021402200', 2011, 831.000, 100.00);
INSERT INTO facts VALUES (17, '25021402300', 2011, 1612.000, 100.00);
INSERT INTO facts VALUES (17, '25021402400', 2011, 2507.000, 100.00);
INSERT INTO facts VALUES (17, '25021402500', 2011, 1553.000, 100.00);
INSERT INTO facts VALUES (17, '25021403100', 2011, 2301.000, 100.00);
INSERT INTO facts VALUES (17, '25021403300', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (17, '25021403400', 2011, 2411.000, 100.00);
INSERT INTO facts VALUES (17, '25021403500', 2011, 2110.000, 100.00);
INSERT INTO facts VALUES (17, '25021404100', 2011, 1395.000, 100.00);
INSERT INTO facts VALUES (17, '25021404201', 2011, 1191.000, 100.00);
INSERT INTO facts VALUES (17, '25021404202', 2011, 1292.000, 100.00);
INSERT INTO facts VALUES (17, '25021404301', 2011, 1809.000, 100.00);
INSERT INTO facts VALUES (17, '25021404302', 2011, 1340.000, 100.00);
INSERT INTO facts VALUES (17, '25021404400', 2011, 1668.000, 100.00);
INSERT INTO facts VALUES (17, '25021405100', 2011, 1869.000, 100.00);
INSERT INTO facts VALUES (17, '25021406101', 2011, 1919.000, 100.00);
INSERT INTO facts VALUES (17, '25021406102', 2011, 2198.000, 100.00);
INSERT INTO facts VALUES (17, '25021407100', 2011, 3030.000, 100.00);
INSERT INTO facts VALUES (17, '25021408101', 2011, 2631.000, 100.00);
INSERT INTO facts VALUES (17, '25021408102', 2011, 1804.000, 100.00);
INSERT INTO facts VALUES (17, '25021409101', 2011, 1385.000, 100.00);
INSERT INTO facts VALUES (17, '25021409102', 2011, 1664.000, 100.00);
INSERT INTO facts VALUES (17, '25021410100', 2011, 2393.000, 100.00);
INSERT INTO facts VALUES (17, '25021410300', 2011, 1627.000, 100.00);
INSERT INTO facts VALUES (17, '25021410400', 2011, 2484.000, 100.00);
INSERT INTO facts VALUES (17, '25021411100', 2011, 2968.000, 100.00);
INSERT INTO facts VALUES (17, '25021411200', 2011, 2421.000, 100.00);
INSERT INTO facts VALUES (17, '25021411301', 2011, 2007.000, 100.00);
INSERT INTO facts VALUES (17, '25021411302', 2011, 1334.000, 100.00);
INSERT INTO facts VALUES (17, '25021412100', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (17, '25021412200', 2011, 1403.000, 100.00);
INSERT INTO facts VALUES (17, '25021412300', 2011, 1597.000, 100.00);
INSERT INTO facts VALUES (17, '25021413100', 2011, 2344.000, 100.00);
INSERT INTO facts VALUES (17, '25021413200', 2011, 2692.000, 100.00);
INSERT INTO facts VALUES (17, '25021413300', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (17, '25021413401', 2011, 1506.000, 100.00);
INSERT INTO facts VALUES (17, '25021413402', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (17, '25021413500', 2011, 1718.000, 100.00);
INSERT INTO facts VALUES (17, '25021414100', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (17, '25021414200', 2011, 2361.000, 100.00);
INSERT INTO facts VALUES (17, '25021414300', 2011, 1816.000, 100.00);
INSERT INTO facts VALUES (17, '25021415101', 2011, 1667.000, 100.00);
INSERT INTO facts VALUES (17, '25021415102', 2011, 3227.000, 100.00);
INSERT INTO facts VALUES (17, '25021415200', 2011, 2203.000, 100.00);
INSERT INTO facts VALUES (17, '25021415300', 2011, 1281.000, 100.00);
INSERT INTO facts VALUES (17, '25021416101', 2011, 2114.000, 100.00);
INSERT INTO facts VALUES (17, '25021416102', 2011, 970.000, 100.00);
INSERT INTO facts VALUES (17, '25021416200', 2011, 2295.000, 100.00);
INSERT INTO facts VALUES (17, '25021416300', 2011, 1749.000, 100.00);
INSERT INTO facts VALUES (17, '25021416400', 2011, 2146.000, 100.00);
INSERT INTO facts VALUES (17, '25021417100', 2011, 1645.000, 100.00);
INSERT INTO facts VALUES (17, '25021417200', 2011, 3222.000, 100.00);
INSERT INTO facts VALUES (17, '25021417300', 2011, 1672.000, 100.00);
INSERT INTO facts VALUES (17, '25021417400', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (17, '25021417501', 2011, 1993.000, 100.00);
INSERT INTO facts VALUES (17, '25021417502', 2011, 1904.000, 100.00);
INSERT INTO facts VALUES (17, '25021417601', 2011, 2007.000, 100.00);
INSERT INTO facts VALUES (17, '25021417602', 2011, 2307.000, 100.00);
INSERT INTO facts VALUES (17, '25021417701', 2011, 2782.000, 100.00);
INSERT INTO facts VALUES (17, '25021417702', 2011, 1058.000, 100.00);
INSERT INTO facts VALUES (17, '25021417801', 2011, 2237.000, 100.00);
INSERT INTO facts VALUES (17, '25021417802', 2011, 1282.000, 100.00);
INSERT INTO facts VALUES (17, '25021417901', 2011, 3138.000, 100.00);
INSERT INTO facts VALUES (17, '25021417902', 2011, 1451.000, 100.00);
INSERT INTO facts VALUES (17, '25021418002', 2011, 3192.000, 100.00);
INSERT INTO facts VALUES (17, '25021418003', 2011, 1255.000, 100.00);
INSERT INTO facts VALUES (17, '25021418004', 2011, 1867.000, 100.00);
INSERT INTO facts VALUES (17, '25021418101', 2011, 2332.000, 100.00);
INSERT INTO facts VALUES (17, '25021418102', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (17, '25021418200', 2011, 2678.000, 100.00);
INSERT INTO facts VALUES (17, '25021419100', 2011, 2150.000, 100.00);
INSERT INTO facts VALUES (17, '25021419200', 2011, 1851.000, 100.00);
INSERT INTO facts VALUES (17, '25021419300', 2011, 1502.000, 100.00);
INSERT INTO facts VALUES (17, '25021419400', 2011, 1253.000, 100.00);
INSERT INTO facts VALUES (17, '25021419500', 2011, 1063.000, 100.00);
INSERT INTO facts VALUES (17, '25021419600', 2011, 2770.000, 100.00);
INSERT INTO facts VALUES (17, '25021419700', 2011, 1418.000, 100.00);
INSERT INTO facts VALUES (17, '25021419800', 2011, 1729.000, 100.00);
INSERT INTO facts VALUES (17, '25021420100', 2011, 2754.000, 100.00);
INSERT INTO facts VALUES (17, '25021420201', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (17, '25021420202', 2011, 2341.000, 100.00);
INSERT INTO facts VALUES (17, '25021420301', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (17, '25021420302', 2011, 2795.000, 100.00);
INSERT INTO facts VALUES (17, '25021421100', 2011, 2018.000, 100.00);
INSERT INTO facts VALUES (17, '25021421200', 2011, 2084.000, 100.00);
INSERT INTO facts VALUES (17, '25021422100', 2011, 1920.000, 100.00);
INSERT INTO facts VALUES (17, '25021422200', 2011, 2932.000, 100.00);
INSERT INTO facts VALUES (17, '25021422301', 2011, 1087.000, 100.00);
INSERT INTO facts VALUES (17, '25021422302', 2011, 3029.000, 100.00);
INSERT INTO facts VALUES (17, '25021422400', 2011, 3357.000, 100.00);
INSERT INTO facts VALUES (17, '25021422501', 2011, 2053.000, 100.00);
INSERT INTO facts VALUES (17, '25021422502', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (17, '25021422600', 2011, 2497.000, 100.00);
INSERT INTO facts VALUES (17, '25021422700', 2011, 1528.000, 100.00);
INSERT INTO facts VALUES (17, '25021422800', 2011, 1775.000, 100.00);
INSERT INTO facts VALUES (17, '25021423100', 2011, 2722.000, 100.00);
INSERT INTO facts VALUES (17, '25021440100', 2011, 3303.000, 100.00);
INSERT INTO facts VALUES (17, '25021441202', 2011, 852.000, 100.00);
INSERT INTO facts VALUES (17, '25021441203', 2011, 1364.000, 100.00);
INSERT INTO facts VALUES (17, '25021441204', 2011, 1487.000, 100.00);
INSERT INTO facts VALUES (17, '25021442101', 2011, 1758.000, 100.00);
INSERT INTO facts VALUES (17, '25021442102', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (17, '25021442103', 2011, 2136.000, 100.00);
INSERT INTO facts VALUES (17, '25021442201', 2011, 1401.000, 100.00);
INSERT INTO facts VALUES (17, '25021442202', 2011, 3119.000, 100.00);
INSERT INTO facts VALUES (17, '25021443101', 2011, 2920.000, 100.00);
INSERT INTO facts VALUES (17, '25021443102', 2011, 3235.000, 100.00);
INSERT INTO facts VALUES (17, '25021456101', 2011, 1231.000, 100.00);
INSERT INTO facts VALUES (17, '25021456102', 2011, 1950.000, 100.00);
INSERT INTO facts VALUES (17, '25021456200', 2011, 1129.000, 100.00);
INSERT INTO facts VALUES (17, '25021456301', 2011, 705.000, 100.00);
INSERT INTO facts VALUES (17, '25021456302', 2011, 2377.000, 100.00);
INSERT INTO facts VALUES (17, '25021456401', 2011, 1032.000, 100.00);
INSERT INTO facts VALUES (17, '25021456402', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (17, '25021457100', 2011, 1709.000, 100.00);
INSERT INTO facts VALUES (17, '25021457200', 2011, 2118.000, 100.00);
INSERT INTO facts VALUES (17, '25023500101', 2011, 1559.000, 100.00);
INSERT INTO facts VALUES (17, '25023500103', 2011, 1194.000, 100.00);
INSERT INTO facts VALUES (17, '25023500104', 2011, 1877.000, 100.00);
INSERT INTO facts VALUES (17, '25023501101', 2011, 1240.000, 100.00);
INSERT INTO facts VALUES (17, '25023501102', 2011, 3102.000, 100.00);
INSERT INTO facts VALUES (17, '25023501201', 2011, 1268.000, 100.00);
INSERT INTO facts VALUES (17, '25023501202', 2011, 2855.000, 100.00);
INSERT INTO facts VALUES (17, '25023502101', 2011, 2263.000, 100.00);
INSERT INTO facts VALUES (17, '25023502102', 2011, 2079.000, 100.00);
INSERT INTO facts VALUES (17, '25023502200', 2011, 2355.000, 100.00);
INSERT INTO facts VALUES (17, '25023503101', 2011, 2340.000, 100.00);
INSERT INTO facts VALUES (17, '25023503102', 2011, 2369.000, 100.00);
INSERT INTO facts VALUES (17, '25023504101', 2011, 1833.000, 100.00);
INSERT INTO facts VALUES (17, '25023504102', 2011, 1720.000, 100.00);
INSERT INTO facts VALUES (17, '25023505101', 2011, 2454.000, 100.00);
INSERT INTO facts VALUES (17, '25023505102', 2011, 1760.000, 100.00);
INSERT INTO facts VALUES (17, '25023505200', 2011, 2645.000, 100.00);
INSERT INTO facts VALUES (17, '25023506101', 2011, 2362.000, 100.00);
INSERT INTO facts VALUES (17, '25023506102', 2011, 2177.000, 100.00);
INSERT INTO facts VALUES (17, '25023506202', 2011, 931.000, 100.00);
INSERT INTO facts VALUES (17, '25023506203', 2011, 2041.000, 100.00);
INSERT INTO facts VALUES (17, '25023506204', 2011, 2015.000, 100.00);
INSERT INTO facts VALUES (17, '25023507101', 2011, 1866.000, 100.00);
INSERT INTO facts VALUES (17, '25023507103', 2011, 1552.000, 100.00);
INSERT INTO facts VALUES (17, '25023507104', 2011, 1926.000, 100.00);
INSERT INTO facts VALUES (17, '25023508101', 2011, 2386.000, 100.00);
INSERT INTO facts VALUES (17, '25023508102', 2011, 1870.000, 100.00);
INSERT INTO facts VALUES (17, '25023508200', 2011, 2042.000, 100.00);
INSERT INTO facts VALUES (17, '25023509101', 2011, 2357.000, 100.00);
INSERT INTO facts VALUES (17, '25023509102', 2011, 2308.000, 100.00);
INSERT INTO facts VALUES (17, '25023510100', 2011, 1665.000, 100.00);
INSERT INTO facts VALUES (17, '25023510200', 2011, 2095.000, 100.00);
INSERT INTO facts VALUES (17, '25023510300', 2011, 1367.000, 100.00);
INSERT INTO facts VALUES (17, '25023510400', 2011, 1118.000, 100.00);
INSERT INTO facts VALUES (17, '25023510501', 2011, 1183.000, 100.00);
INSERT INTO facts VALUES (17, '25023510502', 2011, 2696.000, 100.00);
INSERT INTO facts VALUES (17, '25023510503', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (17, '25023510600', 2011, 989.000, 100.00);
INSERT INTO facts VALUES (17, '25023510700', 2011, 2038.000, 100.00);
INSERT INTO facts VALUES (17, '25023510800', 2011, 2030.000, 100.00);
INSERT INTO facts VALUES (17, '25023510900', 2011, 1022.000, 100.00);
INSERT INTO facts VALUES (17, '25023511000', 2011, 1001.000, 100.00);
INSERT INTO facts VALUES (17, '25023511100', 2011, 1805.000, 100.00);
INSERT INTO facts VALUES (17, '25023511200', 2011, 1803.000, 100.00);
INSERT INTO facts VALUES (17, '25023511301', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (17, '25023511302', 2011, 1192.000, 100.00);
INSERT INTO facts VALUES (17, '25023511400', 2011, 1206.000, 100.00);
INSERT INTO facts VALUES (17, '25023511500', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (17, '25023511600', 2011, 2734.000, 100.00);
INSERT INTO facts VALUES (17, '25023511701', 2011, 1636.000, 100.00);
INSERT INTO facts VALUES (17, '25023511702', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (17, '25023520100', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (17, '25023520201', 2011, 1516.000, 100.00);
INSERT INTO facts VALUES (17, '25023520202', 2011, 2205.000, 100.00);
INSERT INTO facts VALUES (17, '25023521101', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (17, '25023521102', 2011, 1243.000, 100.00);
INSERT INTO facts VALUES (17, '25023521201', 2011, 1103.000, 100.00);
INSERT INTO facts VALUES (17, '25023521202', 2011, 1379.000, 100.00);
INSERT INTO facts VALUES (17, '25023522101', 2011, 1551.000, 100.00);
INSERT INTO facts VALUES (17, '25023522102', 2011, 1917.000, 100.00);
INSERT INTO facts VALUES (17, '25023523100', 2011, 1072.000, 100.00);
INSERT INTO facts VALUES (17, '25023523201', 2011, 953.000, 100.00);
INSERT INTO facts VALUES (17, '25023523202', 2011, 2725.000, 100.00);
INSERT INTO facts VALUES (17, '25023524101', 2011, 1038.000, 100.00);
INSERT INTO facts VALUES (17, '25023524102', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (17, '25023525101', 2011, 2423.000, 100.00);
INSERT INTO facts VALUES (17, '25023525104', 2011, 2061.000, 100.00);
INSERT INTO facts VALUES (17, '25023525203', 2011, 2236.000, 100.00);
INSERT INTO facts VALUES (17, '25023525204', 2011, 1057.000, 100.00);
INSERT INTO facts VALUES (17, '25023525300', 2011, 6.000, 100.00);
INSERT INTO facts VALUES (17, '25023526100', 2011, 2863.000, 100.00);
INSERT INTO facts VALUES (17, '25023530100', 2011, 1519.000, 100.00);
INSERT INTO facts VALUES (17, '25023530200', 2011, 1547.000, 100.00);
INSERT INTO facts VALUES (17, '25023530300', 2011, 1807.000, 100.00);
INSERT INTO facts VALUES (17, '25023530400', 2011, 2140.000, 100.00);
INSERT INTO facts VALUES (17, '25023530500', 2011, 2347.000, 100.00);
INSERT INTO facts VALUES (17, '25023530600', 2011, 1711.000, 100.00);
INSERT INTO facts VALUES (17, '25023530700', 2011, 1930.000, 100.00);
INSERT INTO facts VALUES (17, '25023530801', 2011, 1994.000, 100.00);
INSERT INTO facts VALUES (17, '25023530802', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (17, '25023530901', 2011, 2796.000, 100.00);
INSERT INTO facts VALUES (17, '25023530902', 2011, 1607.000, 100.00);
INSERT INTO facts VALUES (17, '25023540101', 2011, 1442.000, 100.00);
INSERT INTO facts VALUES (17, '25023540102', 2011, 922.000, 100.00);
INSERT INTO facts VALUES (17, '25023540103', 2011, 1361.000, 100.00);
INSERT INTO facts VALUES (17, '25023541100', 2011, 1813.000, 100.00);
INSERT INTO facts VALUES (17, '25023542101', 2011, 2354.000, 100.00);
INSERT INTO facts VALUES (17, '25023542102', 2011, 916.000, 100.00);
INSERT INTO facts VALUES (17, '25023542200', 2011, 2426.000, 100.00);
INSERT INTO facts VALUES (17, '25023542300', 2011, 2772.000, 100.00);
INSERT INTO facts VALUES (17, '25023543100', 2011, 1006.000, 100.00);
INSERT INTO facts VALUES (17, '25023544100', 2011, 1900.000, 100.00);
INSERT INTO facts VALUES (17, '25023544200', 2011, 2397.000, 100.00);
INSERT INTO facts VALUES (17, '25023545100', 2011, 2581.000, 100.00);
INSERT INTO facts VALUES (17, '25023545200', 2011, 2202.000, 100.00);
INSERT INTO facts VALUES (17, '25023545300', 2011, 2048.000, 100.00);
INSERT INTO facts VALUES (17, '25023545400', 2011, 2240.000, 100.00);
INSERT INTO facts VALUES (17, '25023560100', 2011, 2505.000, 100.00);
INSERT INTO facts VALUES (17, '25023561100', 2011, 1896.000, 100.00);
INSERT INTO facts VALUES (17, '25023561200', 2011, 212.000, 100.00);
INSERT INTO facts VALUES (17, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025000100', 2011, 1616.000, 100.00);
INSERT INTO facts VALUES (17, '25025000201', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (17, '25025000202', 2011, 1480.000, 100.00);
INSERT INTO facts VALUES (17, '25025000301', 2011, 1159.000, 100.00);
INSERT INTO facts VALUES (17, '25025000302', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (17, '25025000401', 2011, 2877.000, 100.00);
INSERT INTO facts VALUES (17, '25025000402', 2011, 1461.000, 100.00);
INSERT INTO facts VALUES (17, '25025000502', 2011, 1872.000, 100.00);
INSERT INTO facts VALUES (17, '25025000503', 2011, 1341.000, 100.00);
INSERT INTO facts VALUES (17, '25025000504', 2011, 2637.000, 100.00);
INSERT INTO facts VALUES (17, '25025000601', 2011, 1450.000, 100.00);
INSERT INTO facts VALUES (17, '25025000602', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (17, '25025000701', 2011, 2294.000, 100.00);
INSERT INTO facts VALUES (17, '25025000703', 2011, 1395.000, 100.00);
INSERT INTO facts VALUES (17, '25025000704', 2011, 2350.000, 100.00);
INSERT INTO facts VALUES (17, '25025000802', 2011, 3011.000, 100.00);
INSERT INTO facts VALUES (17, '25025000803', 2011, 882.000, 100.00);
INSERT INTO facts VALUES (17, '25025010103', 2011, 490.000, 100.00);
INSERT INTO facts VALUES (17, '25025010104', 2011, 1916.000, 100.00);
INSERT INTO facts VALUES (17, '25025010203', 2011, 3499.000, 100.00);
INSERT INTO facts VALUES (17, '25025010204', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (17, '25025010300', 2011, 395.000, 100.00);
INSERT INTO facts VALUES (17, '25025010403', 2011, 2025.000, 100.00);
INSERT INTO facts VALUES (17, '25025010404', 2011, 1810.000, 100.00);
INSERT INTO facts VALUES (17, '25025010405', 2011, 966.000, 100.00);
INSERT INTO facts VALUES (17, '25025010408', 2011, 943.000, 100.00);
INSERT INTO facts VALUES (17, '25025010500', 2011, 1655.000, 100.00);
INSERT INTO facts VALUES (17, '25025010600', 2011, 1854.000, 100.00);
INSERT INTO facts VALUES (17, '25025010701', 2011, 1396.000, 100.00);
INSERT INTO facts VALUES (17, '25025010702', 2011, 1402.000, 100.00);
INSERT INTO facts VALUES (17, '25025010801', 2011, 1651.000, 100.00);
INSERT INTO facts VALUES (17, '25025010802', 2011, 1871.000, 100.00);
INSERT INTO facts VALUES (17, '25025020101', 2011, 2473.000, 100.00);
INSERT INTO facts VALUES (17, '25025020200', 2011, 2302.000, 100.00);
INSERT INTO facts VALUES (17, '25025020301', 2011, 1250.000, 100.00);
INSERT INTO facts VALUES (17, '25025020302', 2011, 675.000, 100.00);
INSERT INTO facts VALUES (17, '25025020303', 2011, 1632.000, 100.00);
INSERT INTO facts VALUES (17, '25025030100', 2011, 1276.000, 100.00);
INSERT INTO facts VALUES (17, '25025030200', 2011, 1044.000, 100.00);
INSERT INTO facts VALUES (17, '25025030300', 2011, 2468.000, 100.00);
INSERT INTO facts VALUES (17, '25025030400', 2011, 1513.000, 100.00);
INSERT INTO facts VALUES (17, '25025030500', 2011, 1457.000, 100.00);
INSERT INTO facts VALUES (17, '25025040100', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (17, '25025040200', 2011, 663.000, 100.00);
INSERT INTO facts VALUES (17, '25025040300', 2011, 1894.000, 100.00);
INSERT INTO facts VALUES (17, '25025040401', 2011, 1174.000, 100.00);
INSERT INTO facts VALUES (17, '25025040600', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (17, '25025040801', 2011, 1876.000, 100.00);
INSERT INTO facts VALUES (17, '25025050101', 2011, 1713.000, 100.00);
INSERT INTO facts VALUES (17, '25025050200', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (17, '25025050300', 2011, 973.000, 100.00);
INSERT INTO facts VALUES (17, '25025050400', 2011, 967.000, 100.00);
INSERT INTO facts VALUES (17, '25025050500', 2011, 659.000, 100.00);
INSERT INTO facts VALUES (17, '25025050600', 2011, 746.000, 100.00);
INSERT INTO facts VALUES (17, '25025050700', 2011, 1455.000, 100.00);
INSERT INTO facts VALUES (17, '25025050901', 2011, 1324.000, 100.00);
INSERT INTO facts VALUES (17, '25025051000', 2011, 1670.000, 100.00);
INSERT INTO facts VALUES (17, '25025051101', 2011, 2190.000, 100.00);
INSERT INTO facts VALUES (17, '25025051200', 2011, 1023.000, 100.00);
INSERT INTO facts VALUES (17, '25025060101', 2011, 1575.000, 100.00);
INSERT INTO facts VALUES (17, '25025060200', 2011, 927.000, 100.00);
INSERT INTO facts VALUES (17, '25025060301', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (17, '25025060400', 2011, 2378.000, 100.00);
INSERT INTO facts VALUES (17, '25025060501', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (17, '25025060600', 2011, 1370.000, 100.00);
INSERT INTO facts VALUES (17, '25025060700', 2011, 617.000, 100.00);
INSERT INTO facts VALUES (17, '25025060800', 2011, 2002.000, 100.00);
INSERT INTO facts VALUES (17, '25025061000', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (17, '25025061101', 2011, 982.000, 100.00);
INSERT INTO facts VALUES (17, '25025061200', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (17, '25025070101', 2011, 2875.000, 100.00);
INSERT INTO facts VALUES (17, '25025070200', 2011, 1533.000, 100.00);
INSERT INTO facts VALUES (17, '25025070300', 2011, 2448.000, 100.00);
INSERT INTO facts VALUES (17, '25025070402', 2011, 666.000, 100.00);
INSERT INTO facts VALUES (17, '25025070500', 2011, 2903.000, 100.00);
INSERT INTO facts VALUES (17, '25025070600', 2011, 1210.000, 100.00);
INSERT INTO facts VALUES (17, '25025070700', 2011, 1238.000, 100.00);
INSERT INTO facts VALUES (17, '25025070800', 2011, 2044.000, 100.00);
INSERT INTO facts VALUES (17, '25025070900', 2011, 1728.000, 100.00);
INSERT INTO facts VALUES (17, '25025071101', 2011, 2088.000, 100.00);
INSERT INTO facts VALUES (17, '25025071201', 2011, 1304.000, 100.00);
INSERT INTO facts VALUES (17, '25025080100', 2011, 681.000, 100.00);
INSERT INTO facts VALUES (17, '25025080300', 2011, 693.000, 100.00);
INSERT INTO facts VALUES (17, '25025080401', 2011, 1225.000, 100.00);
INSERT INTO facts VALUES (17, '25025080500', 2011, 1269.000, 100.00);
INSERT INTO facts VALUES (17, '25025080601', 2011, 882.000, 100.00);
INSERT INTO facts VALUES (17, '25025080801', 2011, 927.000, 100.00);
INSERT INTO facts VALUES (17, '25025080900', 2011, 1686.000, 100.00);
INSERT INTO facts VALUES (17, '25025081001', 2011, 2234.000, 100.00);
INSERT INTO facts VALUES (17, '25025081100', 2011, 1682.000, 100.00);
INSERT INTO facts VALUES (17, '25025081200', 2011, 1125.000, 100.00);
INSERT INTO facts VALUES (17, '25025081300', 2011, 2001.000, 100.00);
INSERT INTO facts VALUES (17, '25025081400', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (17, '25025081500', 2011, 839.000, 100.00);
INSERT INTO facts VALUES (17, '25025081700', 2011, 1473.000, 100.00);
INSERT INTO facts VALUES (17, '25025081800', 2011, 1139.000, 100.00);
INSERT INTO facts VALUES (17, '25025081900', 2011, 1256.000, 100.00);
INSERT INTO facts VALUES (17, '25025082000', 2011, 1158.000, 100.00);
INSERT INTO facts VALUES (17, '25025082100', 2011, 2035.000, 100.00);
INSERT INTO facts VALUES (17, '25025090100', 2011, 1681.000, 100.00);
INSERT INTO facts VALUES (17, '25025090200', 2011, 772.000, 100.00);
INSERT INTO facts VALUES (17, '25025090300', 2011, 1123.000, 100.00);
INSERT INTO facts VALUES (17, '25025090400', 2011, 1148.000, 100.00);
INSERT INTO facts VALUES (17, '25025090600', 2011, 720.000, 100.00);
INSERT INTO facts VALUES (17, '25025090700', 2011, 1832.000, 100.00);
INSERT INTO facts VALUES (17, '25025090901', 2011, 1540.000, 100.00);
INSERT INTO facts VALUES (17, '25025091001', 2011, 1236.000, 100.00);
INSERT INTO facts VALUES (17, '25025091100', 2011, 1792.000, 100.00);
INSERT INTO facts VALUES (17, '25025091200', 2011, 1160.000, 100.00);
INSERT INTO facts VALUES (17, '25025091300', 2011, 790.000, 100.00);
INSERT INTO facts VALUES (17, '25025091400', 2011, 879.000, 100.00);
INSERT INTO facts VALUES (17, '25025091500', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (17, '25025091600', 2011, 1043.000, 100.00);
INSERT INTO facts VALUES (17, '25025091700', 2011, 917.000, 100.00);
INSERT INTO facts VALUES (17, '25025091800', 2011, 1042.000, 100.00);
INSERT INTO facts VALUES (17, '25025091900', 2011, 1244.000, 100.00);
INSERT INTO facts VALUES (17, '25025092000', 2011, 1532.000, 100.00);
INSERT INTO facts VALUES (17, '25025092101', 2011, 2252.000, 100.00);
INSERT INTO facts VALUES (17, '25025092200', 2011, 1134.000, 100.00);
INSERT INTO facts VALUES (17, '25025092300', 2011, 956.000, 100.00);
INSERT INTO facts VALUES (17, '25025092400', 2011, 1873.000, 100.00);
INSERT INTO facts VALUES (17, '25025100100', 2011, 1895.000, 100.00);
INSERT INTO facts VALUES (17, '25025100200', 2011, 905.000, 100.00);
INSERT INTO facts VALUES (17, '25025100300', 2011, 1121.000, 100.00);
INSERT INTO facts VALUES (17, '25025100400', 2011, 1695.000, 100.00);
INSERT INTO facts VALUES (17, '25025100500', 2011, 2174.000, 100.00);
INSERT INTO facts VALUES (17, '25025100601', 2011, 2028.000, 100.00);
INSERT INTO facts VALUES (17, '25025100603', 2011, 754.000, 100.00);
INSERT INTO facts VALUES (17, '25025100700', 2011, 1873.000, 100.00);
INSERT INTO facts VALUES (17, '25025100800', 2011, 2524.000, 100.00);
INSERT INTO facts VALUES (17, '25025100900', 2011, 1610.000, 100.00);
INSERT INTO facts VALUES (17, '25025101001', 2011, 2127.000, 100.00);
INSERT INTO facts VALUES (17, '25025101002', 2011, 1968.000, 100.00);
INSERT INTO facts VALUES (17, '25025101101', 2011, 1048.000, 100.00);
INSERT INTO facts VALUES (17, '25025101102', 2011, 1511.000, 100.00);
INSERT INTO facts VALUES (17, '25025110103', 2011, 2186.000, 100.00);
INSERT INTO facts VALUES (17, '25025110201', 2011, 815.000, 100.00);
INSERT INTO facts VALUES (17, '25025110301', 2011, 898.000, 100.00);
INSERT INTO facts VALUES (17, '25025110401', 2011, 1285.000, 100.00);
INSERT INTO facts VALUES (17, '25025110403', 2011, 1675.000, 100.00);
INSERT INTO facts VALUES (17, '25025110501', 2011, 1300.000, 100.00);
INSERT INTO facts VALUES (17, '25025110502', 2011, 1580.000, 100.00);
INSERT INTO facts VALUES (17, '25025110601', 2011, 1235.000, 100.00);
INSERT INTO facts VALUES (17, '25025110607', 2011, 2089.000, 100.00);
INSERT INTO facts VALUES (17, '25025120103', 2011, 660.000, 100.00);
INSERT INTO facts VALUES (17, '25025120104', 2011, 1000.000, 100.00);
INSERT INTO facts VALUES (17, '25025120105', 2011, 898.000, 100.00);
INSERT INTO facts VALUES (17, '25025120201', 2011, 1659.000, 100.00);
INSERT INTO facts VALUES (17, '25025120301', 2011, 1784.000, 100.00);
INSERT INTO facts VALUES (17, '25025120400', 2011, 2710.000, 100.00);
INSERT INTO facts VALUES (17, '25025120500', 2011, 852.000, 100.00);
INSERT INTO facts VALUES (17, '25025120600', 2011, 1054.000, 100.00);
INSERT INTO facts VALUES (17, '25025120700', 2011, 983.000, 100.00);
INSERT INTO facts VALUES (17, '25025130100', 2011, 2668.000, 100.00);
INSERT INTO facts VALUES (17, '25025130200', 2011, 1829.000, 100.00);
INSERT INTO facts VALUES (17, '25025130300', 2011, 1756.000, 100.00);
INSERT INTO facts VALUES (17, '25025130402', 2011, 2102.000, 100.00);
INSERT INTO facts VALUES (17, '25025130404', 2011, 1258.000, 100.00);
INSERT INTO facts VALUES (17, '25025130406', 2011, 2112.000, 100.00);
INSERT INTO facts VALUES (17, '25025140102', 2011, 1548.000, 100.00);
INSERT INTO facts VALUES (17, '25025140105', 2011, 1274.000, 100.00);
INSERT INTO facts VALUES (17, '25025140106', 2011, 791.000, 100.00);
INSERT INTO facts VALUES (17, '25025140107', 2011, 977.000, 100.00);
INSERT INTO facts VALUES (17, '25025140201', 2011, 861.000, 100.00);
INSERT INTO facts VALUES (17, '25025140202', 2011, 1952.000, 100.00);
INSERT INTO facts VALUES (17, '25025140300', 2011, 2353.000, 100.00);
INSERT INTO facts VALUES (17, '25025140400', 2011, 2743.000, 100.00);
INSERT INTO facts VALUES (17, '25025160101', 2011, 2014.000, 100.00);
INSERT INTO facts VALUES (17, '25025160200', 2011, 1181.000, 100.00);
INSERT INTO facts VALUES (17, '25025160300', 2011, 1197.000, 100.00);
INSERT INTO facts VALUES (17, '25025160400', 2011, 943.000, 100.00);
INSERT INTO facts VALUES (17, '25025160501', 2011, 1867.000, 100.00);
INSERT INTO facts VALUES (17, '25025160502', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (17, '25025160601', 2011, 1470.000, 100.00);
INSERT INTO facts VALUES (17, '25025160602', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (17, '25025170100', 2011, 2852.000, 100.00);
INSERT INTO facts VALUES (17, '25025170200', 2011, 1728.000, 100.00);
INSERT INTO facts VALUES (17, '25025170300', 2011, 3586.000, 100.00);
INSERT INTO facts VALUES (17, '25025170400', 2011, 2191.000, 100.00);
INSERT INTO facts VALUES (17, '25025170501', 2011, 1634.000, 100.00);
INSERT INTO facts VALUES (17, '25025170502', 2011, 1406.000, 100.00);
INSERT INTO facts VALUES (17, '25025170601', 2011, 1875.000, 100.00);
INSERT INTO facts VALUES (17, '25025170701', 2011, 963.000, 100.00);
INSERT INTO facts VALUES (17, '25025170702', 2011, 2144.000, 100.00);
INSERT INTO facts VALUES (17, '25025170800', 2011, 2072.000, 100.00);
INSERT INTO facts VALUES (17, '25025180101', 2011, 2347.000, 100.00);
INSERT INTO facts VALUES (17, '25025180200', 2011, 1683.000, 100.00);
INSERT INTO facts VALUES (17, '25025180301', 2011, 1180.000, 100.00);
INSERT INTO facts VALUES (17, '25025180400', 2011, 742.000, 100.00);
INSERT INTO facts VALUES (17, '25025180500', 2011, 1831.000, 100.00);
INSERT INTO facts VALUES (17, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025980300', 2011, 2.000, 100.00);
INSERT INTO facts VALUES (17, '25025980700', 2011, 4.000, 100.00);
INSERT INTO facts VALUES (17, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (17, '25025981100', 2011, 85.000, 100.00);
INSERT INTO facts VALUES (17, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025981300', 2011, 236.000, 100.00);
INSERT INTO facts VALUES (17, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025981502', 2011, 3.000, 100.00);
INSERT INTO facts VALUES (17, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25025981800', 2011, 46.000, 100.00);
INSERT INTO facts VALUES (17, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (17, '25027700100', 2011, 2148.000, 100.00);
INSERT INTO facts VALUES (17, '25027701100', 2011, 3091.000, 100.00);
INSERT INTO facts VALUES (17, '25027702200', 2011, 1217.000, 100.00);
INSERT INTO facts VALUES (17, '25027703100', 2011, 1760.000, 100.00);
INSERT INTO facts VALUES (17, '25027703200', 2011, 1443.000, 100.00);
INSERT INTO facts VALUES (17, '25027703300', 2011, 1453.000, 100.00);
INSERT INTO facts VALUES (17, '25027704200', 2011, 1126.000, 100.00);
INSERT INTO facts VALUES (17, '25027705100', 2011, 2882.000, 100.00);
INSERT INTO facts VALUES (17, '25027706100', 2011, 1566.000, 100.00);
INSERT INTO facts VALUES (17, '25027707100', 2011, 1619.000, 100.00);
INSERT INTO facts VALUES (17, '25027707200', 2011, 867.000, 100.00);
INSERT INTO facts VALUES (17, '25027707300', 2011, 1848.000, 100.00);
INSERT INTO facts VALUES (17, '25027707400', 2011, 1891.000, 100.00);
INSERT INTO facts VALUES (17, '25027707500', 2011, 1999.000, 100.00);
INSERT INTO facts VALUES (17, '25027708100', 2011, 2716.000, 100.00);
INSERT INTO facts VALUES (17, '25027709100', 2011, 1500.000, 100.00);
INSERT INTO facts VALUES (17, '25027709201', 2011, 2719.000, 100.00);
INSERT INTO facts VALUES (17, '25027709202', 2011, 2916.000, 100.00);
INSERT INTO facts VALUES (17, '25027709400', 2011, 1936.000, 100.00);
INSERT INTO facts VALUES (17, '25027709501', 2011, 778.000, 100.00);
INSERT INTO facts VALUES (17, '25027709502', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (17, '25027709600', 2011, 1061.000, 100.00);
INSERT INTO facts VALUES (17, '25027709701', 2011, 2374.000, 100.00);
INSERT INTO facts VALUES (17, '25027709702', 2011, 1109.000, 100.00);
INSERT INTO facts VALUES (17, '25027710100', 2011, 1336.000, 100.00);
INSERT INTO facts VALUES (17, '25027710200', 2011, 2788.000, 100.00);
INSERT INTO facts VALUES (17, '25027710300', 2011, 1189.000, 100.00);
INSERT INTO facts VALUES (17, '25027710400', 2011, 839.000, 100.00);
INSERT INTO facts VALUES (17, '25027710500', 2011, 1289.000, 100.00);
INSERT INTO facts VALUES (17, '25027710600', 2011, 2569.000, 100.00);
INSERT INTO facts VALUES (17, '25027710700', 2011, 854.000, 100.00);
INSERT INTO facts VALUES (17, '25027710800', 2011, 1628.000, 100.00);
INSERT INTO facts VALUES (17, '25027711000', 2011, 1115.000, 100.00);
INSERT INTO facts VALUES (17, '25027711100', 2011, 1558.000, 100.00);
INSERT INTO facts VALUES (17, '25027712101', 2011, 2359.000, 100.00);
INSERT INTO facts VALUES (17, '25027712102', 2011, 1476.000, 100.00);
INSERT INTO facts VALUES (17, '25027713100', 2011, 2409.000, 100.00);
INSERT INTO facts VALUES (17, '25027715100', 2011, 1670.000, 100.00);
INSERT INTO facts VALUES (17, '25027716100', 2011, 3145.000, 100.00);
INSERT INTO facts VALUES (17, '25027716200', 2011, 1237.000, 100.00);
INSERT INTO facts VALUES (17, '25027716300', 2011, 1449.000, 100.00);
INSERT INTO facts VALUES (17, '25027717100', 2011, 1125.000, 100.00);
INSERT INTO facts VALUES (17, '25027718100', 2011, 1698.000, 100.00);
INSERT INTO facts VALUES (17, '25027719100', 2011, 2810.000, 100.00);
INSERT INTO facts VALUES (17, '25027720100', 2011, 1279.000, 100.00);
INSERT INTO facts VALUES (17, '25027721101', 2011, 685.000, 100.00);
INSERT INTO facts VALUES (17, '25027721102', 2011, 2791.000, 100.00);
INSERT INTO facts VALUES (17, '25027722100', 2011, 2025.000, 100.00);
INSERT INTO facts VALUES (17, '25027723100', 2011, 1464.000, 100.00);
INSERT INTO facts VALUES (17, '25027724100', 2011, 1479.000, 100.00);
INSERT INTO facts VALUES (17, '25027725100', 2011, 1862.000, 100.00);
INSERT INTO facts VALUES (17, '25027726100', 2011, 2251.000, 100.00);
INSERT INTO facts VALUES (17, '25027726200', 2011, 2493.000, 100.00);
INSERT INTO facts VALUES (17, '25027727100', 2011, 1546.000, 100.00);
INSERT INTO facts VALUES (17, '25027728100', 2011, 1495.000, 100.00);
INSERT INTO facts VALUES (17, '25027728200', 2011, 1417.000, 100.00);
INSERT INTO facts VALUES (17, '25027728300', 2011, 1692.000, 100.00);
INSERT INTO facts VALUES (17, '25027728400', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (17, '25027729100', 2011, 1521.000, 100.00);
INSERT INTO facts VALUES (17, '25027729200', 2011, 1095.000, 100.00);
INSERT INTO facts VALUES (17, '25027730100', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (17, '25027730200', 2011, 2317.000, 100.00);
INSERT INTO facts VALUES (17, '25027730300', 2011, 1982.000, 100.00);
INSERT INTO facts VALUES (17, '25027730401', 2011, 2387.000, 100.00);
INSERT INTO facts VALUES (17, '25027730402', 2011, 614.000, 100.00);
INSERT INTO facts VALUES (17, '25027730500', 2011, 1504.000, 100.00);
INSERT INTO facts VALUES (17, '25027730600', 2011, 2812.000, 100.00);
INSERT INTO facts VALUES (17, '25027730700', 2011, 2683.000, 100.00);
INSERT INTO facts VALUES (17, '25027730801', 2011, 1494.000, 100.00);
INSERT INTO facts VALUES (17, '25027730802', 2011, 793.000, 100.00);
INSERT INTO facts VALUES (17, '25027730901', 2011, 1409.000, 100.00);
INSERT INTO facts VALUES (17, '25027730902', 2011, 1089.000, 100.00);
INSERT INTO facts VALUES (17, '25027731001', 2011, 785.000, 100.00);
INSERT INTO facts VALUES (17, '25027731002', 2011, 2478.000, 100.00);
INSERT INTO facts VALUES (17, '25027731101', 2011, 1523.000, 100.00);
INSERT INTO facts VALUES (17, '25027731102', 2011, 1006.000, 100.00);
INSERT INTO facts VALUES (17, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (17, '25027731203', 2011, 2083.000, 100.00);
INSERT INTO facts VALUES (17, '25027731204', 2011, 772.000, 100.00);
INSERT INTO facts VALUES (17, '25027731300', 2011, 1305.000, 100.00);
INSERT INTO facts VALUES (17, '25027731400', 2011, 1608.000, 100.00);
INSERT INTO facts VALUES (17, '25027731500', 2011, 1972.000, 100.00);
INSERT INTO facts VALUES (17, '25027731600', 2011, 2439.000, 100.00);
INSERT INTO facts VALUES (17, '25027731700', 2011, 1256.000, 100.00);
INSERT INTO facts VALUES (17, '25027731800', 2011, 2684.000, 100.00);
INSERT INTO facts VALUES (17, '25027731900', 2011, 1940.000, 100.00);
INSERT INTO facts VALUES (17, '25027732001', 2011, 1104.000, 100.00);
INSERT INTO facts VALUES (17, '25027732002', 2011, 1592.000, 100.00);
INSERT INTO facts VALUES (17, '25027732201', 2011, 1427.000, 100.00);
INSERT INTO facts VALUES (17, '25027732202', 2011, 1283.000, 100.00);
INSERT INTO facts VALUES (17, '25027732203', 2011, 1132.000, 100.00);
INSERT INTO facts VALUES (17, '25027732301', 2011, 1708.000, 100.00);
INSERT INTO facts VALUES (17, '25027732302', 2011, 1560.000, 100.00);
INSERT INTO facts VALUES (17, '25027732400', 2011, 2133.000, 100.00);
INSERT INTO facts VALUES (17, '25027732500', 2011, 682.000, 100.00);
INSERT INTO facts VALUES (17, '25027732600', 2011, 1661.000, 100.00);
INSERT INTO facts VALUES (17, '25027732700', 2011, 1611.000, 100.00);
INSERT INTO facts VALUES (17, '25027732801', 2011, 2257.000, 100.00);
INSERT INTO facts VALUES (17, '25027732802', 2011, 1591.000, 100.00);
INSERT INTO facts VALUES (17, '25027732901', 2011, 2736.000, 100.00);
INSERT INTO facts VALUES (17, '25027732902', 2011, 21.000, 100.00);
INSERT INTO facts VALUES (17, '25027733000', 2011, 1186.000, 100.00);
INSERT INTO facts VALUES (17, '25027733101', 2011, 805.000, 100.00);
INSERT INTO facts VALUES (17, '25027733102', 2011, 846.000, 100.00);
INSERT INTO facts VALUES (17, '25027735100', 2011, 2464.000, 100.00);
INSERT INTO facts VALUES (17, '25027735200', 2011, 1557.000, 100.00);
INSERT INTO facts VALUES (17, '25027736100', 2011, 965.000, 100.00);
INSERT INTO facts VALUES (17, '25027736200', 2011, 1465.000, 100.00);
INSERT INTO facts VALUES (17, '25027736300', 2011, 965.000, 100.00);
INSERT INTO facts VALUES (17, '25027736400', 2011, 1239.000, 100.00);
INSERT INTO facts VALUES (17, '25027736500', 2011, 1908.000, 100.00);
INSERT INTO facts VALUES (17, '25027737100', 2011, 2058.000, 100.00);
INSERT INTO facts VALUES (17, '25027737200', 2011, 829.000, 100.00);
INSERT INTO facts VALUES (17, '25027737300', 2011, 2407.000, 100.00);
INSERT INTO facts VALUES (17, '25027738100', 2011, 1790.000, 100.00);
INSERT INTO facts VALUES (17, '25027738201', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (17, '25027738202', 2011, 2296.000, 100.00);
INSERT INTO facts VALUES (17, '25027739100', 2011, 3437.000, 100.00);
INSERT INTO facts VALUES (17, '25027739200', 2011, 2551.000, 100.00);
INSERT INTO facts VALUES (17, '25027739300', 2011, 1563.000, 100.00);
INSERT INTO facts VALUES (17, '25027739400', 2011, 3247.000, 100.00);
INSERT INTO facts VALUES (17, '25027739500', 2011, 2626.000, 100.00);
INSERT INTO facts VALUES (17, '25027740101', 2011, 1762.000, 100.00);
INSERT INTO facts VALUES (17, '25027740102', 2011, 2160.000, 100.00);
INSERT INTO facts VALUES (17, '25027740200', 2011, 1188.000, 100.00);
INSERT INTO facts VALUES (17, '25027741101', 2011, 1639.000, 100.00);
INSERT INTO facts VALUES (17, '25027741102', 2011, 1693.000, 100.00);
INSERT INTO facts VALUES (17, '25027742300', 2011, 1753.000, 100.00);
INSERT INTO facts VALUES (17, '25027742401', 2011, 1754.000, 100.00);
INSERT INTO facts VALUES (17, '25027742402', 2011, 1075.000, 100.00);
INSERT INTO facts VALUES (17, '25027743100', 2011, 2733.000, 100.00);
INSERT INTO facts VALUES (17, '25027744101', 2011, 2843.000, 100.00);
INSERT INTO facts VALUES (17, '25027744102', 2011, 1980.000, 100.00);
INSERT INTO facts VALUES (17, '25027744200', 2011, 2930.000, 100.00);
INSERT INTO facts VALUES (17, '25027744300', 2011, 1567.000, 100.00);
INSERT INTO facts VALUES (17, '25027744400', 2011, 1552.000, 100.00);
INSERT INTO facts VALUES (17, '25027745100', 2011, 2194.000, 100.00);
INSERT INTO facts VALUES (17, '25027746100', 2011, 2022.000, 100.00);
INSERT INTO facts VALUES (17, '25027747101', 2011, 1943.000, 100.00);
INSERT INTO facts VALUES (17, '25027747102', 2011, 1460.000, 100.00);
INSERT INTO facts VALUES (17, '25027748100', 2011, 1094.000, 100.00);
INSERT INTO facts VALUES (17, '25027749100', 2011, 2783.000, 100.00);
INSERT INTO facts VALUES (17, '25027749200', 2011, 2273.000, 100.00);
INSERT INTO facts VALUES (17, '25027750100', 2011, 2249.000, 100.00);
INSERT INTO facts VALUES (17, '25027750200', 2011, 2523.000, 100.00);
INSERT INTO facts VALUES (17, '25027750300', 2011, 1124.000, 100.00);
INSERT INTO facts VALUES (17, '25027751101', 2011, 2193.000, 100.00);
INSERT INTO facts VALUES (17, '25027751102', 2011, 1020.000, 100.00);
INSERT INTO facts VALUES (17, '25027752100', 2011, 3000.000, 100.00);
INSERT INTO facts VALUES (17, '25027753100', 2011, 2869.000, 100.00);
INSERT INTO facts VALUES (17, '25027753200', 2011, 2403.000, 100.00);
INSERT INTO facts VALUES (17, '25027754100', 2011, 2672.000, 100.00);
INSERT INTO facts VALUES (17, '25027754200', 2011, 1541.000, 100.00);
INSERT INTO facts VALUES (17, '25027754300', 2011, 1322.000, 100.00);
INSERT INTO facts VALUES (17, '25027754400', 2011, 1553.000, 100.00);
INSERT INTO facts VALUES (17, '25027755100', 2011, 1388.000, 100.00);
INSERT INTO facts VALUES (17, '25027755200', 2011, 2674.000, 100.00);
INSERT INTO facts VALUES (17, '25027756101', 2011, 1767.000, 100.00);
INSERT INTO facts VALUES (17, '25027756102', 2011, 2841.000, 100.00);
INSERT INTO facts VALUES (17, '25027757100', 2011, 1849.000, 100.00);
INSERT INTO facts VALUES (17, '25027757200', 2011, 939.000, 100.00);
INSERT INTO facts VALUES (17, '25027757300', 2011, 1201.000, 100.00);
INSERT INTO facts VALUES (17, '25027757400', 2011, 1086.000, 100.00);
INSERT INTO facts VALUES (17, '25027757500', 2011, 1791.000, 100.00);
INSERT INTO facts VALUES (17, '25027758101', 2011, 706.000, 100.00);
INSERT INTO facts VALUES (17, '25027758102', 2011, 2905.000, 100.00);
INSERT INTO facts VALUES (17, '25027759100', 2011, 828.000, 100.00);
INSERT INTO facts VALUES (17, '25027760100', 2011, 1375.000, 100.00);
INSERT INTO facts VALUES (17, '25027761100', 2011, 2021.000, 100.00);
INSERT INTO facts VALUES (17, '25027761200', 2011, 2342.000, 100.00);
INSERT INTO facts VALUES (17, '25027761300', 2011, 1265.000, 100.00);
INSERT INTO facts VALUES (17, '25027761400', 2011, 1893.000, 100.00);
INSERT INTO facts VALUES (18, '25001010400', 2011, 1099.000, 73.60);
INSERT INTO facts VALUES (18, '25001010500', 2011, 1164.000, 79.90);
INSERT INTO facts VALUES (18, '25001010100', 2011, 983.000, 55.70);
INSERT INTO facts VALUES (18, '25001010206', 2011, 1090.000, 79.80);
INSERT INTO facts VALUES (18, '25001010208', 2011, 762.000, 77.40);
INSERT INTO facts VALUES (18, '25001010304', 2011, 1023.000, 86.80);
INSERT INTO facts VALUES (18, '25001010306', 2011, 1027.000, 84.90);
INSERT INTO facts VALUES (18, '25001010600', 2011, 1156.000, 75.30);
INSERT INTO facts VALUES (18, '25001010700', 2011, 1233.000, 79.60);
INSERT INTO facts VALUES (18, '25001010800', 2011, 1818.000, 84.00);
INSERT INTO facts VALUES (18, '25001010900', 2011, 1792.000, 80.80);
INSERT INTO facts VALUES (18, '25001011002', 2011, 1432.000, 79.60);
INSERT INTO facts VALUES (18, '25001011100', 2011, 1778.000, 84.60);
INSERT INTO facts VALUES (18, '25001011200', 2011, 1303.000, 75.70);
INSERT INTO facts VALUES (18, '25001011300', 2011, 1075.000, 83.10);
INSERT INTO facts VALUES (18, '25001011400', 2011, 1237.000, 84.40);
INSERT INTO facts VALUES (18, '25001011500', 2011, 1309.000, 72.40);
INSERT INTO facts VALUES (18, '25001011600', 2011, 812.000, 58.40);
INSERT INTO facts VALUES (18, '25001011700', 2011, 706.000, 72.70);
INSERT INTO facts VALUES (18, '25001011801', 2011, 1202.000, 92.70);
INSERT INTO facts VALUES (18, '25001011802', 2011, 1642.000, 86.60);
INSERT INTO facts VALUES (18, '25001012001', 2011, 2073.000, 76.40);
INSERT INTO facts VALUES (18, '25001012002', 2011, 830.000, 55.60);
INSERT INTO facts VALUES (18, '25001012101', 2011, 1792.000, 76.90);
INSERT INTO facts VALUES (18, '25001012102', 2011, 941.000, 62.80);
INSERT INTO facts VALUES (18, '25001012200', 2011, 1921.000, 89.80);
INSERT INTO facts VALUES (18, '25001012502', 2011, 802.000, 55.70);
INSERT INTO facts VALUES (18, '25001012601', 2011, 806.000, 70.60);
INSERT INTO facts VALUES (18, '25001012602', 2011, 1162.000, 58.10);
INSERT INTO facts VALUES (18, '25001012700', 2011, 1520.000, 75.10);
INSERT INTO facts VALUES (18, '25001012800', 2011, 1426.000, 84.10);
INSERT INTO facts VALUES (18, '25001012900', 2011, 1516.000, 89.50);
INSERT INTO facts VALUES (18, '25001013002', 2011, 1137.000, 82.90);
INSERT INTO facts VALUES (18, '25001013100', 2011, 2063.000, 90.00);
INSERT INTO facts VALUES (18, '25001013200', 2011, 1753.000, 88.10);
INSERT INTO facts VALUES (18, '25001013300', 2011, 1099.000, 73.20);
INSERT INTO facts VALUES (18, '25001013400', 2011, 1414.000, 89.30);
INSERT INTO facts VALUES (18, '25001013500', 2011, 2321.000, 93.10);
INSERT INTO facts VALUES (18, '25001013600', 2011, 1895.000, 86.20);
INSERT INTO facts VALUES (18, '25001013700', 2011, 1184.000, 70.60);
INSERT INTO facts VALUES (18, '25001013800', 2011, 1508.000, 79.10);
INSERT INTO facts VALUES (18, '25001013900', 2011, 1771.000, 81.20);
INSERT INTO facts VALUES (18, '25001014002', 2011, 1485.000, 79.10);
INSERT INTO facts VALUES (18, '25001014100', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (18, '25001014300', 2011, 1663.000, 84.30);
INSERT INTO facts VALUES (18, '25001014402', 2011, 2310.000, 82.70);
INSERT INTO facts VALUES (18, '25001014500', 2011, 1814.000, 83.60);
INSERT INTO facts VALUES (18, '25001014600', 2011, 1461.000, 81.30);
INSERT INTO facts VALUES (18, '25001014700', 2011, 1326.000, 75.80);
INSERT INTO facts VALUES (18, '25001014800', 2011, 970.000, 54.00);
INSERT INTO facts VALUES (18, '25001014900', 2011, 1161.000, 64.70);
INSERT INTO facts VALUES (18, '25001015001', 2011, 1474.000, 85.20);
INSERT INTO facts VALUES (18, '25001015002', 2011, 1303.000, 75.20);
INSERT INTO facts VALUES (18, '25001015100', 2011, 1366.000, 82.90);
INSERT INTO facts VALUES (18, '25001015200', 2011, 886.000, 88.00);
INSERT INTO facts VALUES (18, '25001015300', 2011, 310.000, 21.50);
INSERT INTO facts VALUES (18, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25003900100', 2011, 196.000, 10.20);
INSERT INTO facts VALUES (18, '25003900200', 2011, 480.000, 24.40);
INSERT INTO facts VALUES (18, '25003900300', 2011, 835.000, 69.00);
INSERT INTO facts VALUES (18, '25003900400', 2011, 1472.000, 70.10);
INSERT INTO facts VALUES (18, '25003900500', 2011, 1114.000, 84.50);
INSERT INTO facts VALUES (18, '25003900600', 2011, 687.000, 40.70);
INSERT INTO facts VALUES (18, '25003900700', 2011, 927.000, 77.80);
INSERT INTO facts VALUES (18, '25003900800', 2011, 1909.000, 92.70);
INSERT INTO facts VALUES (18, '25003900900', 2011, 1286.000, 55.30);
INSERT INTO facts VALUES (18, '25003901100', 2011, 1217.000, 73.90);
INSERT INTO facts VALUES (18, '25003911100', 2011, 1089.000, 84.40);
INSERT INTO facts VALUES (18, '25003912100', 2011, 2022.000, 73.90);
INSERT INTO facts VALUES (18, '25003913100', 2011, 1480.000, 64.80);
INSERT INTO facts VALUES (18, '25003914100', 2011, 1694.000, 66.20);
INSERT INTO facts VALUES (18, '25003920101', 2011, 1197.000, 74.60);
INSERT INTO facts VALUES (18, '25003920102', 2011, 697.000, 74.30);
INSERT INTO facts VALUES (18, '25003921300', 2011, 913.000, 45.00);
INSERT INTO facts VALUES (18, '25003921400', 2011, 462.000, 60.00);
INSERT INTO facts VALUES (18, '25003921500', 2011, 856.000, 63.60);
INSERT INTO facts VALUES (18, '25003922100', 2011, 631.000, 47.10);
INSERT INTO facts VALUES (18, '25003922200', 2011, 1078.000, 64.60);
INSERT INTO facts VALUES (18, '25003922300', 2011, 681.000, 75.70);
INSERT INTO facts VALUES (18, '25003923100', 2011, 1192.000, 85.00);
INSERT INTO facts VALUES (18, '25003924100', 2011, 626.000, 68.10);
INSERT INTO facts VALUES (18, '25003925100', 2011, 1800.000, 62.50);
INSERT INTO facts VALUES (18, '25003926100', 2011, 1099.000, 77.20);
INSERT INTO facts VALUES (18, '25003931100', 2011, 601.000, 89.00);
INSERT INTO facts VALUES (18, '25003931300', 2011, 555.000, 91.60);
INSERT INTO facts VALUES (18, '25003931400', 2011, 659.000, 93.50);
INSERT INTO facts VALUES (18, '25003932200', 2011, 907.000, 91.80);
INSERT INTO facts VALUES (18, '25003932300', 2011, 702.000, 80.90);
INSERT INTO facts VALUES (18, '25003933200', 2011, 474.000, 84.00);
INSERT INTO facts VALUES (18, '25003933300', 2011, 536.000, 85.10);
INSERT INTO facts VALUES (18, '25003933400', 2011, 946.000, 87.20);
INSERT INTO facts VALUES (18, '25003934200', 2011, 487.000, 82.10);
INSERT INTO facts VALUES (18, '25003934300', 2011, 735.000, 85.50);
INSERT INTO facts VALUES (18, '25003935100', 2011, 893.000, 85.00);
INSERT INTO facts VALUES (18, '25003935200', 2011, 1748.000, 78.70);
INSERT INTO facts VALUES (18, '25003935300', 2011, 887.000, 51.50);
INSERT INTO facts VALUES (18, '25005600100', 2011, 1040.000, 66.30);
INSERT INTO facts VALUES (18, '25005600202', 2011, 1566.000, 81.90);
INSERT INTO facts VALUES (18, '25005600203', 2011, 1868.000, 96.40);
INSERT INTO facts VALUES (18, '25005600204', 2011, 1176.000, 89.20);
INSERT INTO facts VALUES (18, '25005610100', 2011, 1206.000, 55.10);
INSERT INTO facts VALUES (18, '25005610202', 2011, 1581.000, 85.60);
INSERT INTO facts VALUES (18, '25005610203', 2011, 1945.000, 83.30);
INSERT INTO facts VALUES (18, '25005610204', 2011, 1351.000, 66.60);
INSERT INTO facts VALUES (18, '25005611101', 2011, 1434.000, 85.60);
INSERT INTO facts VALUES (18, '25005611102', 2011, 946.000, 72.40);
INSERT INTO facts VALUES (18, '25005611201', 2011, 901.000, 86.50);
INSERT INTO facts VALUES (18, '25005611202', 2011, 2066.000, 86.40);
INSERT INTO facts VALUES (18, '25005612100', 2011, 1361.000, 83.00);
INSERT INTO facts VALUES (18, '25005612200', 2011, 2559.000, 79.10);
INSERT INTO facts VALUES (18, '25005613100', 2011, 2112.000, 80.60);
INSERT INTO facts VALUES (18, '25005613300', 2011, 2402.000, 90.60);
INSERT INTO facts VALUES (18, '25005613400', 2011, 1077.000, 78.10);
INSERT INTO facts VALUES (18, '25005613600', 2011, 557.000, 35.50);
INSERT INTO facts VALUES (18, '25005613700', 2011, 977.000, 53.00);
INSERT INTO facts VALUES (18, '25005613800', 2011, 453.000, 21.30);
INSERT INTO facts VALUES (18, '25005613901', 2011, 490.000, 38.90);
INSERT INTO facts VALUES (18, '25005613902', 2011, 1366.000, 73.10);
INSERT INTO facts VALUES (18, '25005614000', 2011, 596.000, 33.20);
INSERT INTO facts VALUES (18, '25005614101', 2011, 1750.000, 64.20);
INSERT INTO facts VALUES (18, '25005614102', 2011, 2035.000, 81.60);
INSERT INTO facts VALUES (18, '25005615100', 2011, 2104.000, 85.10);
INSERT INTO facts VALUES (18, '25005616100', 2011, 1986.000, 94.20);
INSERT INTO facts VALUES (18, '25005617101', 2011, 1500.000, 90.10);
INSERT INTO facts VALUES (18, '25005617102', 2011, 1309.000, 87.40);
INSERT INTO facts VALUES (18, '25005630101', 2011, 527.000, 42.30);
INSERT INTO facts VALUES (18, '25005630102', 2011, 939.000, 49.50);
INSERT INTO facts VALUES (18, '25005630200', 2011, 2495.000, 90.30);
INSERT INTO facts VALUES (18, '25005630300', 2011, 2535.000, 82.70);
INSERT INTO facts VALUES (18, '25005630400', 2011, 1367.000, 69.30);
INSERT INTO facts VALUES (18, '25005631100', 2011, 2506.000, 78.10);
INSERT INTO facts VALUES (18, '25005631200', 2011, 2046.000, 78.20);
INSERT INTO facts VALUES (18, '25005631300', 2011, 1338.000, 66.10);
INSERT INTO facts VALUES (18, '25005631400', 2011, 247.000, 20.40);
INSERT INTO facts VALUES (18, '25005631500', 2011, 625.000, 55.00);
INSERT INTO facts VALUES (18, '25005631600', 2011, 637.000, 44.20);
INSERT INTO facts VALUES (18, '25005631700', 2011, 1870.000, 79.80);
INSERT INTO facts VALUES (18, '25005631800', 2011, 1939.000, 66.70);
INSERT INTO facts VALUES (18, '25005632100', 2011, 2182.000, 91.10);
INSERT INTO facts VALUES (18, '25005632200', 2011, 2275.000, 85.00);
INSERT INTO facts VALUES (18, '25005633100', 2011, 1733.000, 89.40);
INSERT INTO facts VALUES (18, '25005633200', 2011, 1917.000, 88.60);
INSERT INTO facts VALUES (18, '25005640100', 2011, 1245.000, 61.50);
INSERT INTO facts VALUES (18, '25005640200', 2011, 628.000, 23.30);
INSERT INTO facts VALUES (18, '25005640300', 2011, 666.000, 42.10);
INSERT INTO facts VALUES (18, '25005640400', 2011, 502.000, 43.00);
INSERT INTO facts VALUES (18, '25005640500', 2011, 736.000, 30.40);
INSERT INTO facts VALUES (18, '25005640600', 2011, 585.000, 31.50);
INSERT INTO facts VALUES (18, '25005640700', 2011, 701.000, 58.90);
INSERT INTO facts VALUES (18, '25005640800', 2011, 654.000, 46.20);
INSERT INTO facts VALUES (18, '25005640901', 2011, 380.000, 17.30);
INSERT INTO facts VALUES (18, '25005641000', 2011, 115.000, 9.70);
INSERT INTO facts VALUES (18, '25005641101', 2011, 57.000, 5.40);
INSERT INTO facts VALUES (18, '25005641200', 2011, 208.000, 16.30);
INSERT INTO facts VALUES (18, '25005641300', 2011, 377.000, 16.60);
INSERT INTO facts VALUES (18, '25005641400', 2011, 172.000, 14.90);
INSERT INTO facts VALUES (18, '25005641500', 2011, 311.000, 27.40);
INSERT INTO facts VALUES (18, '25005641600', 2011, 501.000, 50.50);
INSERT INTO facts VALUES (18, '25005641700', 2011, 1138.000, 56.00);
INSERT INTO facts VALUES (18, '25005641800', 2011, 334.000, 35.60);
INSERT INTO facts VALUES (18, '25005641900', 2011, 274.000, 24.30);
INSERT INTO facts VALUES (18, '25005642000', 2011, 314.000, 22.60);
INSERT INTO facts VALUES (18, '25005642100', 2011, 486.000, 23.70);
INSERT INTO facts VALUES (18, '25005642200', 2011, 713.000, 50.30);
INSERT INTO facts VALUES (18, '25005642300', 2011, 713.000, 84.40);
INSERT INTO facts VALUES (18, '25005642400', 2011, 638.000, 50.30);
INSERT INTO facts VALUES (18, '25005642500', 2011, 1293.000, 72.40);
INSERT INTO facts VALUES (18, '25005644101', 2011, 1938.000, 81.90);
INSERT INTO facts VALUES (18, '25005644102', 2011, 1540.000, 82.80);
INSERT INTO facts VALUES (18, '25005644200', 2011, 2307.000, 80.70);
INSERT INTO facts VALUES (18, '25005645101', 2011, 1690.000, 82.80);
INSERT INTO facts VALUES (18, '25005645102', 2011, 1747.000, 88.90);
INSERT INTO facts VALUES (18, '25005645103', 2011, 1740.000, 84.00);
INSERT INTO facts VALUES (18, '25005646101', 2011, 2267.000, 78.40);
INSERT INTO facts VALUES (18, '25005646103', 2011, 1777.000, 84.90);
INSERT INTO facts VALUES (18, '25005646104', 2011, 952.000, 81.30);
INSERT INTO facts VALUES (18, '25005650101', 2011, 1726.000, 82.50);
INSERT INTO facts VALUES (18, '25005650102', 2011, 1260.000, 63.90);
INSERT INTO facts VALUES (18, '25005650201', 2011, 903.000, 73.70);
INSERT INTO facts VALUES (18, '25005650202', 2011, 610.000, 66.60);
INSERT INTO facts VALUES (18, '25005650300', 2011, 725.000, 49.70);
INSERT INTO facts VALUES (18, '25005650400', 2011, 432.000, 27.50);
INSERT INTO facts VALUES (18, '25005650500', 2011, 457.000, 34.30);
INSERT INTO facts VALUES (18, '25005650600', 2011, 182.000, 15.20);
INSERT INTO facts VALUES (18, '25005650700', 2011, 126.000, 14.20);
INSERT INTO facts VALUES (18, '25005650800', 2011, 305.000, 20.00);
INSERT INTO facts VALUES (18, '25005650900', 2011, 278.000, 25.80);
INSERT INTO facts VALUES (18, '25005651001', 2011, 688.000, 58.10);
INSERT INTO facts VALUES (18, '25005651002', 2011, 972.000, 64.90);
INSERT INTO facts VALUES (18, '25005651100', 2011, 524.000, 32.30);
INSERT INTO facts VALUES (18, '25005651200', 2011, 65.000, 8.10);
INSERT INTO facts VALUES (18, '25005651300', 2011, 248.000, 26.40);
INSERT INTO facts VALUES (18, '25005651400', 2011, 487.000, 40.20);
INSERT INTO facts VALUES (18, '25005651500', 2011, 568.000, 46.80);
INSERT INTO facts VALUES (18, '25005651600', 2011, 919.000, 60.20);
INSERT INTO facts VALUES (18, '25005651700', 2011, 198.000, 21.50);
INSERT INTO facts VALUES (18, '25005651800', 2011, 71.000, 6.10);
INSERT INTO facts VALUES (18, '25005651900', 2011, 160.000, 19.40);
INSERT INTO facts VALUES (18, '25005652000', 2011, 423.000, 38.50);
INSERT INTO facts VALUES (18, '25005652100', 2011, 603.000, 53.60);
INSERT INTO facts VALUES (18, '25005652200', 2011, 853.000, 74.30);
INSERT INTO facts VALUES (18, '25005652300', 2011, 431.000, 36.40);
INSERT INTO facts VALUES (18, '25005652400', 2011, 398.000, 36.00);
INSERT INTO facts VALUES (18, '25005652500', 2011, 227.000, 22.30);
INSERT INTO facts VALUES (18, '25005652600', 2011, 218.000, 21.80);
INSERT INTO facts VALUES (18, '25005652700', 2011, 318.000, 20.20);
INSERT INTO facts VALUES (18, '25005652800', 2011, 936.000, 69.40);
INSERT INTO facts VALUES (18, '25005653101', 2011, 1878.000, 68.80);
INSERT INTO facts VALUES (18, '25005653102', 2011, 1230.000, 87.40);
INSERT INTO facts VALUES (18, '25005653203', 2011, 1544.000, 78.90);
INSERT INTO facts VALUES (18, '25005653204', 2011, 995.000, 84.70);
INSERT INTO facts VALUES (18, '25005653301', 2011, 1642.000, 72.90);
INSERT INTO facts VALUES (18, '25005653304', 2011, 1101.000, 89.10);
INSERT INTO facts VALUES (18, '25005654100', 2011, 2268.000, 88.80);
INSERT INTO facts VALUES (18, '25005654200', 2011, 1058.000, 76.70);
INSERT INTO facts VALUES (18, '25005655100', 2011, 1336.000, 85.70);
INSERT INTO facts VALUES (18, '25005655200', 2011, 1210.000, 60.80);
INSERT INTO facts VALUES (18, '25005655300', 2011, 834.000, 59.50);
INSERT INTO facts VALUES (18, '25005655400', 2011, 1416.000, 82.30);
INSERT INTO facts VALUES (18, '25005985500', 2011, 436.000, 90.60);
INSERT INTO facts VALUES (18, '25005985600', 2011, 943.000, 83.50);
INSERT INTO facts VALUES (18, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25007200100', 2011, 1117.000, 61.80);
INSERT INTO facts VALUES (18, '25007200200', 2011, 1319.000, 66.30);
INSERT INTO facts VALUES (18, '25007200300', 2011, 1199.000, 66.80);
INSERT INTO facts VALUES (18, '25007200400', 2011, 1265.000, 71.10);
INSERT INTO facts VALUES (18, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25009201100', 2011, 1083.000, 70.30);
INSERT INTO facts VALUES (18, '25009202101', 2011, 610.000, 76.70);
INSERT INTO facts VALUES (18, '25009202102', 2011, 1705.000, 69.60);
INSERT INTO facts VALUES (18, '25009202200', 2011, 1906.000, 83.80);
INSERT INTO facts VALUES (18, '25009205400', 2011, 1654.000, 87.40);
INSERT INTO facts VALUES (18, '25009203100', 2011, 2266.000, 91.40);
INSERT INTO facts VALUES (18, '25009203200', 2011, 1492.000, 81.50);
INSERT INTO facts VALUES (18, '25009203301', 2011, 1273.000, 69.00);
INSERT INTO facts VALUES (18, '25009203302', 2011, 1294.000, 65.00);
INSERT INTO facts VALUES (18, '25009204101', 2011, 882.000, 50.50);
INSERT INTO facts VALUES (18, '25009204102', 2011, 1275.000, 69.00);
INSERT INTO facts VALUES (18, '25009204200', 2011, 879.000, 38.70);
INSERT INTO facts VALUES (18, '25009204300', 2011, 418.000, 25.20);
INSERT INTO facts VALUES (18, '25009204400', 2011, 938.000, 54.90);
INSERT INTO facts VALUES (18, '25009204500', 2011, 662.000, 39.80);
INSERT INTO facts VALUES (18, '25009204600', 2011, 1285.000, 59.20);
INSERT INTO facts VALUES (18, '25009204701', 2011, 1364.000, 53.70);
INSERT INTO facts VALUES (18, '25009204702', 2011, 1345.000, 60.20);
INSERT INTO facts VALUES (18, '25009205100', 2011, 1587.000, 77.90);
INSERT INTO facts VALUES (18, '25009205200', 2011, 1225.000, 61.10);
INSERT INTO facts VALUES (18, '25009205300', 2011, 1428.000, 85.90);
INSERT INTO facts VALUES (18, '25009205500', 2011, 772.000, 49.80);
INSERT INTO facts VALUES (18, '25009205600', 2011, 717.000, 47.00);
INSERT INTO facts VALUES (18, '25009205700', 2011, 1237.000, 74.00);
INSERT INTO facts VALUES (18, '25009205800', 2011, 484.000, 45.70);
INSERT INTO facts VALUES (18, '25009205900', 2011, 774.000, 53.90);
INSERT INTO facts VALUES (18, '25009206000', 2011, 267.000, 25.70);
INSERT INTO facts VALUES (18, '25009206100', 2011, 244.000, 18.20);
INSERT INTO facts VALUES (18, '25009206200', 2011, 451.000, 29.30);
INSERT INTO facts VALUES (18, '25009206300', 2011, 573.000, 47.50);
INSERT INTO facts VALUES (18, '25009206400', 2011, 1090.000, 60.40);
INSERT INTO facts VALUES (18, '25009206500', 2011, 430.000, 41.90);
INSERT INTO facts VALUES (18, '25009206600', 2011, 804.000, 44.40);
INSERT INTO facts VALUES (18, '25009206700', 2011, 666.000, 35.70);
INSERT INTO facts VALUES (18, '25009206800', 2011, 231.000, 15.70);
INSERT INTO facts VALUES (18, '25009206900', 2011, 396.000, 17.60);
INSERT INTO facts VALUES (18, '25009207000', 2011, 160.000, 16.00);
INSERT INTO facts VALUES (18, '25009207100', 2011, 359.000, 36.40);
INSERT INTO facts VALUES (18, '25009207200', 2011, 229.000, 20.30);
INSERT INTO facts VALUES (18, '25009208101', 2011, 1497.000, 78.30);
INSERT INTO facts VALUES (18, '25009208102', 2011, 899.000, 75.70);
INSERT INTO facts VALUES (18, '25009208200', 2011, 1593.000, 71.80);
INSERT INTO facts VALUES (18, '25009208300', 2011, 2230.000, 81.10);
INSERT INTO facts VALUES (18, '25009208400', 2011, 1788.000, 79.40);
INSERT INTO facts VALUES (18, '25009209100', 2011, 1939.000, 84.40);
INSERT INTO facts VALUES (18, '25009209200', 2011, 1796.000, 95.40);
INSERT INTO facts VALUES (18, '25009210100', 2011, 2370.000, 95.90);
INSERT INTO facts VALUES (18, '25009210200', 2011, 1847.000, 94.00);
INSERT INTO facts VALUES (18, '25009210300', 2011, 2408.000, 52.70);
INSERT INTO facts VALUES (18, '25009210400', 2011, 1807.000, 63.90);
INSERT INTO facts VALUES (18, '25009210500', 2011, 2048.000, 86.80);
INSERT INTO facts VALUES (18, '25009210600', 2011, 1137.000, 68.80);
INSERT INTO facts VALUES (18, '25009210700', 2011, 720.000, 45.20);
INSERT INTO facts VALUES (18, '25009210800', 2011, 662.000, 29.40);
INSERT INTO facts VALUES (18, '25009210900', 2011, 989.000, 61.00);
INSERT INTO facts VALUES (18, '25009211100', 2011, 1015.000, 67.30);
INSERT INTO facts VALUES (18, '25009211200', 2011, 1721.000, 62.70);
INSERT INTO facts VALUES (18, '25009211300', 2011, 2123.000, 85.30);
INSERT INTO facts VALUES (18, '25009211401', 2011, 625.000, 44.80);
INSERT INTO facts VALUES (18, '25009211402', 2011, 1937.000, 78.20);
INSERT INTO facts VALUES (18, '25009212100', 2011, 2492.000, 86.00);
INSERT INTO facts VALUES (18, '25009213100', 2011, 2596.000, 96.60);
INSERT INTO facts VALUES (18, '25009214100', 2011, 1892.000, 90.50);
INSERT INTO facts VALUES (18, '25009215101', 2011, 1321.000, 80.70);
INSERT INTO facts VALUES (18, '25009215102', 2011, 874.000, 82.80);
INSERT INTO facts VALUES (18, '25009216100', 2011, 1151.000, 84.80);
INSERT INTO facts VALUES (18, '25009217100', 2011, 1897.000, 65.40);
INSERT INTO facts VALUES (18, '25009217201', 2011, 1114.000, 63.30);
INSERT INTO facts VALUES (18, '25009217202', 2011, 1144.000, 81.80);
INSERT INTO facts VALUES (18, '25009217300', 2011, 828.000, 44.50);
INSERT INTO facts VALUES (18, '25009217400', 2011, 985.000, 36.20);
INSERT INTO facts VALUES (18, '25009217500', 2011, 1652.000, 64.00);
INSERT INTO facts VALUES (18, '25009217600', 2011, 1999.000, 76.10);
INSERT INTO facts VALUES (18, '25009218100', 2011, 1560.000, 72.70);
INSERT INTO facts VALUES (18, '25009220101', 2011, 1245.000, 65.90);
INSERT INTO facts VALUES (18, '25009220102', 2011, 903.000, 68.30);
INSERT INTO facts VALUES (18, '25009221100', 2011, 1419.000, 79.90);
INSERT INTO facts VALUES (18, '25009221300', 2011, 1473.000, 72.60);
INSERT INTO facts VALUES (18, '25009221400', 2011, 643.000, 46.60);
INSERT INTO facts VALUES (18, '25009221500', 2011, 395.000, 25.50);
INSERT INTO facts VALUES (18, '25009221600', 2011, 520.000, 53.00);
INSERT INTO facts VALUES (18, '25009221700', 2011, 624.000, 50.50);
INSERT INTO facts VALUES (18, '25009221800', 2011, 559.000, 87.30);
INSERT INTO facts VALUES (18, '25009221901', 2011, 1057.000, 74.50);
INSERT INTO facts VALUES (18, '25009221902', 2011, 1055.000, 71.60);
INSERT INTO facts VALUES (18, '25009222100', 2011, 993.000, 70.80);
INSERT INTO facts VALUES (18, '25009223100', 2011, 1218.000, 74.80);
INSERT INTO facts VALUES (18, '25009223200', 2011, 972.000, 59.80);
INSERT INTO facts VALUES (18, '25009223300', 2011, 1870.000, 84.70);
INSERT INTO facts VALUES (18, '25009250100', 2011, 32.000, 2.40);
INSERT INTO facts VALUES (18, '25009250200', 2011, 755.000, 44.30);
INSERT INTO facts VALUES (18, '25009250300', 2011, 142.000, 24.80);
INSERT INTO facts VALUES (18, '25009250400', 2011, 238.000, 20.70);
INSERT INTO facts VALUES (18, '25009250500', 2011, 244.000, 24.80);
INSERT INTO facts VALUES (18, '25009250600', 2011, 573.000, 36.00);
INSERT INTO facts VALUES (18, '25009250700', 2011, 399.000, 28.70);
INSERT INTO facts VALUES (18, '25009250800', 2011, 1022.000, 46.70);
INSERT INTO facts VALUES (18, '25009250900', 2011, 77.000, 10.80);
INSERT INTO facts VALUES (18, '25009251000', 2011, 68.000, 14.20);
INSERT INTO facts VALUES (18, '25009251100', 2011, 68.000, 5.70);
INSERT INTO facts VALUES (18, '25009251200', 2011, 28.000, 5.20);
INSERT INTO facts VALUES (18, '25009251300', 2011, 207.000, 17.20);
INSERT INTO facts VALUES (18, '25009251400', 2011, 551.000, 38.10);
INSERT INTO facts VALUES (18, '25009251500', 2011, 573.000, 27.00);
INSERT INTO facts VALUES (18, '25009251600', 2011, 526.000, 27.30);
INSERT INTO facts VALUES (18, '25009251700', 2011, 531.000, 29.10);
INSERT INTO facts VALUES (18, '25009251800', 2011, 1827.000, 65.00);
INSERT INTO facts VALUES (18, '25009252101', 2011, 922.000, 64.10);
INSERT INTO facts VALUES (18, '25009252102', 2011, 1192.000, 89.50);
INSERT INTO facts VALUES (18, '25009252201', 2011, 950.000, 78.10);
INSERT INTO facts VALUES (18, '25009252202', 2011, 1006.000, 95.20);
INSERT INTO facts VALUES (18, '25009252300', 2011, 1269.000, 47.80);
INSERT INTO facts VALUES (18, '25009252400', 2011, 512.000, 38.70);
INSERT INTO facts VALUES (18, '25009252501', 2011, 911.000, 65.10);
INSERT INTO facts VALUES (18, '25009252502', 2011, 1460.000, 83.40);
INSERT INTO facts VALUES (18, '25009252601', 2011, 2170.000, 81.50);
INSERT INTO facts VALUES (18, '25009252602', 2011, 1168.000, 72.90);
INSERT INTO facts VALUES (18, '25009252603', 2011, 898.000, 82.00);
INSERT INTO facts VALUES (18, '25009253100', 2011, 1370.000, 58.60);
INSERT INTO facts VALUES (18, '25009253201', 2011, 826.000, 68.30);
INSERT INTO facts VALUES (18, '25009253202', 2011, 1379.000, 55.50);
INSERT INTO facts VALUES (18, '25009253203', 2011, 1265.000, 87.10);
INSERT INTO facts VALUES (18, '25009253204', 2011, 1644.000, 95.30);
INSERT INTO facts VALUES (18, '25009253205', 2011, 1285.000, 98.40);
INSERT INTO facts VALUES (18, '25009254100', 2011, 1994.000, 80.00);
INSERT INTO facts VALUES (18, '25009254200', 2011, 1010.000, 54.80);
INSERT INTO facts VALUES (18, '25009254301', 2011, 1090.000, 89.20);
INSERT INTO facts VALUES (18, '25009254302', 2011, 1472.000, 92.80);
INSERT INTO facts VALUES (18, '25009254401', 2011, 881.000, 78.50);
INSERT INTO facts VALUES (18, '25009254402', 2011, 1822.000, 79.00);
INSERT INTO facts VALUES (18, '25009254403', 2011, 1179.000, 92.10);
INSERT INTO facts VALUES (18, '25009260100', 2011, 393.000, 19.00);
INSERT INTO facts VALUES (18, '25009260200', 2011, 374.000, 23.80);
INSERT INTO facts VALUES (18, '25009260301', 2011, 1380.000, 77.80);
INSERT INTO facts VALUES (18, '25009260302', 2011, 983.000, 83.60);
INSERT INTO facts VALUES (18, '25009260401', 2011, 1372.000, 86.20);
INSERT INTO facts VALUES (18, '25009260402', 2011, 2111.000, 85.70);
INSERT INTO facts VALUES (18, '25009260500', 2011, 1101.000, 81.20);
INSERT INTO facts VALUES (18, '25009260600', 2011, 624.000, 48.30);
INSERT INTO facts VALUES (18, '25009260700', 2011, 1051.000, 60.90);
INSERT INTO facts VALUES (18, '25009260800', 2011, 492.000, 28.50);
INSERT INTO facts VALUES (18, '25009260900', 2011, 1234.000, 60.80);
INSERT INTO facts VALUES (18, '25009261000', 2011, 932.000, 57.20);
INSERT INTO facts VALUES (18, '25009261101', 2011, 1529.000, 89.40);
INSERT INTO facts VALUES (18, '25009261102', 2011, 1308.000, 64.10);
INSERT INTO facts VALUES (18, '25009262100', 2011, 2005.000, 83.00);
INSERT INTO facts VALUES (18, '25009263100', 2011, 1372.000, 91.00);
INSERT INTO facts VALUES (18, '25009264100', 2011, 2006.000, 85.50);
INSERT INTO facts VALUES (18, '25009265101', 2011, 1108.000, 80.80);
INSERT INTO facts VALUES (18, '25009265102', 2011, 1325.000, 84.70);
INSERT INTO facts VALUES (18, '25009266100', 2011, 1241.000, 80.40);
INSERT INTO facts VALUES (18, '25009266200', 2011, 1389.000, 65.10);
INSERT INTO facts VALUES (18, '25009266300', 2011, 1022.000, 63.70);
INSERT INTO facts VALUES (18, '25009266400', 2011, 887.000, 65.30);
INSERT INTO facts VALUES (18, '25009267101', 2011, 993.000, 58.10);
INSERT INTO facts VALUES (18, '25009267102', 2011, 1395.000, 80.50);
INSERT INTO facts VALUES (18, '25009268100', 2011, 849.000, 97.50);
INSERT INTO facts VALUES (18, '25009268200', 2011, 1972.000, 75.60);
INSERT INTO facts VALUES (18, '25009268300', 2011, 1254.000, 59.80);
INSERT INTO facts VALUES (18, '25009268400', 2011, 1375.000, 67.20);
INSERT INTO facts VALUES (18, '25009269100', 2011, 2150.000, 82.90);
INSERT INTO facts VALUES (18, '25009270100', 2011, 1752.000, 81.30);
INSERT INTO facts VALUES (18, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25011040100', 2011, 1564.000, 82.40);
INSERT INTO facts VALUES (18, '25011040200', 2011, 1488.000, 85.20);
INSERT INTO facts VALUES (18, '25011040300', 2011, 974.000, 79.40);
INSERT INTO facts VALUES (18, '25011040400', 2011, 1236.000, 84.40);
INSERT INTO facts VALUES (18, '25011040501', 2011, 1088.000, 68.00);
INSERT INTO facts VALUES (18, '25011040502', 2011, 1105.000, 70.30);
INSERT INTO facts VALUES (18, '25011040600', 2011, 1602.000, 85.20);
INSERT INTO facts VALUES (18, '25011040701', 2011, 860.000, 46.90);
INSERT INTO facts VALUES (18, '25011040702', 2011, 1400.000, 75.30);
INSERT INTO facts VALUES (18, '25011040800', 2011, 1294.000, 56.90);
INSERT INTO facts VALUES (18, '25011040900', 2011, 1536.000, 74.80);
INSERT INTO facts VALUES (18, '25011041000', 2011, 1030.000, 74.90);
INSERT INTO facts VALUES (18, '25011041100', 2011, 1278.000, 79.40);
INSERT INTO facts VALUES (18, '25011041200', 2011, 937.000, 70.30);
INSERT INTO facts VALUES (18, '25011041300', 2011, 714.000, 29.40);
INSERT INTO facts VALUES (18, '25011041400', 2011, 412.000, 37.30);
INSERT INTO facts VALUES (18, '25011041501', 2011, 1299.000, 84.90);
INSERT INTO facts VALUES (18, '25011041502', 2011, 1170.000, 70.00);
INSERT INTO facts VALUES (18, '25013800101', 2011, 859.000, 56.00);
INSERT INTO facts VALUES (18, '25013800102', 2011, 477.000, 30.00);
INSERT INTO facts VALUES (18, '25013800201', 2011, 1577.000, 64.30);
INSERT INTO facts VALUES (18, '25013800202', 2011, 456.000, 82.90);
INSERT INTO facts VALUES (18, '25013800300', 2011, 1189.000, 68.50);
INSERT INTO facts VALUES (18, '25013800400', 2011, 1238.000, 56.30);
INSERT INTO facts VALUES (18, '25013800500', 2011, 647.000, 58.00);
INSERT INTO facts VALUES (18, '25013800600', 2011, 81.000, 10.00);
INSERT INTO facts VALUES (18, '25013800700', 2011, 228.000, 16.10);
INSERT INTO facts VALUES (18, '25013800800', 2011, 60.000, 6.90);
INSERT INTO facts VALUES (18, '25013800900', 2011, 154.000, 9.00);
INSERT INTO facts VALUES (18, '25013801101', 2011, 48.000, 4.30);
INSERT INTO facts VALUES (18, '25013801102', 2011, 26.000, 3.60);
INSERT INTO facts VALUES (18, '25013801200', 2011, 45.000, 3.90);
INSERT INTO facts VALUES (18, '25013801300', 2011, 647.000, 41.60);
INSERT INTO facts VALUES (18, '25013801401', 2011, 387.000, 30.10);
INSERT INTO facts VALUES (18, '25013801402', 2011, 515.000, 69.50);
INSERT INTO facts VALUES (18, '25013801501', 2011, 1405.000, 70.90);
INSERT INTO facts VALUES (18, '25013801502', 2011, 667.000, 51.50);
INSERT INTO facts VALUES (18, '25013801503', 2011, 1131.000, 70.40);
INSERT INTO facts VALUES (18, '25013801601', 2011, 1288.000, 81.60);
INSERT INTO facts VALUES (18, '25013801602', 2011, 1254.000, 68.00);
INSERT INTO facts VALUES (18, '25013801603', 2011, 1466.000, 82.90);
INSERT INTO facts VALUES (18, '25013801604', 2011, 1447.000, 95.80);
INSERT INTO facts VALUES (18, '25013801605', 2011, 1122.000, 64.40);
INSERT INTO facts VALUES (18, '25013801700', 2011, 838.000, 43.60);
INSERT INTO facts VALUES (18, '25013801800', 2011, 428.000, 32.40);
INSERT INTO facts VALUES (18, '25013801901', 2011, 222.000, 15.60);
INSERT INTO facts VALUES (18, '25013801902', 2011, 263.000, 16.40);
INSERT INTO facts VALUES (18, '25013802000', 2011, 133.000, 11.80);
INSERT INTO facts VALUES (18, '25013802100', 2011, 894.000, 36.40);
INSERT INTO facts VALUES (18, '25013802200', 2011, 319.000, 29.50);
INSERT INTO facts VALUES (18, '25013802300', 2011, 724.000, 32.90);
INSERT INTO facts VALUES (18, '25013802400', 2011, 1434.000, 93.90);
INSERT INTO facts VALUES (18, '25013802500', 2011, 2372.000, 86.30);
INSERT INTO facts VALUES (18, '25013802601', 2011, 1439.000, 57.70);
INSERT INTO facts VALUES (18, '25013802602', 2011, 759.000, 80.70);
INSERT INTO facts VALUES (18, '25013810100', 2011, 1700.000, 64.60);
INSERT INTO facts VALUES (18, '25013810200', 2011, 811.000, 71.50);
INSERT INTO facts VALUES (18, '25013810300', 2011, 921.000, 69.10);
INSERT INTO facts VALUES (18, '25013810403', 2011, 846.000, 47.60);
INSERT INTO facts VALUES (18, '25013810404', 2011, 1199.000, 79.70);
INSERT INTO facts VALUES (18, '25013810412', 2011, 2141.000, 87.20);
INSERT INTO facts VALUES (18, '25013810414', 2011, 2049.000, 87.50);
INSERT INTO facts VALUES (18, '25013810601', 2011, 1223.000, 59.20);
INSERT INTO facts VALUES (18, '25013810602', 2011, 980.000, 93.50);
INSERT INTO facts VALUES (18, '25013810700', 2011, 1519.000, 56.60);
INSERT INTO facts VALUES (18, '25013810800', 2011, 672.000, 38.10);
INSERT INTO facts VALUES (18, '25013810901', 2011, 179.000, 20.10);
INSERT INTO facts VALUES (18, '25013810902', 2011, 934.000, 52.40);
INSERT INTO facts VALUES (18, '25013811000', 2011, 1384.000, 67.40);
INSERT INTO facts VALUES (18, '25013811101', 2011, 799.000, 41.00);
INSERT INTO facts VALUES (18, '25013811102', 2011, 1326.000, 53.30);
INSERT INTO facts VALUES (18, '25013811200', 2011, 1512.000, 72.90);
INSERT INTO facts VALUES (18, '25013811301', 2011, 1447.000, 57.40);
INSERT INTO facts VALUES (18, '25013811302', 2011, 1986.000, 82.10);
INSERT INTO facts VALUES (18, '25013811400', 2011, 129.000, 14.40);
INSERT INTO facts VALUES (18, '25013811500', 2011, 10.000, 1.50);
INSERT INTO facts VALUES (18, '25013811600', 2011, 175.000, 13.70);
INSERT INTO facts VALUES (18, '25013811700', 2011, 120.000, 11.60);
INSERT INTO facts VALUES (18, '25013811800', 2011, 521.000, 33.80);
INSERT INTO facts VALUES (18, '25013811900', 2011, 1140.000, 75.50);
INSERT INTO facts VALUES (18, '25013812001', 2011, 410.000, 28.90);
INSERT INTO facts VALUES (18, '25013812002', 2011, 800.000, 45.00);
INSERT INTO facts VALUES (18, '25013812101', 2011, 1842.000, 89.90);
INSERT INTO facts VALUES (18, '25013812103', 2011, 316.000, 23.20);
INSERT INTO facts VALUES (18, '25013812104', 2011, 931.000, 51.10);
INSERT INTO facts VALUES (18, '25013812201', 2011, 916.000, 41.90);
INSERT INTO facts VALUES (18, '25013812202', 2011, 719.000, 35.20);
INSERT INTO facts VALUES (18, '25013812300', 2011, 745.000, 33.20);
INSERT INTO facts VALUES (18, '25013812401', 2011, 2344.000, 94.50);
INSERT INTO facts VALUES (18, '25013812403', 2011, 1027.000, 59.30);
INSERT INTO facts VALUES (18, '25013812404', 2011, 1283.000, 89.40);
INSERT INTO facts VALUES (18, '25013812500', 2011, 2003.000, 69.50);
INSERT INTO facts VALUES (18, '25013812600', 2011, 2131.000, 82.20);
INSERT INTO facts VALUES (18, '25013812701', 2011, 736.000, 43.40);
INSERT INTO facts VALUES (18, '25013812702', 2011, 602.000, 25.20);
INSERT INTO facts VALUES (18, '25013812800', 2011, 2045.000, 79.50);
INSERT INTO facts VALUES (18, '25013812901', 2011, 1070.000, 83.80);
INSERT INTO facts VALUES (18, '25013812902', 2011, 1730.000, 91.20);
INSERT INTO facts VALUES (18, '25013812903', 2011, 28.000, 96.60);
INSERT INTO facts VALUES (18, '25013813000', 2011, 2461.000, 87.10);
INSERT INTO facts VALUES (18, '25013813101', 2011, 1774.000, 75.60);
INSERT INTO facts VALUES (18, '25013813102', 2011, 1256.000, 92.20);
INSERT INTO facts VALUES (18, '25013813204', 2011, 1104.000, 94.00);
INSERT INTO facts VALUES (18, '25013813205', 2011, 2327.000, 77.90);
INSERT INTO facts VALUES (18, '25013813206', 2011, 1202.000, 75.80);
INSERT INTO facts VALUES (18, '25013813207', 2011, 1308.000, 59.90);
INSERT INTO facts VALUES (18, '25013813208', 2011, 919.000, 78.60);
INSERT INTO facts VALUES (18, '25013813209', 2011, 1797.000, 70.10);
INSERT INTO facts VALUES (18, '25013813301', 2011, 2302.000, 90.30);
INSERT INTO facts VALUES (18, '25013813303', 2011, 1388.000, 82.50);
INSERT INTO facts VALUES (18, '25013813304', 2011, 1453.000, 96.20);
INSERT INTO facts VALUES (18, '25013813401', 2011, 1717.000, 88.60);
INSERT INTO facts VALUES (18, '25013813403', 2011, 1216.000, 81.20);
INSERT INTO facts VALUES (18, '25013813404', 2011, 2051.000, 84.90);
INSERT INTO facts VALUES (18, '25013813500', 2011, 1718.000, 90.50);
INSERT INTO facts VALUES (18, '25013813601', 2011, 2585.000, 83.60);
INSERT INTO facts VALUES (18, '25013813602', 2011, 2067.000, 93.20);
INSERT INTO facts VALUES (18, '25013813701', 2011, 1054.000, 77.80);
INSERT INTO facts VALUES (18, '25013813702', 2011, 1636.000, 85.00);
INSERT INTO facts VALUES (18, '25013813801', 2011, 1499.000, 86.60);
INSERT INTO facts VALUES (18, '25013813802', 2011, 1245.000, 87.10);
INSERT INTO facts VALUES (18, '25015820101', 2011, 2095.000, 82.60);
INSERT INTO facts VALUES (18, '25015820102', 2011, 660.000, 41.70);
INSERT INTO facts VALUES (18, '25015820202', 2011, 453.000, 82.50);
INSERT INTO facts VALUES (18, '25015820203', 2011, 2669.000, 79.20);
INSERT INTO facts VALUES (18, '25015820204', 2011, 1931.000, 86.70);
INSERT INTO facts VALUES (18, '25015820300', 2011, 972.000, 37.00);
INSERT INTO facts VALUES (18, '25015820400', 2011, 13.000, 9.80);
INSERT INTO facts VALUES (18, '25015820500', 2011, 1045.000, 40.50);
INSERT INTO facts VALUES (18, '25015820600', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (18, '25015820700', 2011, 1012.000, 58.10);
INSERT INTO facts VALUES (18, '25015820801', 2011, 1213.000, 56.70);
INSERT INTO facts VALUES (18, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (18, '25015820900', 2011, 2036.000, 85.80);
INSERT INTO facts VALUES (18, '25015821000', 2011, 1589.000, 87.20);
INSERT INTO facts VALUES (18, '25015821100', 2011, 2049.000, 66.70);
INSERT INTO facts VALUES (18, '25015821200', 2011, 57.000, 64.80);
INSERT INTO facts VALUES (18, '25015821300', 2011, 1324.000, 73.10);
INSERT INTO facts VALUES (18, '25015821400', 2011, 1461.000, 69.30);
INSERT INTO facts VALUES (18, '25015821500', 2011, 1065.000, 71.80);
INSERT INTO facts VALUES (18, '25015821601', 2011, 940.000, 58.20);
INSERT INTO facts VALUES (18, '25015821602', 2011, 996.000, 57.30);
INSERT INTO facts VALUES (18, '25015821700', 2011, 1131.000, 75.70);
INSERT INTO facts VALUES (18, '25015821901', 2011, 743.000, 53.20);
INSERT INTO facts VALUES (18, '25015821903', 2011, 431.000, 24.50);
INSERT INTO facts VALUES (18, '25015821904', 2011, 464.000, 33.10);
INSERT INTO facts VALUES (18, '25015822000', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (18, '25015822200', 2011, 2049.000, 83.80);
INSERT INTO facts VALUES (18, '25015822300', 2011, 1406.000, 55.30);
INSERT INTO facts VALUES (18, '25015822401', 2011, 2074.000, 91.10);
INSERT INTO facts VALUES (18, '25015822402', 2011, 1008.000, 41.90);
INSERT INTO facts VALUES (18, '25015822500', 2011, 1965.000, 87.40);
INSERT INTO facts VALUES (18, '25015822601', 2011, 681.000, 78.50);
INSERT INTO facts VALUES (18, '25015822603', 2011, 577.000, 92.60);
INSERT INTO facts VALUES (18, '25015822605', 2011, 458.000, 89.60);
INSERT INTO facts VALUES (18, '25015822606', 2011, 1210.000, 78.90);
INSERT INTO facts VALUES (18, '25015822700', 2011, 1216.000, 86.10);
INSERT INTO facts VALUES (18, '25017300100', 2011, 1014.000, 91.80);
INSERT INTO facts VALUES (18, '25017301101', 2011, 1223.000, 81.40);
INSERT INTO facts VALUES (18, '25017301102', 2011, 1553.000, 89.40);
INSERT INTO facts VALUES (18, '25017310100', 2011, 526.000, 20.20);
INSERT INTO facts VALUES (18, '25017310200', 2011, 1170.000, 55.40);
INSERT INTO facts VALUES (18, '25017310300', 2011, 1072.000, 47.10);
INSERT INTO facts VALUES (18, '25017310400', 2011, 428.000, 40.10);
INSERT INTO facts VALUES (18, '25017310500', 2011, 508.000, 43.40);
INSERT INTO facts VALUES (18, '25017310601', 2011, 1357.000, 65.90);
INSERT INTO facts VALUES (18, '25017310602', 2011, 1296.000, 57.50);
INSERT INTO facts VALUES (18, '25017310700', 2011, 423.000, 29.00);
INSERT INTO facts VALUES (18, '25017311100', 2011, 145.000, 18.70);
INSERT INTO facts VALUES (18, '25017311200', 2011, 330.000, 31.60);
INSERT INTO facts VALUES (18, '25017311300', 2011, 496.000, 38.40);
INSERT INTO facts VALUES (18, '25017311400', 2011, 754.000, 32.30);
INSERT INTO facts VALUES (18, '25017311500', 2011, 547.000, 54.10);
INSERT INTO facts VALUES (18, '25017311600', 2011, 1234.000, 66.90);
INSERT INTO facts VALUES (18, '25017311700', 2011, 783.000, 51.20);
INSERT INTO facts VALUES (18, '25017311800', 2011, 348.000, 35.50);
INSERT INTO facts VALUES (18, '25017311900', 2011, 190.000, 17.60);
INSERT INTO facts VALUES (18, '25017312000', 2011, 344.000, 35.50);
INSERT INTO facts VALUES (18, '25017312100', 2011, 383.000, 34.50);
INSERT INTO facts VALUES (18, '25017312200', 2011, 1020.000, 63.10);
INSERT INTO facts VALUES (18, '25017312300', 2011, 1267.000, 63.30);
INSERT INTO facts VALUES (18, '25017312400', 2011, 179.000, 19.60);
INSERT INTO facts VALUES (18, '25017312501', 2011, 1254.000, 73.20);
INSERT INTO facts VALUES (18, '25017312502', 2011, 1159.000, 72.10);
INSERT INTO facts VALUES (18, '25017313101', 2011, 1691.000, 87.90);
INSERT INTO facts VALUES (18, '25017313102', 2011, 1764.000, 85.00);
INSERT INTO facts VALUES (18, '25017314101', 2011, 1664.000, 77.60);
INSERT INTO facts VALUES (18, '25017314102', 2011, 2232.000, 77.50);
INSERT INTO facts VALUES (18, '25017314200', 2011, 1506.000, 75.40);
INSERT INTO facts VALUES (18, '25017314301', 2011, 2422.000, 80.10);
INSERT INTO facts VALUES (18, '25017314302', 2011, 865.000, 94.80);
INSERT INTO facts VALUES (18, '25017315100', 2011, 1707.000, 91.10);
INSERT INTO facts VALUES (18, '25017315200', 2011, 2385.000, 78.60);
INSERT INTO facts VALUES (18, '25017315401', 2011, 1183.000, 85.40);
INSERT INTO facts VALUES (18, '25017315402', 2011, 918.000, 95.50);
INSERT INTO facts VALUES (18, '25017315403', 2011, 503.000, 86.00);
INSERT INTO facts VALUES (18, '25017315500', 2011, 2495.000, 94.10);
INSERT INTO facts VALUES (18, '25017316101', 2011, 1521.000, 93.00);
INSERT INTO facts VALUES (18, '25017316102', 2011, 1815.000, 82.80);
INSERT INTO facts VALUES (18, '25017316201', 2011, 1309.000, 94.40);
INSERT INTO facts VALUES (18, '25017316202', 2011, 1316.000, 93.30);
INSERT INTO facts VALUES (18, '25017316300', 2011, 2056.000, 62.20);
INSERT INTO facts VALUES (18, '25017316400', 2011, 1824.000, 93.60);
INSERT INTO facts VALUES (18, '25017316500', 2011, 1618.000, 75.10);
INSERT INTO facts VALUES (18, '25017317101', 2011, 1945.000, 72.40);
INSERT INTO facts VALUES (18, '25017317102', 2011, 1301.000, 82.20);
INSERT INTO facts VALUES (18, '25017317103', 2011, 1667.000, 97.10);
INSERT INTO facts VALUES (18, '25017317201', 2011, 980.000, 98.00);
INSERT INTO facts VALUES (18, '25017317202', 2011, 1150.000, 95.00);
INSERT INTO facts VALUES (18, '25017317203', 2011, 1314.000, 83.50);
INSERT INTO facts VALUES (18, '25017317301', 2011, 803.000, 69.50);
INSERT INTO facts VALUES (18, '25017317302', 2011, 1854.000, 77.60);
INSERT INTO facts VALUES (18, '25017318100', 2011, 2122.000, 95.10);
INSERT INTO facts VALUES (18, '25017318200', 2011, 1137.000, 81.10);
INSERT INTO facts VALUES (18, '25017318300', 2011, 2419.000, 94.80);
INSERT INTO facts VALUES (18, '25017318400', 2011, 1106.000, 84.20);
INSERT INTO facts VALUES (18, '25017320102', 2011, 1580.000, 94.60);
INSERT INTO facts VALUES (18, '25017320103', 2011, 815.000, 82.20);
INSERT INTO facts VALUES (18, '25017320104', 2011, 2084.000, 90.80);
INSERT INTO facts VALUES (18, '25017321100', 2011, 1933.000, 66.50);
INSERT INTO facts VALUES (18, '25017321200', 2011, 1554.000, 59.40);
INSERT INTO facts VALUES (18, '25017321300', 2011, 1324.000, 42.20);
INSERT INTO facts VALUES (18, '25017321400', 2011, 831.000, 67.00);
INSERT INTO facts VALUES (18, '25017321500', 2011, 1410.000, 54.20);
INSERT INTO facts VALUES (18, '25017321600', 2011, 1869.000, 64.40);
INSERT INTO facts VALUES (18, '25017322100', 2011, 1587.000, 92.20);
INSERT INTO facts VALUES (18, '25017322200', 2011, 1098.000, 71.70);
INSERT INTO facts VALUES (18, '25017322300', 2011, 1583.000, 62.80);
INSERT INTO facts VALUES (18, '25017322400', 2011, 1186.000, 67.60);
INSERT INTO facts VALUES (18, '25017323100', 2011, 2158.000, 88.80);
INSERT INTO facts VALUES (18, '25017324101', 2011, 1494.000, 84.40);
INSERT INTO facts VALUES (18, '25017324102', 2011, 1310.000, 85.80);
INSERT INTO facts VALUES (18, '25017325100', 2011, 1861.000, 59.70);
INSERT INTO facts VALUES (18, '25017326101', 2011, 1098.000, 80.40);
INSERT INTO facts VALUES (18, '25017326102', 2011, 2030.000, 85.00);
INSERT INTO facts VALUES (18, '25017327101', 2011, 1098.000, 91.10);
INSERT INTO facts VALUES (18, '25017327102', 2011, 1110.000, 68.70);
INSERT INTO facts VALUES (18, '25017327103', 2011, 1112.000, 80.80);
INSERT INTO facts VALUES (18, '25017328100', 2011, 996.000, 93.70);
INSERT INTO facts VALUES (18, '25017330100', 2011, 2645.000, 94.30);
INSERT INTO facts VALUES (18, '25017330200', 2011, 1963.000, 74.50);
INSERT INTO facts VALUES (18, '25017331101', 2011, 859.000, 78.50);
INSERT INTO facts VALUES (18, '25017331102', 2011, 2042.000, 87.10);
INSERT INTO facts VALUES (18, '25017331200', 2011, 1592.000, 88.30);
INSERT INTO facts VALUES (18, '25017331300', 2011, 2134.000, 93.10);
INSERT INTO facts VALUES (18, '25017332100', 2011, 1934.000, 95.90);
INSERT INTO facts VALUES (18, '25017332200', 2011, 1903.000, 56.30);
INSERT INTO facts VALUES (18, '25017332300', 2011, 1935.000, 80.40);
INSERT INTO facts VALUES (18, '25017332400', 2011, 894.000, 61.00);
INSERT INTO facts VALUES (18, '25017333100', 2011, 2273.000, 72.90);
INSERT INTO facts VALUES (18, '25017333200', 2011, 1347.000, 62.60);
INSERT INTO facts VALUES (18, '25017333300', 2011, 830.000, 48.70);
INSERT INTO facts VALUES (18, '25017333400', 2011, 1526.000, 61.90);
INSERT INTO facts VALUES (18, '25017333501', 2011, 1441.000, 74.00);
INSERT INTO facts VALUES (18, '25017333502', 2011, 656.000, 48.00);
INSERT INTO facts VALUES (18, '25017333600', 2011, 1401.000, 50.60);
INSERT INTO facts VALUES (18, '25017334100', 2011, 1731.000, 69.70);
INSERT INTO facts VALUES (18, '25017334200', 2011, 1123.000, 71.10);
INSERT INTO facts VALUES (18, '25017334300', 2011, 2340.000, 91.80);
INSERT INTO facts VALUES (18, '25017334400', 2011, 2054.000, 76.20);
INSERT INTO facts VALUES (18, '25017335100', 2011, 1576.000, 65.20);
INSERT INTO facts VALUES (18, '25017335200', 2011, 1746.000, 77.00);
INSERT INTO facts VALUES (18, '25017335301', 2011, 1036.000, 60.90);
INSERT INTO facts VALUES (18, '25017335302', 2011, 1435.000, 79.80);
INSERT INTO facts VALUES (18, '25017335400', 2011, 1537.000, 84.90);
INSERT INTO facts VALUES (18, '25017336100', 2011, 1581.000, 65.90);
INSERT INTO facts VALUES (18, '25017336200', 2011, 1938.000, 86.70);
INSERT INTO facts VALUES (18, '25017336300', 2011, 2053.000, 82.00);
INSERT INTO facts VALUES (18, '25017336401', 2011, 878.000, 43.90);
INSERT INTO facts VALUES (18, '25017336402', 2011, 1022.000, 49.20);
INSERT INTO facts VALUES (18, '25017337101', 2011, 857.000, 68.90);
INSERT INTO facts VALUES (18, '25017337102', 2011, 1685.000, 85.60);
INSERT INTO facts VALUES (18, '25017337201', 2011, 857.000, 58.50);
INSERT INTO facts VALUES (18, '25017337202', 2011, 1462.000, 70.90);
INSERT INTO facts VALUES (18, '25017337300', 2011, 1304.000, 57.80);
INSERT INTO facts VALUES (18, '25017338100', 2011, 868.000, 84.50);
INSERT INTO facts VALUES (18, '25017338200', 2011, 1036.000, 68.40);
INSERT INTO facts VALUES (18, '25017338300', 2011, 887.000, 75.50);
INSERT INTO facts VALUES (18, '25017338400', 2011, 1880.000, 96.30);
INSERT INTO facts VALUES (18, '25017338500', 2011, 1686.000, 85.30);
INSERT INTO facts VALUES (18, '25017339100', 2011, 1896.000, 64.80);
INSERT INTO facts VALUES (18, '25017339200', 2011, 1801.000, 81.10);
INSERT INTO facts VALUES (18, '25017339300', 2011, 678.000, 54.80);
INSERT INTO facts VALUES (18, '25017339400', 2011, 595.000, 40.40);
INSERT INTO facts VALUES (18, '25017339500', 2011, 881.000, 54.70);
INSERT INTO facts VALUES (18, '25017339600', 2011, 873.000, 40.30);
INSERT INTO facts VALUES (18, '25017339700', 2011, 660.000, 41.40);
INSERT INTO facts VALUES (18, '25017339801', 2011, 945.000, 45.30);
INSERT INTO facts VALUES (18, '25017339802', 2011, 947.000, 49.90);
INSERT INTO facts VALUES (18, '25017339900', 2011, 1094.000, 52.10);
INSERT INTO facts VALUES (18, '25017340000', 2011, 500.000, 47.10);
INSERT INTO facts VALUES (18, '25017340100', 2011, 2158.000, 88.50);
INSERT INTO facts VALUES (18, '25017341101', 2011, 888.000, 64.20);
INSERT INTO facts VALUES (18, '25017341102', 2011, 674.000, 30.90);
INSERT INTO facts VALUES (18, '25017341200', 2011, 1094.000, 41.40);
INSERT INTO facts VALUES (18, '25017341300', 2011, 405.000, 16.70);
INSERT INTO facts VALUES (18, '25017341400', 2011, 1081.000, 46.70);
INSERT INTO facts VALUES (18, '25017341500', 2011, 770.000, 45.90);
INSERT INTO facts VALUES (18, '25017341600', 2011, 1380.000, 52.70);
INSERT INTO facts VALUES (18, '25017341700', 2011, 1200.000, 57.90);
INSERT INTO facts VALUES (18, '25017341800', 2011, 944.000, 37.50);
INSERT INTO facts VALUES (18, '25017341901', 2011, 317.000, 63.10);
INSERT INTO facts VALUES (18, '25017341902', 2011, 1229.000, 36.80);
INSERT INTO facts VALUES (18, '25017342101', 2011, 733.000, 47.10);
INSERT INTO facts VALUES (18, '25017342102', 2011, 611.000, 38.40);
INSERT INTO facts VALUES (18, '25017342201', 2011, 808.000, 42.10);
INSERT INTO facts VALUES (18, '25017342202', 2011, 706.000, 48.40);
INSERT INTO facts VALUES (18, '25017342300', 2011, 1050.000, 42.30);
INSERT INTO facts VALUES (18, '25017342400', 2011, 840.000, 35.40);
INSERT INTO facts VALUES (18, '25017342500', 2011, 894.000, 34.60);
INSERT INTO facts VALUES (18, '25017342600', 2011, 556.000, 35.20);
INSERT INTO facts VALUES (18, '25017350103', 2011, 231.000, 46.50);
INSERT INTO facts VALUES (18, '25017350104', 2011, 727.000, 26.40);
INSERT INTO facts VALUES (18, '25017350200', 2011, 1054.000, 40.30);
INSERT INTO facts VALUES (18, '25017350300', 2011, 507.000, 47.50);
INSERT INTO facts VALUES (18, '25017350400', 2011, 865.000, 35.80);
INSERT INTO facts VALUES (18, '25017350500', 2011, 258.000, 34.40);
INSERT INTO facts VALUES (18, '25017350600', 2011, 365.000, 34.60);
INSERT INTO facts VALUES (18, '25017350700', 2011, 758.000, 26.40);
INSERT INTO facts VALUES (18, '25017350800', 2011, 357.000, 41.00);
INSERT INTO facts VALUES (18, '25017350900', 2011, 513.000, 32.20);
INSERT INTO facts VALUES (18, '25017351000', 2011, 867.000, 29.00);
INSERT INTO facts VALUES (18, '25017351100', 2011, 870.000, 32.40);
INSERT INTO facts VALUES (18, '25017351203', 2011, 557.000, 29.70);
INSERT INTO facts VALUES (18, '25017351204', 2011, 550.000, 30.20);
INSERT INTO facts VALUES (18, '25017351300', 2011, 549.000, 27.30);
INSERT INTO facts VALUES (18, '25017351403', 2011, 449.000, 28.30);
INSERT INTO facts VALUES (18, '25017351404', 2011, 593.000, 38.30);
INSERT INTO facts VALUES (18, '25017351500', 2011, 325.000, 29.40);
INSERT INTO facts VALUES (18, '25017352101', 2011, 356.000, 36.70);
INSERT INTO facts VALUES (18, '25017352102', 2011, 674.000, 54.70);
INSERT INTO facts VALUES (18, '25017352200', 2011, 276.000, 25.70);
INSERT INTO facts VALUES (18, '25017352300', 2011, 313.000, 17.60);
INSERT INTO facts VALUES (18, '25017352400', 2011, 147.000, 18.60);
INSERT INTO facts VALUES (18, '25017352500', 2011, 391.000, 32.40);
INSERT INTO facts VALUES (18, '25017352600', 2011, 302.000, 29.70);
INSERT INTO facts VALUES (18, '25017352700', 2011, 201.000, 20.60);
INSERT INTO facts VALUES (18, '25017352800', 2011, 306.000, 34.00);
INSERT INTO facts VALUES (18, '25017352900', 2011, 640.000, 48.00);
INSERT INTO facts VALUES (18, '25017353000', 2011, 452.000, 23.70);
INSERT INTO facts VALUES (18, '25017353101', 2011, 101.000, 10.50);
INSERT INTO facts VALUES (18, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (18, '25017353200', 2011, 574.000, 35.60);
INSERT INTO facts VALUES (18, '25017353300', 2011, 695.000, 42.90);
INSERT INTO facts VALUES (18, '25017353400', 2011, 472.000, 38.20);
INSERT INTO facts VALUES (18, '25017353500', 2011, 401.000, 31.50);
INSERT INTO facts VALUES (18, '25017353600', 2011, 499.000, 33.60);
INSERT INTO facts VALUES (18, '25017353700', 2011, 424.000, 23.10);
INSERT INTO facts VALUES (18, '25017353800', 2011, 847.000, 30.90);
INSERT INTO facts VALUES (18, '25017353900', 2011, 104.000, 7.20);
INSERT INTO facts VALUES (18, '25017354000', 2011, 655.000, 33.40);
INSERT INTO facts VALUES (18, '25017354100', 2011, 736.000, 48.40);
INSERT INTO facts VALUES (18, '25017354200', 2011, 899.000, 69.60);
INSERT INTO facts VALUES (18, '25017354300', 2011, 639.000, 41.20);
INSERT INTO facts VALUES (18, '25017354400', 2011, 434.000, 57.20);
INSERT INTO facts VALUES (18, '25017354500', 2011, 522.000, 42.90);
INSERT INTO facts VALUES (18, '25017354600', 2011, 804.000, 38.70);
INSERT INTO facts VALUES (18, '25017354700', 2011, 585.000, 51.10);
INSERT INTO facts VALUES (18, '25017354800', 2011, 475.000, 52.00);
INSERT INTO facts VALUES (18, '25017354900', 2011, 722.000, 28.30);
INSERT INTO facts VALUES (18, '25017355000', 2011, 589.000, 44.10);
INSERT INTO facts VALUES (18, '25017356100', 2011, 651.000, 47.20);
INSERT INTO facts VALUES (18, '25017356300', 2011, 1019.000, 43.90);
INSERT INTO facts VALUES (18, '25017356400', 2011, 2377.000, 82.50);
INSERT INTO facts VALUES (18, '25017356500', 2011, 2070.000, 72.90);
INSERT INTO facts VALUES (18, '25017356601', 2011, 1286.000, 66.30);
INSERT INTO facts VALUES (18, '25017356602', 2011, 1250.000, 73.90);
INSERT INTO facts VALUES (18, '25017356701', 2011, 1134.000, 38.70);
INSERT INTO facts VALUES (18, '25017356702', 2011, 1833.000, 61.30);
INSERT INTO facts VALUES (18, '25017357100', 2011, 1217.000, 74.40);
INSERT INTO facts VALUES (18, '25017357200', 2011, 890.000, 80.00);
INSERT INTO facts VALUES (18, '25017357300', 2011, 640.000, 50.90);
INSERT INTO facts VALUES (18, '25017357400', 2011, 600.000, 66.40);
INSERT INTO facts VALUES (18, '25017357500', 2011, 478.000, 56.00);
INSERT INTO facts VALUES (18, '25017357600', 2011, 507.000, 49.40);
INSERT INTO facts VALUES (18, '25017357700', 2011, 730.000, 47.10);
INSERT INTO facts VALUES (18, '25017357800', 2011, 1045.000, 79.60);
INSERT INTO facts VALUES (18, '25017358100', 2011, 1550.000, 85.30);
INSERT INTO facts VALUES (18, '25017358300', 2011, 1239.000, 57.00);
INSERT INTO facts VALUES (18, '25017358400', 2011, 1485.000, 80.90);
INSERT INTO facts VALUES (18, '25017358500', 2011, 1492.000, 86.60);
INSERT INTO facts VALUES (18, '25017358600', 2011, 1745.000, 80.20);
INSERT INTO facts VALUES (18, '25017358700', 2011, 1660.000, 92.00);
INSERT INTO facts VALUES (18, '25017359100', 2011, 1616.000, 65.60);
INSERT INTO facts VALUES (18, '25017359300', 2011, 2080.000, 78.00);
INSERT INTO facts VALUES (18, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (18, '25017360200', 2011, 1706.000, 83.70);
INSERT INTO facts VALUES (18, '25017361100', 2011, 1846.000, 78.80);
INSERT INTO facts VALUES (18, '25017361200', 2011, 1346.000, 72.70);
INSERT INTO facts VALUES (18, '25017361300', 2011, 1795.000, 78.40);
INSERT INTO facts VALUES (18, '25017362100', 2011, 1573.000, 92.80);
INSERT INTO facts VALUES (18, '25017363102', 2011, 1367.000, 54.80);
INSERT INTO facts VALUES (18, '25017363103', 2011, 972.000, 84.20);
INSERT INTO facts VALUES (18, '25017363104', 2011, 1876.000, 86.70);
INSERT INTO facts VALUES (18, '25017363201', 2011, 965.000, 84.20);
INSERT INTO facts VALUES (18, '25017363202', 2011, 1043.000, 85.10);
INSERT INTO facts VALUES (18, '25017364101', 2011, 1598.000, 71.20);
INSERT INTO facts VALUES (18, '25017364102', 2011, 1420.000, 71.10);
INSERT INTO facts VALUES (18, '25017365100', 2011, 2354.000, 96.20);
INSERT INTO facts VALUES (18, '25017365201', 2011, 1722.000, 93.10);
INSERT INTO facts VALUES (18, '25017365202', 2011, 1251.000, 84.80);
INSERT INTO facts VALUES (18, '25017366100', 2011, 1438.000, 80.30);
INSERT INTO facts VALUES (18, '25017366201', 2011, 1162.000, 95.90);
INSERT INTO facts VALUES (18, '25017366202', 2011, 1664.000, 92.20);
INSERT INTO facts VALUES (18, '25017367100', 2011, 1213.000, 86.70);
INSERT INTO facts VALUES (18, '25017367200', 2011, 2012.000, 84.60);
INSERT INTO facts VALUES (18, '25017368101', 2011, 1321.000, 50.00);
INSERT INTO facts VALUES (18, '25017368102', 2011, 1190.000, 85.90);
INSERT INTO facts VALUES (18, '25017368200', 2011, 1157.000, 65.30);
INSERT INTO facts VALUES (18, '25017368300', 2011, 807.000, 33.10);
INSERT INTO facts VALUES (18, '25017368400', 2011, 969.000, 41.80);
INSERT INTO facts VALUES (18, '25017368500', 2011, 269.000, 15.10);
INSERT INTO facts VALUES (18, '25017368600', 2011, 733.000, 31.50);
INSERT INTO facts VALUES (18, '25017368700', 2011, 277.000, 27.90);
INSERT INTO facts VALUES (18, '25017368800', 2011, 785.000, 41.40);
INSERT INTO facts VALUES (18, '25017368901', 2011, 1591.000, 77.00);
INSERT INTO facts VALUES (18, '25017368902', 2011, 360.000, 23.50);
INSERT INTO facts VALUES (18, '25017369000', 2011, 497.000, 88.10);
INSERT INTO facts VALUES (18, '25017369100', 2011, 1603.000, 81.20);
INSERT INTO facts VALUES (18, '25017370101', 2011, 1663.000, 58.50);
INSERT INTO facts VALUES (18, '25017370102', 2011, 1505.000, 45.90);
INSERT INTO facts VALUES (18, '25017370201', 2011, 1024.000, 58.70);
INSERT INTO facts VALUES (18, '25017370202', 2011, 1105.000, 62.10);
INSERT INTO facts VALUES (18, '25017370300', 2011, 1074.000, 39.20);
INSERT INTO facts VALUES (18, '25017370400', 2011, 989.000, 42.50);
INSERT INTO facts VALUES (18, '25017373100', 2011, 1032.000, 49.50);
INSERT INTO facts VALUES (18, '25017373200', 2011, 803.000, 41.50);
INSERT INTO facts VALUES (18, '25017373300', 2011, 672.000, 56.30);
INSERT INTO facts VALUES (18, '25017373400', 2011, 753.000, 55.70);
INSERT INTO facts VALUES (18, '25017373500', 2011, 1679.000, 86.30);
INSERT INTO facts VALUES (18, '25017373600', 2011, 775.000, 78.40);
INSERT INTO facts VALUES (18, '25017373700', 2011, 1212.000, 88.90);
INSERT INTO facts VALUES (18, '25017373800', 2011, 1619.000, 67.50);
INSERT INTO facts VALUES (18, '25017373900', 2011, 2070.000, 83.30);
INSERT INTO facts VALUES (18, '25017374000', 2011, 1455.000, 84.50);
INSERT INTO facts VALUES (18, '25017374100', 2011, 1094.000, 57.20);
INSERT INTO facts VALUES (18, '25017374200', 2011, 1179.000, 76.40);
INSERT INTO facts VALUES (18, '25017374300', 2011, 1136.000, 87.40);
INSERT INTO facts VALUES (18, '25017374400', 2011, 1563.000, 72.50);
INSERT INTO facts VALUES (18, '25017374500', 2011, 1053.000, 63.80);
INSERT INTO facts VALUES (18, '25017374600', 2011, 1309.000, 69.50);
INSERT INTO facts VALUES (18, '25017374700', 2011, 1060.000, 59.30);
INSERT INTO facts VALUES (18, '25017374800', 2011, 928.000, 63.40);
INSERT INTO facts VALUES (18, '25017382100', 2011, 1638.000, 90.90);
INSERT INTO facts VALUES (18, '25017382200', 2011, 1520.000, 77.50);
INSERT INTO facts VALUES (18, '25017382300', 2011, 1681.000, 79.70);
INSERT INTO facts VALUES (18, '25017382400', 2011, 1257.000, 69.10);
INSERT INTO facts VALUES (18, '25017382500', 2011, 1077.000, 58.70);
INSERT INTO facts VALUES (18, '25017382601', 2011, 1074.000, 49.20);
INSERT INTO facts VALUES (18, '25017382602', 2011, 1348.000, 79.40);
INSERT INTO facts VALUES (18, '25017383101', 2011, 311.000, 25.10);
INSERT INTO facts VALUES (18, '25017383102', 2011, 264.000, 15.20);
INSERT INTO facts VALUES (18, '25017383200', 2011, 876.000, 42.80);
INSERT INTO facts VALUES (18, '25017383300', 2011, 529.000, 40.80);
INSERT INTO facts VALUES (18, '25017383400', 2011, 911.000, 42.00);
INSERT INTO facts VALUES (18, '25017383501', 2011, 438.000, 22.00);
INSERT INTO facts VALUES (18, '25017383502', 2011, 608.000, 59.40);
INSERT INTO facts VALUES (18, '25017383600', 2011, 1464.000, 61.10);
INSERT INTO facts VALUES (18, '25017383700', 2011, 1540.000, 75.00);
INSERT INTO facts VALUES (18, '25017383800', 2011, 1808.000, 83.50);
INSERT INTO facts VALUES (18, '25017383901', 2011, 2534.000, 85.20);
INSERT INTO facts VALUES (18, '25017383902', 2011, 1776.000, 93.30);
INSERT INTO facts VALUES (18, '25017384001', 2011, 480.000, 86.80);
INSERT INTO facts VALUES (18, '25017384002', 2011, 982.000, 37.50);
INSERT INTO facts VALUES (18, '25017385100', 2011, 1889.000, 80.40);
INSERT INTO facts VALUES (18, '25017385201', 2011, 677.000, 64.00);
INSERT INTO facts VALUES (18, '25017385202', 2011, 2644.000, 88.80);
INSERT INTO facts VALUES (18, '25017386100', 2011, 1341.000, 93.30);
INSERT INTO facts VALUES (18, '25017387100', 2011, 1372.000, 88.50);
INSERT INTO facts VALUES (18, '25017387201', 2011, 1727.000, 83.50);
INSERT INTO facts VALUES (18, '25017387202', 2011, 1221.000, 92.40);
INSERT INTO facts VALUES (18, '25017388100', 2011, 1532.000, 78.60);
INSERT INTO facts VALUES (18, '25017388200', 2011, 1669.000, 73.70);
INSERT INTO facts VALUES (18, '25017388300', 2011, 172.000, 10.30);
INSERT INTO facts VALUES (18, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25019950100', 2011, 448.000, 61.70);
INSERT INTO facts VALUES (18, '25019950200', 2011, 1002.000, 52.80);
INSERT INTO facts VALUES (18, '25019950307', 2011, 125.000, 76.20);
INSERT INTO facts VALUES (18, '25019950400', 2011, 526.000, 57.00);
INSERT INTO facts VALUES (18, '25019950500', 2011, 374.000, 71.80);
INSERT INTO facts VALUES (18, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25021400100', 2011, 927.000, 40.10);
INSERT INTO facts VALUES (18, '25021400200', 2011, 1038.000, 36.60);
INSERT INTO facts VALUES (18, '25021400300', 2011, 750.000, 46.80);
INSERT INTO facts VALUES (18, '25021400400', 2011, 1114.000, 40.70);
INSERT INTO facts VALUES (18, '25021400500', 2011, 892.000, 37.40);
INSERT INTO facts VALUES (18, '25021400600', 2011, 1381.000, 65.30);
INSERT INTO facts VALUES (18, '25021400700', 2011, 832.000, 59.40);
INSERT INTO facts VALUES (18, '25021400800', 2011, 1037.000, 41.00);
INSERT INTO facts VALUES (18, '25021400900', 2011, 794.000, 41.00);
INSERT INTO facts VALUES (18, '25021401000', 2011, 662.000, 52.10);
INSERT INTO facts VALUES (18, '25021401100', 2011, 1187.000, 76.70);
INSERT INTO facts VALUES (18, '25021401200', 2011, 1639.000, 67.90);
INSERT INTO facts VALUES (18, '25021402101', 2011, 1143.000, 75.90);
INSERT INTO facts VALUES (18, '25021402102', 2011, 1062.000, 64.60);
INSERT INTO facts VALUES (18, '25021402200', 2011, 681.000, 81.90);
INSERT INTO facts VALUES (18, '25021402300', 2011, 1535.000, 95.20);
INSERT INTO facts VALUES (18, '25021402400', 2011, 1583.000, 63.10);
INSERT INTO facts VALUES (18, '25021402500', 2011, 968.000, 62.30);
INSERT INTO facts VALUES (18, '25021403100', 2011, 2226.000, 96.70);
INSERT INTO facts VALUES (18, '25021403300', 2011, 1276.000, 91.10);
INSERT INTO facts VALUES (18, '25021403400', 2011, 1889.000, 78.30);
INSERT INTO facts VALUES (18, '25021403500', 2011, 1584.000, 75.10);
INSERT INTO facts VALUES (18, '25021404100', 2011, 1086.000, 77.80);
INSERT INTO facts VALUES (18, '25021404201', 2011, 1133.000, 95.10);
INSERT INTO facts VALUES (18, '25021404202', 2011, 956.000, 74.00);
INSERT INTO facts VALUES (18, '25021404301', 2011, 1747.000, 96.60);
INSERT INTO facts VALUES (18, '25021404302', 2011, 1050.000, 78.40);
INSERT INTO facts VALUES (18, '25021404400', 2011, 1140.000, 68.30);
INSERT INTO facts VALUES (18, '25021405100', 2011, 1775.000, 95.00);
INSERT INTO facts VALUES (18, '25021406101', 2011, 1600.000, 83.40);
INSERT INTO facts VALUES (18, '25021406102', 2011, 2018.000, 91.80);
INSERT INTO facts VALUES (18, '25021407100', 2011, 2412.000, 79.60);
INSERT INTO facts VALUES (18, '25021408101', 2011, 2404.000, 91.40);
INSERT INTO facts VALUES (18, '25021408102', 2011, 1339.000, 74.20);
INSERT INTO facts VALUES (18, '25021409101', 2011, 1300.000, 93.90);
INSERT INTO facts VALUES (18, '25021409102', 2011, 1530.000, 91.90);
INSERT INTO facts VALUES (18, '25021410100', 2011, 1684.000, 70.40);
INSERT INTO facts VALUES (18, '25021410300', 2011, 1329.000, 81.70);
INSERT INTO facts VALUES (18, '25021410400', 2011, 1535.000, 61.80);
INSERT INTO facts VALUES (18, '25021411100', 2011, 2331.000, 78.50);
INSERT INTO facts VALUES (18, '25021411200', 2011, 1969.000, 81.30);
INSERT INTO facts VALUES (18, '25021411301', 2011, 1737.000, 86.50);
INSERT INTO facts VALUES (18, '25021411302', 2011, 1146.000, 85.90);
INSERT INTO facts VALUES (18, '25021412100', 2011, 1908.000, 84.80);
INSERT INTO facts VALUES (18, '25021412200', 2011, 1201.000, 85.60);
INSERT INTO facts VALUES (18, '25021412300', 2011, 1472.000, 92.20);
INSERT INTO facts VALUES (18, '25021413100', 2011, 1683.000, 71.80);
INSERT INTO facts VALUES (18, '25021413200', 2011, 1715.000, 63.70);
INSERT INTO facts VALUES (18, '25021413300', 2011, 1323.000, 69.50);
INSERT INTO facts VALUES (18, '25021413401', 2011, 728.000, 48.30);
INSERT INTO facts VALUES (18, '25021413402', 2011, 643.000, 36.70);
INSERT INTO facts VALUES (18, '25021413500', 2011, 752.000, 43.80);
INSERT INTO facts VALUES (18, '25021414100', 2011, 1699.000, 83.20);
INSERT INTO facts VALUES (18, '25021414200', 2011, 2290.000, 97.00);
INSERT INTO facts VALUES (18, '25021414300', 2011, 1391.000, 76.60);
INSERT INTO facts VALUES (18, '25021415101', 2011, 1401.000, 84.00);
INSERT INTO facts VALUES (18, '25021415102', 2011, 2093.000, 64.90);
INSERT INTO facts VALUES (18, '25021415200', 2011, 1497.000, 68.00);
INSERT INTO facts VALUES (18, '25021415300', 2011, 1193.000, 93.10);
INSERT INTO facts VALUES (18, '25021416101', 2011, 1722.000, 81.50);
INSERT INTO facts VALUES (18, '25021416102', 2011, 817.000, 84.20);
INSERT INTO facts VALUES (18, '25021416200', 2011, 1839.000, 80.10);
INSERT INTO facts VALUES (18, '25021416300', 2011, 1307.000, 74.70);
INSERT INTO facts VALUES (18, '25021416400', 2011, 1959.000, 91.30);
INSERT INTO facts VALUES (18, '25021417100', 2011, 1036.000, 63.00);
INSERT INTO facts VALUES (18, '25021417200', 2011, 1778.000, 55.20);
INSERT INTO facts VALUES (18, '25021417300', 2011, 932.000, 55.70);
INSERT INTO facts VALUES (18, '25021417400', 2011, 901.000, 84.90);
INSERT INTO facts VALUES (18, '25021417501', 2011, 1154.000, 57.90);
INSERT INTO facts VALUES (18, '25021417502', 2011, 823.000, 43.20);
INSERT INTO facts VALUES (18, '25021417601', 2011, 1110.000, 55.30);
INSERT INTO facts VALUES (18, '25021417602', 2011, 1073.000, 46.50);
INSERT INTO facts VALUES (18, '25021417701', 2011, 775.000, 27.90);
INSERT INTO facts VALUES (18, '25021417702', 2011, 738.000, 69.80);
INSERT INTO facts VALUES (18, '25021417801', 2011, 1657.000, 74.10);
INSERT INTO facts VALUES (18, '25021417802', 2011, 332.000, 25.90);
INSERT INTO facts VALUES (18, '25021417901', 2011, 1047.000, 33.40);
INSERT INTO facts VALUES (18, '25021417902', 2011, 688.000, 47.40);
INSERT INTO facts VALUES (18, '25021418002', 2011, 1160.000, 36.30);
INSERT INTO facts VALUES (18, '25021418003', 2011, 450.000, 35.90);
INSERT INTO facts VALUES (18, '25021418004', 2011, 711.000, 38.10);
INSERT INTO facts VALUES (18, '25021418101', 2011, 1048.000, 44.90);
INSERT INTO facts VALUES (18, '25021418102', 2011, 582.000, 37.00);
INSERT INTO facts VALUES (18, '25021418200', 2011, 1502.000, 56.10);
INSERT INTO facts VALUES (18, '25021419100', 2011, 1587.000, 73.80);
INSERT INTO facts VALUES (18, '25021419200', 2011, 1349.000, 72.90);
INSERT INTO facts VALUES (18, '25021419300', 2011, 900.000, 59.90);
INSERT INTO facts VALUES (18, '25021419400', 2011, 884.000, 70.60);
INSERT INTO facts VALUES (18, '25021419500', 2011, 926.000, 87.10);
INSERT INTO facts VALUES (18, '25021419600', 2011, 2118.000, 76.50);
INSERT INTO facts VALUES (18, '25021419700', 2011, 1142.000, 80.50);
INSERT INTO facts VALUES (18, '25021419800', 2011, 1144.000, 66.20);
INSERT INTO facts VALUES (18, '25021420100', 2011, 2088.000, 75.80);
INSERT INTO facts VALUES (18, '25021420201', 2011, 911.000, 77.00);
INSERT INTO facts VALUES (18, '25021420202', 2011, 1416.000, 60.50);
INSERT INTO facts VALUES (18, '25021420301', 2011, 1842.000, 74.30);
INSERT INTO facts VALUES (18, '25021420302', 2011, 1904.000, 68.10);
INSERT INTO facts VALUES (18, '25021421100', 2011, 1417.000, 70.20);
INSERT INTO facts VALUES (18, '25021421200', 2011, 1714.000, 82.20);
INSERT INTO facts VALUES (18, '25021422100', 2011, 1606.000, 83.60);
INSERT INTO facts VALUES (18, '25021422200', 2011, 1936.000, 66.00);
INSERT INTO facts VALUES (18, '25021422301', 2011, 973.000, 89.50);
INSERT INTO facts VALUES (18, '25021422302', 2011, 1727.000, 57.00);
INSERT INTO facts VALUES (18, '25021422400', 2011, 1749.000, 52.10);
INSERT INTO facts VALUES (18, '25021422501', 2011, 1100.000, 53.60);
INSERT INTO facts VALUES (18, '25021422502', 2011, 1166.000, 51.70);
INSERT INTO facts VALUES (18, '25021422600', 2011, 2221.000, 88.90);
INSERT INTO facts VALUES (18, '25021422700', 2011, 1237.000, 81.00);
INSERT INTO facts VALUES (18, '25021422800', 2011, 1390.000, 78.30);
INSERT INTO facts VALUES (18, '25021423100', 2011, 2278.000, 83.70);
INSERT INTO facts VALUES (18, '25021440100', 2011, 2456.000, 74.40);
INSERT INTO facts VALUES (18, '25021441202', 2011, 820.000, 96.20);
INSERT INTO facts VALUES (18, '25021441203', 2011, 1105.000, 81.00);
INSERT INTO facts VALUES (18, '25021441204', 2011, 1240.000, 83.40);
INSERT INTO facts VALUES (18, '25021442101', 2011, 1391.000, 79.10);
INSERT INTO facts VALUES (18, '25021442102', 2011, 2292.000, 88.80);
INSERT INTO facts VALUES (18, '25021442103', 2011, 2076.000, 97.20);
INSERT INTO facts VALUES (18, '25021442201', 2011, 1102.000, 78.70);
INSERT INTO facts VALUES (18, '25021442202', 2011, 1900.000, 60.90);
INSERT INTO facts VALUES (18, '25021443101', 2011, 2311.000, 79.10);
INSERT INTO facts VALUES (18, '25021443102', 2011, 2735.000, 84.50);
INSERT INTO facts VALUES (18, '25021456101', 2011, 1035.000, 84.10);
INSERT INTO facts VALUES (18, '25021456102', 2011, 1239.000, 63.50);
INSERT INTO facts VALUES (18, '25021456200', 2011, 964.000, 85.40);
INSERT INTO facts VALUES (18, '25021456301', 2011, 322.000, 45.70);
INSERT INTO facts VALUES (18, '25021456302', 2011, 1602.000, 67.40);
INSERT INTO facts VALUES (18, '25021456401', 2011, 801.000, 77.60);
INSERT INTO facts VALUES (18, '25021456402', 2011, 1726.000, 92.30);
INSERT INTO facts VALUES (18, '25021457100', 2011, 1309.000, 76.60);
INSERT INTO facts VALUES (18, '25021457200', 2011, 1667.000, 78.70);
INSERT INTO facts VALUES (18, '25023500101', 2011, 1208.000, 77.50);
INSERT INTO facts VALUES (18, '25023500103', 2011, 742.000, 62.10);
INSERT INTO facts VALUES (18, '25023500104', 2011, 1314.000, 70.00);
INSERT INTO facts VALUES (18, '25023501101', 2011, 982.000, 79.20);
INSERT INTO facts VALUES (18, '25023501102', 2011, 2356.000, 76.00);
INSERT INTO facts VALUES (18, '25023501201', 2011, 1184.000, 93.40);
INSERT INTO facts VALUES (18, '25023501202', 2011, 2240.000, 78.50);
INSERT INTO facts VALUES (18, '25023502101', 2011, 1373.000, 60.70);
INSERT INTO facts VALUES (18, '25023502102', 2011, 1522.000, 73.20);
INSERT INTO facts VALUES (18, '25023502200', 2011, 1918.000, 81.40);
INSERT INTO facts VALUES (18, '25023503101', 2011, 2163.000, 92.40);
INSERT INTO facts VALUES (18, '25023503102', 2011, 1953.000, 82.40);
INSERT INTO facts VALUES (18, '25023504101', 2011, 1614.000, 88.10);
INSERT INTO facts VALUES (18, '25023504102', 2011, 1626.000, 94.50);
INSERT INTO facts VALUES (18, '25023505101', 2011, 2075.000, 84.60);
INSERT INTO facts VALUES (18, '25023505102', 2011, 1578.000, 89.70);
INSERT INTO facts VALUES (18, '25023505200', 2011, 2074.000, 78.40);
INSERT INTO facts VALUES (18, '25023506101', 2011, 2208.000, 93.50);
INSERT INTO facts VALUES (18, '25023506102', 2011, 1663.000, 76.40);
INSERT INTO facts VALUES (18, '25023506202', 2011, 733.000, 78.70);
INSERT INTO facts VALUES (18, '25023506203', 2011, 1560.000, 76.40);
INSERT INTO facts VALUES (18, '25023506204', 2011, 1685.000, 83.60);
INSERT INTO facts VALUES (18, '25023507101', 2011, 1701.000, 91.20);
INSERT INTO facts VALUES (18, '25023507103', 2011, 1336.000, 86.10);
INSERT INTO facts VALUES (18, '25023507104', 2011, 1682.000, 87.30);
INSERT INTO facts VALUES (18, '25023508101', 2011, 1928.000, 80.80);
INSERT INTO facts VALUES (18, '25023508102', 2011, 1613.000, 86.30);
INSERT INTO facts VALUES (18, '25023508200', 2011, 1852.000, 90.70);
INSERT INTO facts VALUES (18, '25023509101', 2011, 1954.000, 82.90);
INSERT INTO facts VALUES (18, '25023509102', 2011, 1860.000, 80.60);
INSERT INTO facts VALUES (18, '25023510100', 2011, 1493.000, 89.70);
INSERT INTO facts VALUES (18, '25023510200', 2011, 1505.000, 71.80);
INSERT INTO facts VALUES (18, '25023510300', 2011, 395.000, 28.90);
INSERT INTO facts VALUES (18, '25023510400', 2011, 392.000, 35.10);
INSERT INTO facts VALUES (18, '25023510501', 2011, 839.000, 70.90);
INSERT INTO facts VALUES (18, '25023510502', 2011, 1157.000, 42.90);
INSERT INTO facts VALUES (18, '25023510503', 2011, 579.000, 34.40);
INSERT INTO facts VALUES (18, '25023510600', 2011, 890.000, 90.00);
INSERT INTO facts VALUES (18, '25023510700', 2011, 1293.000, 63.40);
INSERT INTO facts VALUES (18, '25023510800', 2011, 632.000, 31.10);
INSERT INTO facts VALUES (18, '25023510900', 2011, 83.000, 8.10);
INSERT INTO facts VALUES (18, '25023511000', 2011, 489.000, 48.90);
INSERT INTO facts VALUES (18, '25023511100', 2011, 1611.000, 89.30);
INSERT INTO facts VALUES (18, '25023511200', 2011, 947.000, 52.50);
INSERT INTO facts VALUES (18, '25023511301', 2011, 1001.000, 59.00);
INSERT INTO facts VALUES (18, '25023511302', 2011, 875.000, 73.40);
INSERT INTO facts VALUES (18, '25023511400', 2011, 422.000, 35.00);
INSERT INTO facts VALUES (18, '25023511500', 2011, 587.000, 43.10);
INSERT INTO facts VALUES (18, '25023511600', 2011, 1245.000, 45.50);
INSERT INTO facts VALUES (18, '25023511701', 2011, 1488.000, 91.00);
INSERT INTO facts VALUES (18, '25023511702', 2011, 665.000, 67.70);
INSERT INTO facts VALUES (18, '25023520100', 2011, 1676.000, 71.00);
INSERT INTO facts VALUES (18, '25023520201', 2011, 1038.000, 68.50);
INSERT INTO facts VALUES (18, '25023520202', 2011, 1540.000, 69.80);
INSERT INTO facts VALUES (18, '25023521101', 2011, 1302.000, 82.70);
INSERT INTO facts VALUES (18, '25023521102', 2011, 812.000, 65.30);
INSERT INTO facts VALUES (18, '25023521201', 2011, 586.000, 53.10);
INSERT INTO facts VALUES (18, '25023521202', 2011, 1122.000, 81.40);
INSERT INTO facts VALUES (18, '25023522101', 2011, 1412.000, 91.00);
INSERT INTO facts VALUES (18, '25023522102', 2011, 1659.000, 86.50);
INSERT INTO facts VALUES (18, '25023523100', 2011, 777.000, 72.50);
INSERT INTO facts VALUES (18, '25023523201', 2011, 770.000, 80.80);
INSERT INTO facts VALUES (18, '25023523202', 2011, 2404.000, 88.20);
INSERT INTO facts VALUES (18, '25023524101', 2011, 912.000, 87.90);
INSERT INTO facts VALUES (18, '25023524102', 2011, 1287.000, 84.00);
INSERT INTO facts VALUES (18, '25023525101', 2011, 1720.000, 71.00);
INSERT INTO facts VALUES (18, '25023525104', 2011, 1822.000, 88.40);
INSERT INTO facts VALUES (18, '25023525203', 2011, 1459.000, 65.30);
INSERT INTO facts VALUES (18, '25023525204', 2011, 990.000, 93.70);
INSERT INTO facts VALUES (18, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (18, '25023526100', 2011, 2629.000, 91.80);
INSERT INTO facts VALUES (18, '25023530100', 2011, 1180.000, 77.70);
INSERT INTO facts VALUES (18, '25023530200', 2011, 646.000, 41.80);
INSERT INTO facts VALUES (18, '25023530300', 2011, 796.000, 44.10);
INSERT INTO facts VALUES (18, '25023530400', 2011, 2015.000, 94.20);
INSERT INTO facts VALUES (18, '25023530500', 2011, 1309.000, 55.80);
INSERT INTO facts VALUES (18, '25023530600', 2011, 1604.000, 93.70);
INSERT INTO facts VALUES (18, '25023530700', 2011, 1566.000, 81.10);
INSERT INTO facts VALUES (18, '25023530801', 2011, 1862.000, 93.40);
INSERT INTO facts VALUES (18, '25023530802', 2011, 1542.000, 82.40);
INSERT INTO facts VALUES (18, '25023530901', 2011, 2587.000, 92.50);
INSERT INTO facts VALUES (18, '25023530902', 2011, 1493.000, 92.90);
INSERT INTO facts VALUES (18, '25023540101', 2011, 1178.000, 81.70);
INSERT INTO facts VALUES (18, '25023540102', 2011, 797.000, 86.40);
INSERT INTO facts VALUES (18, '25023540103', 2011, 1320.000, 97.00);
INSERT INTO facts VALUES (18, '25023541100', 2011, 1683.000, 92.80);
INSERT INTO facts VALUES (18, '25023542101', 2011, 2167.000, 92.10);
INSERT INTO facts VALUES (18, '25023542102', 2011, 789.000, 86.10);
INSERT INTO facts VALUES (18, '25023542200', 2011, 2235.000, 92.10);
INSERT INTO facts VALUES (18, '25023542300', 2011, 1391.000, 50.20);
INSERT INTO facts VALUES (18, '25023543100', 2011, 907.000, 90.20);
INSERT INTO facts VALUES (18, '25023544100', 2011, 1767.000, 93.00);
INSERT INTO facts VALUES (18, '25023544200', 2011, 2162.000, 90.20);
INSERT INTO facts VALUES (18, '25023545100', 2011, 2227.000, 86.30);
INSERT INTO facts VALUES (18, '25023545200', 2011, 1836.000, 83.40);
INSERT INTO facts VALUES (18, '25023545300', 2011, 1460.000, 71.30);
INSERT INTO facts VALUES (18, '25023545400', 2011, 1466.000, 65.40);
INSERT INTO facts VALUES (18, '25023560100', 2011, 1970.000, 78.60);
INSERT INTO facts VALUES (18, '25023561100', 2011, 1563.000, 82.40);
INSERT INTO facts VALUES (18, '25023561200', 2011, 108.000, 50.90);
INSERT INTO facts VALUES (18, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025000100', 2011, 408.000, 25.20);
INSERT INTO facts VALUES (18, '25025000201', 2011, 447.000, 29.00);
INSERT INTO facts VALUES (18, '25025000202', 2011, 474.000, 32.00);
INSERT INTO facts VALUES (18, '25025000301', 2011, 476.000, 41.10);
INSERT INTO facts VALUES (18, '25025000302', 2011, 631.000, 49.50);
INSERT INTO facts VALUES (18, '25025000401', 2011, 496.000, 17.20);
INSERT INTO facts VALUES (18, '25025000402', 2011, 480.000, 32.90);
INSERT INTO facts VALUES (18, '25025000502', 2011, 359.000, 19.20);
INSERT INTO facts VALUES (18, '25025000503', 2011, 348.000, 26.00);
INSERT INTO facts VALUES (18, '25025000504', 2011, 518.000, 19.60);
INSERT INTO facts VALUES (18, '25025000601', 2011, 462.000, 31.90);
INSERT INTO facts VALUES (18, '25025000602', 2011, 187.000, 9.50);
INSERT INTO facts VALUES (18, '25025000701', 2011, 339.000, 14.80);
INSERT INTO facts VALUES (18, '25025000703', 2011, 47.000, 3.40);
INSERT INTO facts VALUES (18, '25025000704', 2011, 316.000, 13.40);
INSERT INTO facts VALUES (18, '25025000802', 2011, 439.000, 14.60);
INSERT INTO facts VALUES (18, '25025000803', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (18, '25025010103', 2011, 49.000, 10.00);
INSERT INTO facts VALUES (18, '25025010104', 2011, 401.000, 20.90);
INSERT INTO facts VALUES (18, '25025010203', 2011, 244.000, 7.00);
INSERT INTO facts VALUES (18, '25025010204', 2011, 162.000, 13.60);
INSERT INTO facts VALUES (18, '25025010300', 2011, 63.000, 15.90);
INSERT INTO facts VALUES (18, '25025010403', 2011, 121.000, 6.00);
INSERT INTO facts VALUES (18, '25025010404', 2011, 201.000, 11.10);
INSERT INTO facts VALUES (18, '25025010405', 2011, 96.000, 9.90);
INSERT INTO facts VALUES (18, '25025010408', 2011, 99.000, 10.50);
INSERT INTO facts VALUES (18, '25025010500', 2011, 208.000, 12.60);
INSERT INTO facts VALUES (18, '25025010600', 2011, 352.000, 19.00);
INSERT INTO facts VALUES (18, '25025010701', 2011, 455.000, 32.60);
INSERT INTO facts VALUES (18, '25025010702', 2011, 637.000, 45.40);
INSERT INTO facts VALUES (18, '25025010801', 2011, 812.000, 49.20);
INSERT INTO facts VALUES (18, '25025010802', 2011, 766.000, 40.90);
INSERT INTO facts VALUES (18, '25025020101', 2011, 1115.000, 45.10);
INSERT INTO facts VALUES (18, '25025020200', 2011, 498.000, 21.60);
INSERT INTO facts VALUES (18, '25025020301', 2011, 237.000, 19.00);
INSERT INTO facts VALUES (18, '25025020302', 2011, 223.000, 33.00);
INSERT INTO facts VALUES (18, '25025020303', 2011, 444.000, 27.20);
INSERT INTO facts VALUES (18, '25025030100', 2011, 238.000, 18.70);
INSERT INTO facts VALUES (18, '25025030200', 2011, 173.000, 16.60);
INSERT INTO facts VALUES (18, '25025030300', 2011, 900.000, 36.50);
INSERT INTO facts VALUES (18, '25025030400', 2011, 309.000, 20.40);
INSERT INTO facts VALUES (18, '25025030500', 2011, 548.000, 37.60);
INSERT INTO facts VALUES (18, '25025040100', 2011, 678.000, 57.10);
INSERT INTO facts VALUES (18, '25025040200', 2011, 209.000, 31.50);
INSERT INTO facts VALUES (18, '25025040300', 2011, 1057.000, 55.80);
INSERT INTO facts VALUES (18, '25025040401', 2011, 471.000, 40.10);
INSERT INTO facts VALUES (18, '25025040600', 2011, 694.000, 56.10);
INSERT INTO facts VALUES (18, '25025040801', 2011, 610.000, 32.50);
INSERT INTO facts VALUES (18, '25025050101', 2011, 394.000, 23.00);
INSERT INTO facts VALUES (18, '25025050200', 2011, 376.000, 22.20);
INSERT INTO facts VALUES (18, '25025050300', 2011, 78.000, 8.00);
INSERT INTO facts VALUES (18, '25025050400', 2011, 239.000, 24.70);
INSERT INTO facts VALUES (18, '25025050500', 2011, 142.000, 21.50);
INSERT INTO facts VALUES (18, '25025050600', 2011, 155.000, 20.80);
INSERT INTO facts VALUES (18, '25025050700', 2011, 350.000, 24.10);
INSERT INTO facts VALUES (18, '25025050901', 2011, 398.000, 30.10);
INSERT INTO facts VALUES (18, '25025051000', 2011, 516.000, 30.90);
INSERT INTO facts VALUES (18, '25025051101', 2011, 873.000, 39.90);
INSERT INTO facts VALUES (18, '25025051200', 2011, 353.000, 34.50);
INSERT INTO facts VALUES (18, '25025060101', 2011, 732.000, 46.50);
INSERT INTO facts VALUES (18, '25025060200', 2011, 471.000, 50.80);
INSERT INTO facts VALUES (18, '25025060301', 2011, 759.000, 49.30);
INSERT INTO facts VALUES (18, '25025060400', 2011, 1106.000, 46.50);
INSERT INTO facts VALUES (18, '25025060501', 2011, 832.000, 45.40);
INSERT INTO facts VALUES (18, '25025060600', 2011, 520.000, 38.00);
INSERT INTO facts VALUES (18, '25025060700', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (18, '25025060800', 2011, 940.000, 47.00);
INSERT INTO facts VALUES (18, '25025061000', 2011, 258.000, 20.80);
INSERT INTO facts VALUES (18, '25025061101', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (18, '25025061200', 2011, 860.000, 49.10);
INSERT INTO facts VALUES (18, '25025070101', 2011, 952.000, 33.10);
INSERT INTO facts VALUES (18, '25025070200', 2011, 119.000, 7.80);
INSERT INTO facts VALUES (18, '25025070300', 2011, 1155.000, 47.20);
INSERT INTO facts VALUES (18, '25025070402', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (18, '25025070500', 2011, 1179.000, 40.60);
INSERT INTO facts VALUES (18, '25025070600', 2011, 686.000, 56.70);
INSERT INTO facts VALUES (18, '25025070700', 2011, 480.000, 38.80);
INSERT INTO facts VALUES (18, '25025070800', 2011, 636.000, 31.10);
INSERT INTO facts VALUES (18, '25025070900', 2011, 506.000, 29.30);
INSERT INTO facts VALUES (18, '25025071101', 2011, 570.000, 27.30);
INSERT INTO facts VALUES (18, '25025071201', 2011, 487.000, 37.30);
INSERT INTO facts VALUES (18, '25025080100', 2011, 149.000, 21.90);
INSERT INTO facts VALUES (18, '25025080300', 2011, 133.000, 19.20);
INSERT INTO facts VALUES (18, '25025080401', 2011, 128.000, 10.40);
INSERT INTO facts VALUES (18, '25025080500', 2011, 59.000, 4.60);
INSERT INTO facts VALUES (18, '25025080601', 2011, 105.000, 11.90);
INSERT INTO facts VALUES (18, '25025080801', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (18, '25025080900', 2011, 143.000, 8.50);
INSERT INTO facts VALUES (18, '25025081001', 2011, 174.000, 7.80);
INSERT INTO facts VALUES (18, '25025081100', 2011, 440.000, 26.20);
INSERT INTO facts VALUES (18, '25025081200', 2011, 156.000, 13.90);
INSERT INTO facts VALUES (18, '25025081300', 2011, 201.000, 10.00);
INSERT INTO facts VALUES (18, '25025081400', 2011, 419.000, 32.20);
INSERT INTO facts VALUES (18, '25025081500', 2011, 265.000, 31.60);
INSERT INTO facts VALUES (18, '25025081700', 2011, 337.000, 22.90);
INSERT INTO facts VALUES (18, '25025081800', 2011, 343.000, 30.10);
INSERT INTO facts VALUES (18, '25025081900', 2011, 257.000, 20.50);
INSERT INTO facts VALUES (18, '25025082000', 2011, 330.000, 28.50);
INSERT INTO facts VALUES (18, '25025082100', 2011, 198.000, 9.70);
INSERT INTO facts VALUES (18, '25025090100', 2011, 400.000, 23.80);
INSERT INTO facts VALUES (18, '25025090200', 2011, 123.000, 15.90);
INSERT INTO facts VALUES (18, '25025090300', 2011, 223.000, 19.90);
INSERT INTO facts VALUES (18, '25025090400', 2011, 369.000, 32.10);
INSERT INTO facts VALUES (18, '25025090600', 2011, 258.000, 35.80);
INSERT INTO facts VALUES (18, '25025090700', 2011, 603.000, 32.90);
INSERT INTO facts VALUES (18, '25025090901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (18, '25025091001', 2011, 527.000, 42.60);
INSERT INTO facts VALUES (18, '25025091100', 2011, 709.000, 39.60);
INSERT INTO facts VALUES (18, '25025091200', 2011, 399.000, 34.40);
INSERT INTO facts VALUES (18, '25025091300', 2011, 216.000, 27.30);
INSERT INTO facts VALUES (18, '25025091400', 2011, 301.000, 34.20);
INSERT INTO facts VALUES (18, '25025091500', 2011, 457.000, 31.10);
INSERT INTO facts VALUES (18, '25025091600', 2011, 285.000, 27.30);
INSERT INTO facts VALUES (18, '25025091700', 2011, 319.000, 34.80);
INSERT INTO facts VALUES (18, '25025091800', 2011, 388.000, 37.20);
INSERT INTO facts VALUES (18, '25025091900', 2011, 401.000, 32.20);
INSERT INTO facts VALUES (18, '25025092000', 2011, 535.000, 34.90);
INSERT INTO facts VALUES (18, '25025092101', 2011, 872.000, 38.70);
INSERT INTO facts VALUES (18, '25025092200', 2011, 536.000, 47.30);
INSERT INTO facts VALUES (18, '25025092300', 2011, 362.000, 37.90);
INSERT INTO facts VALUES (18, '25025092400', 2011, 386.000, 20.60);
INSERT INTO facts VALUES (18, '25025100100', 2011, 418.000, 22.10);
INSERT INTO facts VALUES (18, '25025100200', 2011, 336.000, 37.10);
INSERT INTO facts VALUES (18, '25025100300', 2011, 477.000, 42.60);
INSERT INTO facts VALUES (18, '25025100400', 2011, 715.000, 42.20);
INSERT INTO facts VALUES (18, '25025100500', 2011, 680.000, 31.30);
INSERT INTO facts VALUES (18, '25025100601', 2011, 927.000, 45.70);
INSERT INTO facts VALUES (18, '25025100603', 2011, 413.000, 54.80);
INSERT INTO facts VALUES (18, '25025100700', 2011, 1038.000, 55.40);
INSERT INTO facts VALUES (18, '25025100800', 2011, 1152.000, 45.60);
INSERT INTO facts VALUES (18, '25025100900', 2011, 868.000, 53.90);
INSERT INTO facts VALUES (18, '25025101001', 2011, 949.000, 44.60);
INSERT INTO facts VALUES (18, '25025101002', 2011, 667.000, 33.90);
INSERT INTO facts VALUES (18, '25025101101', 2011, 414.000, 39.50);
INSERT INTO facts VALUES (18, '25025101102', 2011, 407.000, 26.90);
INSERT INTO facts VALUES (18, '25025110103', 2011, 859.000, 39.30);
INSERT INTO facts VALUES (18, '25025110201', 2011, 301.000, 36.90);
INSERT INTO facts VALUES (18, '25025110301', 2011, 602.000, 67.00);
INSERT INTO facts VALUES (18, '25025110401', 2011, 605.000, 47.10);
INSERT INTO facts VALUES (18, '25025110403', 2011, 1076.000, 64.20);
INSERT INTO facts VALUES (18, '25025110501', 2011, 818.000, 62.90);
INSERT INTO facts VALUES (18, '25025110502', 2011, 821.000, 52.00);
INSERT INTO facts VALUES (18, '25025110601', 2011, 948.000, 76.80);
INSERT INTO facts VALUES (18, '25025110607', 2011, 1171.000, 56.10);
INSERT INTO facts VALUES (18, '25025120103', 2011, 447.000, 67.70);
INSERT INTO facts VALUES (18, '25025120104', 2011, 459.000, 45.90);
INSERT INTO facts VALUES (18, '25025120105', 2011, 811.000, 90.30);
INSERT INTO facts VALUES (18, '25025120201', 2011, 573.000, 34.50);
INSERT INTO facts VALUES (18, '25025120301', 2011, 772.000, 43.30);
INSERT INTO facts VALUES (18, '25025120400', 2011, 1330.000, 49.10);
INSERT INTO facts VALUES (18, '25025120500', 2011, 273.000, 32.00);
INSERT INTO facts VALUES (18, '25025120600', 2011, 457.000, 43.40);
INSERT INTO facts VALUES (18, '25025120700', 2011, 499.000, 50.80);
INSERT INTO facts VALUES (18, '25025130100', 2011, 1941.000, 72.80);
INSERT INTO facts VALUES (18, '25025130200', 2011, 1303.000, 71.20);
INSERT INTO facts VALUES (18, '25025130300', 2011, 1349.000, 76.80);
INSERT INTO facts VALUES (18, '25025130402', 2011, 1400.000, 66.60);
INSERT INTO facts VALUES (18, '25025130404', 2011, 740.000, 58.80);
INSERT INTO facts VALUES (18, '25025130406', 2011, 556.000, 26.30);
INSERT INTO facts VALUES (18, '25025140102', 2011, 1049.000, 67.80);
INSERT INTO facts VALUES (18, '25025140105', 2011, 898.000, 70.50);
INSERT INTO facts VALUES (18, '25025140106', 2011, 70.000, 8.80);
INSERT INTO facts VALUES (18, '25025140107', 2011, 563.000, 57.60);
INSERT INTO facts VALUES (18, '25025140201', 2011, 336.000, 39.00);
INSERT INTO facts VALUES (18, '25025140202', 2011, 1228.000, 62.90);
INSERT INTO facts VALUES (18, '25025140300', 2011, 1016.000, 43.20);
INSERT INTO facts VALUES (18, '25025140400', 2011, 1689.000, 61.60);
INSERT INTO facts VALUES (18, '25025160101', 2011, 580.000, 28.80);
INSERT INTO facts VALUES (18, '25025160200', 2011, 152.000, 12.90);
INSERT INTO facts VALUES (18, '25025160300', 2011, 489.000, 40.90);
INSERT INTO facts VALUES (18, '25025160400', 2011, 136.000, 14.40);
INSERT INTO facts VALUES (18, '25025160501', 2011, 476.000, 25.50);
INSERT INTO facts VALUES (18, '25025160502', 2011, 497.000, 33.70);
INSERT INTO facts VALUES (18, '25025160601', 2011, 411.000, 28.00);
INSERT INTO facts VALUES (18, '25025160602', 2011, 652.000, 38.70);
INSERT INTO facts VALUES (18, '25025170100', 2011, 1573.000, 55.20);
INSERT INTO facts VALUES (18, '25025170200', 2011, 828.000, 47.90);
INSERT INTO facts VALUES (18, '25025170300', 2011, 1912.000, 53.30);
INSERT INTO facts VALUES (18, '25025170400', 2011, 970.000, 44.30);
INSERT INTO facts VALUES (18, '25025170501', 2011, 772.000, 47.20);
INSERT INTO facts VALUES (18, '25025170502', 2011, 790.000, 56.20);
INSERT INTO facts VALUES (18, '25025170601', 2011, 1030.000, 54.90);
INSERT INTO facts VALUES (18, '25025170701', 2011, 379.000, 39.40);
INSERT INTO facts VALUES (18, '25025170702', 2011, 638.000, 29.80);
INSERT INTO facts VALUES (18, '25025170800', 2011, 835.000, 40.30);
INSERT INTO facts VALUES (18, '25025180101', 2011, 1142.000, 48.70);
INSERT INTO facts VALUES (18, '25025180200', 2011, 966.000, 57.40);
INSERT INTO facts VALUES (18, '25025180301', 2011, 850.000, 72.00);
INSERT INTO facts VALUES (18, '25025180400', 2011, 418.000, 56.30);
INSERT INTO facts VALUES (18, '25025180500', 2011, 931.000, 50.80);
INSERT INTO facts VALUES (18, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (18, '25025980700', 2011, 3.000, 75.00);
INSERT INTO facts VALUES (18, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (18, '25025981100', 2011, 15.000, 17.60);
INSERT INTO facts VALUES (18, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025981300', 2011, 154.000, 65.30);
INSERT INTO facts VALUES (18, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025981502', 2011, 2.000, 66.70);
INSERT INTO facts VALUES (18, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25025981800', 2011, 39.000, 84.80);
INSERT INTO facts VALUES (18, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (18, '25027700100', 2011, 1928.000, 89.80);
INSERT INTO facts VALUES (18, '25027701100', 2011, 2211.000, 71.50);
INSERT INTO facts VALUES (18, '25027702200', 2011, 980.000, 80.50);
INSERT INTO facts VALUES (18, '25027703100', 2011, 1097.000, 62.30);
INSERT INTO facts VALUES (18, '25027703200', 2011, 1096.000, 76.00);
INSERT INTO facts VALUES (18, '25027703300', 2011, 1122.000, 77.20);
INSERT INTO facts VALUES (18, '25027704200', 2011, 1010.000, 89.70);
INSERT INTO facts VALUES (18, '25027705100', 2011, 2393.000, 83.00);
INSERT INTO facts VALUES (18, '25027706100', 2011, 1417.000, 90.50);
INSERT INTO facts VALUES (18, '25027707100', 2011, 1050.000, 64.90);
INSERT INTO facts VALUES (18, '25027707200', 2011, 213.000, 24.60);
INSERT INTO facts VALUES (18, '25027707300', 2011, 651.000, 35.20);
INSERT INTO facts VALUES (18, '25027707400', 2011, 1378.000, 72.90);
INSERT INTO facts VALUES (18, '25027707500', 2011, 1226.000, 61.30);
INSERT INTO facts VALUES (18, '25027708100', 2011, 2342.000, 86.20);
INSERT INTO facts VALUES (18, '25027709100', 2011, 1134.000, 75.60);
INSERT INTO facts VALUES (18, '25027709201', 2011, 2025.000, 74.50);
INSERT INTO facts VALUES (18, '25027709202', 2011, 1776.000, 60.90);
INSERT INTO facts VALUES (18, '25027709400', 2011, 639.000, 33.00);
INSERT INTO facts VALUES (18, '25027709501', 2011, 691.000, 88.80);
INSERT INTO facts VALUES (18, '25027709502', 2011, 1505.000, 63.40);
INSERT INTO facts VALUES (18, '25027709600', 2011, 331.000, 31.20);
INSERT INTO facts VALUES (18, '25027709701', 2011, 1217.000, 51.30);
INSERT INTO facts VALUES (18, '25027709702', 2011, 512.000, 46.20);
INSERT INTO facts VALUES (18, '25027710100', 2011, 638.000, 47.80);
INSERT INTO facts VALUES (18, '25027710200', 2011, 1986.000, 71.20);
INSERT INTO facts VALUES (18, '25027710300', 2011, 895.000, 75.30);
INSERT INTO facts VALUES (18, '25027710400', 2011, 577.000, 68.80);
INSERT INTO facts VALUES (18, '25027710500', 2011, 399.000, 31.00);
INSERT INTO facts VALUES (18, '25027710600', 2011, 1190.000, 46.30);
INSERT INTO facts VALUES (18, '25027710700', 2011, 84.000, 9.80);
INSERT INTO facts VALUES (18, '25027710800', 2011, 598.000, 36.70);
INSERT INTO facts VALUES (18, '25027711000', 2011, 520.000, 46.60);
INSERT INTO facts VALUES (18, '25027711100', 2011, 1304.000, 83.70);
INSERT INTO facts VALUES (18, '25027712101', 2011, 2042.000, 86.60);
INSERT INTO facts VALUES (18, '25027712102', 2011, 1341.000, 90.90);
INSERT INTO facts VALUES (18, '25027713100', 2011, 1932.000, 80.20);
INSERT INTO facts VALUES (18, '25027715100', 2011, 1542.000, 92.30);
INSERT INTO facts VALUES (18, '25027716100', 2011, 2175.000, 69.20);
INSERT INTO facts VALUES (18, '25027716200', 2011, 599.000, 48.40);
INSERT INTO facts VALUES (18, '25027716300', 2011, 519.000, 35.80);
INSERT INTO facts VALUES (18, '25027717100', 2011, 954.000, 84.80);
INSERT INTO facts VALUES (18, '25027718100', 2011, 1434.000, 84.50);
INSERT INTO facts VALUES (18, '25027719100', 2011, 2445.000, 87.00);
INSERT INTO facts VALUES (18, '25027720100', 2011, 1172.000, 91.60);
INSERT INTO facts VALUES (18, '25027721101', 2011, 634.000, 92.60);
INSERT INTO facts VALUES (18, '25027721102', 2011, 2327.000, 83.40);
INSERT INTO facts VALUES (18, '25027722100', 2011, 1613.000, 79.70);
INSERT INTO facts VALUES (18, '25027723100', 2011, 1088.000, 74.30);
INSERT INTO facts VALUES (18, '25027724100', 2011, 1124.000, 76.00);
INSERT INTO facts VALUES (18, '25027725100', 2011, 1371.000, 73.60);
INSERT INTO facts VALUES (18, '25027726100', 2011, 1961.000, 87.10);
INSERT INTO facts VALUES (18, '25027726200', 2011, 1104.000, 44.30);
INSERT INTO facts VALUES (18, '25027727100', 2011, 1462.000, 94.60);
INSERT INTO facts VALUES (18, '25027728100', 2011, 1373.000, 91.80);
INSERT INTO facts VALUES (18, '25027728200', 2011, 1342.000, 94.70);
INSERT INTO facts VALUES (18, '25027728300', 2011, 1373.000, 81.10);
INSERT INTO facts VALUES (18, '25027728400', 2011, 1608.000, 89.80);
INSERT INTO facts VALUES (18, '25027729100', 2011, 1268.000, 83.40);
INSERT INTO facts VALUES (18, '25027729200', 2011, 873.000, 79.70);
INSERT INTO facts VALUES (18, '25027730100', 2011, 1815.000, 77.50);
INSERT INTO facts VALUES (18, '25027730200', 2011, 1755.000, 75.70);
INSERT INTO facts VALUES (18, '25027730300', 2011, 1132.000, 57.10);
INSERT INTO facts VALUES (18, '25027730401', 2011, 725.000, 30.40);
INSERT INTO facts VALUES (18, '25027730402', 2011, 248.000, 40.40);
INSERT INTO facts VALUES (18, '25027730500', 2011, 611.000, 40.60);
INSERT INTO facts VALUES (18, '25027730600', 2011, 2213.000, 78.70);
INSERT INTO facts VALUES (18, '25027730700', 2011, 2186.000, 81.50);
INSERT INTO facts VALUES (18, '25027730801', 2011, 1220.000, 81.70);
INSERT INTO facts VALUES (18, '25027730802', 2011, 484.000, 61.00);
INSERT INTO facts VALUES (18, '25027730901', 2011, 871.000, 61.80);
INSERT INTO facts VALUES (18, '25027730902', 2011, 811.000, 74.50);
INSERT INTO facts VALUES (18, '25027731001', 2011, 588.000, 74.90);
INSERT INTO facts VALUES (18, '25027731002', 2011, 1246.000, 50.30);
INSERT INTO facts VALUES (18, '25027731101', 2011, 741.000, 48.70);
INSERT INTO facts VALUES (18, '25027731102', 2011, 530.000, 52.70);
INSERT INTO facts VALUES (18, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (18, '25027731203', 2011, 227.000, 10.90);
INSERT INTO facts VALUES (18, '25027731204', 2011, 155.000, 20.10);
INSERT INTO facts VALUES (18, '25027731300', 2011, 190.000, 14.60);
INSERT INTO facts VALUES (18, '25027731400', 2011, 199.000, 12.40);
INSERT INTO facts VALUES (18, '25027731500', 2011, 245.000, 12.40);
INSERT INTO facts VALUES (18, '25027731600', 2011, 295.000, 12.10);
INSERT INTO facts VALUES (18, '25027731700', 2011, 135.000, 10.70);
INSERT INTO facts VALUES (18, '25027731800', 2011, 478.000, 17.80);
INSERT INTO facts VALUES (18, '25027731900', 2011, 447.000, 23.00);
INSERT INTO facts VALUES (18, '25027732001', 2011, 52.000, 4.70);
INSERT INTO facts VALUES (18, '25027732002', 2011, 736.000, 46.20);
INSERT INTO facts VALUES (18, '25027732201', 2011, 581.000, 40.70);
INSERT INTO facts VALUES (18, '25027732202', 2011, 732.000, 57.10);
INSERT INTO facts VALUES (18, '25027732203', 2011, 325.000, 28.70);
INSERT INTO facts VALUES (18, '25027732301', 2011, 1217.000, 71.30);
INSERT INTO facts VALUES (18, '25027732302', 2011, 638.000, 40.90);
INSERT INTO facts VALUES (18, '25027732400', 2011, 516.000, 24.20);
INSERT INTO facts VALUES (18, '25027732500', 2011, 104.000, 15.20);
INSERT INTO facts VALUES (18, '25027732600', 2011, 389.000, 23.40);
INSERT INTO facts VALUES (18, '25027732700', 2011, 408.000, 25.30);
INSERT INTO facts VALUES (18, '25027732801', 2011, 1371.000, 60.70);
INSERT INTO facts VALUES (18, '25027732802', 2011, 1101.000, 69.20);
INSERT INTO facts VALUES (18, '25027732901', 2011, 1278.000, 46.70);
INSERT INTO facts VALUES (18, '25027732902', 2011, 11.000, 52.40);
INSERT INTO facts VALUES (18, '25027733000', 2011, 354.000, 29.80);
INSERT INTO facts VALUES (18, '25027733101', 2011, 629.000, 78.10);
INSERT INTO facts VALUES (18, '25027733102', 2011, 541.000, 63.90);
INSERT INTO facts VALUES (18, '25027735100', 2011, 1985.000, 80.60);
INSERT INTO facts VALUES (18, '25027735200', 2011, 1207.000, 77.50);
INSERT INTO facts VALUES (18, '25027736100', 2011, 840.000, 87.00);
INSERT INTO facts VALUES (18, '25027736200', 2011, 1228.000, 83.80);
INSERT INTO facts VALUES (18, '25027736300', 2011, 816.000, 84.60);
INSERT INTO facts VALUES (18, '25027736400', 2011, 1009.000, 81.40);
INSERT INTO facts VALUES (18, '25027736500', 2011, 1513.000, 79.30);
INSERT INTO facts VALUES (18, '25027737100', 2011, 1641.000, 79.70);
INSERT INTO facts VALUES (18, '25027737200', 2011, 330.000, 39.80);
INSERT INTO facts VALUES (18, '25027737300', 2011, 1960.000, 81.40);
INSERT INTO facts VALUES (18, '25027738100', 2011, 1088.000, 60.80);
INSERT INTO facts VALUES (18, '25027738201', 2011, 1361.000, 88.30);
INSERT INTO facts VALUES (18, '25027738202', 2011, 1778.000, 77.40);
INSERT INTO facts VALUES (18, '25027739100', 2011, 2390.000, 69.50);
INSERT INTO facts VALUES (18, '25027739200', 2011, 1608.000, 63.00);
INSERT INTO facts VALUES (18, '25027739300', 2011, 1159.000, 74.20);
INSERT INTO facts VALUES (18, '25027739400', 2011, 2401.000, 73.90);
INSERT INTO facts VALUES (18, '25027739500', 2011, 2391.000, 91.10);
INSERT INTO facts VALUES (18, '25027740101', 2011, 1609.000, 91.30);
INSERT INTO facts VALUES (18, '25027740102', 2011, 1931.000, 89.40);
INSERT INTO facts VALUES (18, '25027740200', 2011, 779.000, 65.60);
INSERT INTO facts VALUES (18, '25027741101', 2011, 1382.000, 84.30);
INSERT INTO facts VALUES (18, '25027741102', 2011, 1572.000, 92.90);
INSERT INTO facts VALUES (18, '25027742300', 2011, 973.000, 55.50);
INSERT INTO facts VALUES (18, '25027742401', 2011, 1709.000, 97.40);
INSERT INTO facts VALUES (18, '25027742402', 2011, 551.000, 51.30);
INSERT INTO facts VALUES (18, '25027743100', 2011, 2289.000, 83.80);
INSERT INTO facts VALUES (18, '25027744101', 2011, 2288.000, 80.50);
INSERT INTO facts VALUES (18, '25027744102', 2011, 1607.000, 81.20);
INSERT INTO facts VALUES (18, '25027744200', 2011, 1721.000, 58.70);
INSERT INTO facts VALUES (18, '25027744300', 2011, 536.000, 34.20);
INSERT INTO facts VALUES (18, '25027744400', 2011, 910.000, 58.60);
INSERT INTO facts VALUES (18, '25027745100', 2011, 1733.000, 79.00);
INSERT INTO facts VALUES (18, '25027746100', 2011, 1805.000, 89.30);
INSERT INTO facts VALUES (18, '25027747101', 2011, 1478.000, 76.10);
INSERT INTO facts VALUES (18, '25027747102', 2011, 941.000, 64.50);
INSERT INTO facts VALUES (18, '25027748100', 2011, 909.000, 83.10);
INSERT INTO facts VALUES (18, '25027749100', 2011, 2545.000, 91.40);
INSERT INTO facts VALUES (18, '25027749200', 2011, 1468.000, 64.60);
INSERT INTO facts VALUES (18, '25027750100', 2011, 1194.000, 53.10);
INSERT INTO facts VALUES (18, '25027750200', 2011, 2166.000, 85.90);
INSERT INTO facts VALUES (18, '25027750300', 2011, 682.000, 60.70);
INSERT INTO facts VALUES (18, '25027751101', 2011, 1929.000, 88.00);
INSERT INTO facts VALUES (18, '25027751102', 2011, 948.000, 92.90);
INSERT INTO facts VALUES (18, '25027752100', 2011, 2512.000, 83.70);
INSERT INTO facts VALUES (18, '25027753100', 2011, 2243.000, 78.20);
INSERT INTO facts VALUES (18, '25027753200', 2011, 1818.000, 75.70);
INSERT INTO facts VALUES (18, '25027754100', 2011, 2133.000, 79.80);
INSERT INTO facts VALUES (18, '25027754200', 2011, 695.000, 45.10);
INSERT INTO facts VALUES (18, '25027754300', 2011, 274.000, 20.70);
INSERT INTO facts VALUES (18, '25027754400', 2011, 848.000, 54.60);
INSERT INTO facts VALUES (18, '25027755100', 2011, 769.000, 55.40);
INSERT INTO facts VALUES (18, '25027755200', 2011, 2265.000, 84.70);
INSERT INTO facts VALUES (18, '25027756101', 2011, 1166.000, 66.00);
INSERT INTO facts VALUES (18, '25027756102', 2011, 2594.000, 91.30);
INSERT INTO facts VALUES (18, '25027757100', 2011, 830.000, 44.90);
INSERT INTO facts VALUES (18, '25027757200', 2011, 158.000, 16.80);
INSERT INTO facts VALUES (18, '25027757300', 2011, 237.000, 19.70);
INSERT INTO facts VALUES (18, '25027757400', 2011, 734.000, 67.60);
INSERT INTO facts VALUES (18, '25027757500', 2011, 1269.000, 70.90);
INSERT INTO facts VALUES (18, '25027758101', 2011, 651.000, 92.20);
INSERT INTO facts VALUES (18, '25027758102', 2011, 2295.000, 79.00);
INSERT INTO facts VALUES (18, '25027759100', 2011, 701.000, 84.70);
INSERT INTO facts VALUES (18, '25027760100', 2011, 1136.000, 82.60);
INSERT INTO facts VALUES (18, '25027761100', 2011, 1464.000, 72.40);
INSERT INTO facts VALUES (18, '25027761200', 2011, 1159.000, 49.50);
INSERT INTO facts VALUES (18, '25027761300', 2011, 940.000, 74.30);
INSERT INTO facts VALUES (18, '25027761400', 2011, 1730.000, 91.40);
INSERT INTO facts VALUES (19, '25001010400', 2011, 1089.000, 72.90);
INSERT INTO facts VALUES (19, '25001010500', 2011, 1160.000, 79.70);
INSERT INTO facts VALUES (19, '25001010100', 2011, 967.000, 54.80);
INSERT INTO facts VALUES (19, '25001010206', 2011, 1085.000, 79.40);
INSERT INTO facts VALUES (19, '25001010208', 2011, 752.000, 76.40);
INSERT INTO facts VALUES (19, '25001010304', 2011, 1017.000, 86.30);
INSERT INTO facts VALUES (19, '25001010306', 2011, 1019.000, 84.30);
INSERT INTO facts VALUES (19, '25001010600', 2011, 1151.000, 74.90);
INSERT INTO facts VALUES (19, '25001010700', 2011, 1226.000, 79.10);
INSERT INTO facts VALUES (19, '25001010800', 2011, 1807.000, 83.50);
INSERT INTO facts VALUES (19, '25001010900', 2011, 1776.000, 80.00);
INSERT INTO facts VALUES (19, '25001011002', 2011, 1421.000, 78.90);
INSERT INTO facts VALUES (19, '25001011100', 2011, 1767.000, 84.10);
INSERT INTO facts VALUES (19, '25001011200', 2011, 1299.000, 75.50);
INSERT INTO facts VALUES (19, '25001011300', 2011, 1066.000, 82.40);
INSERT INTO facts VALUES (19, '25001011400', 2011, 1228.000, 83.80);
INSERT INTO facts VALUES (19, '25001011500', 2011, 1300.000, 71.90);
INSERT INTO facts VALUES (19, '25001011600', 2011, 808.000, 58.10);
INSERT INTO facts VALUES (19, '25001011700', 2011, 702.000, 72.30);
INSERT INTO facts VALUES (19, '25001011801', 2011, 1192.000, 91.90);
INSERT INTO facts VALUES (19, '25001011802', 2011, 1626.000, 85.80);
INSERT INTO facts VALUES (19, '25001012001', 2011, 2057.000, 75.80);
INSERT INTO facts VALUES (19, '25001012002', 2011, 822.000, 55.00);
INSERT INTO facts VALUES (19, '25001012101', 2011, 1772.000, 76.10);
INSERT INTO facts VALUES (19, '25001012102', 2011, 929.000, 62.00);
INSERT INTO facts VALUES (19, '25001012200', 2011, 1911.000, 89.30);
INSERT INTO facts VALUES (19, '25001012502', 2011, 791.000, 54.90);
INSERT INTO facts VALUES (19, '25001012601', 2011, 790.000, 69.20);
INSERT INTO facts VALUES (19, '25001012602', 2011, 1122.000, 56.10);
INSERT INTO facts VALUES (19, '25001012700', 2011, 1505.000, 74.40);
INSERT INTO facts VALUES (19, '25001012800', 2011, 1415.000, 83.50);
INSERT INTO facts VALUES (19, '25001012900', 2011, 1504.000, 88.80);
INSERT INTO facts VALUES (19, '25001013002', 2011, 1127.000, 82.10);
INSERT INTO facts VALUES (19, '25001013100', 2011, 2044.000, 89.10);
INSERT INTO facts VALUES (19, '25001013200', 2011, 1733.000, 87.10);
INSERT INTO facts VALUES (19, '25001013300', 2011, 1094.000, 72.90);
INSERT INTO facts VALUES (19, '25001013400', 2011, 1408.000, 88.90);
INSERT INTO facts VALUES (19, '25001013500', 2011, 2301.000, 92.30);
INSERT INTO facts VALUES (19, '25001013600', 2011, 1870.000, 85.10);
INSERT INTO facts VALUES (19, '25001013700', 2011, 1170.000, 69.80);
INSERT INTO facts VALUES (19, '25001013800', 2011, 1494.000, 78.30);
INSERT INTO facts VALUES (19, '25001013900', 2011, 1767.000, 81.00);
INSERT INTO facts VALUES (19, '25001014002', 2011, 1477.000, 78.70);
INSERT INTO facts VALUES (19, '25001014100', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (19, '25001014300', 2011, 1651.000, 83.70);
INSERT INTO facts VALUES (19, '25001014402', 2011, 2292.000, 82.10);
INSERT INTO facts VALUES (19, '25001014500', 2011, 1790.000, 82.50);
INSERT INTO facts VALUES (19, '25001014600', 2011, 1449.000, 80.60);
INSERT INTO facts VALUES (19, '25001014700', 2011, 1316.000, 75.20);
INSERT INTO facts VALUES (19, '25001014800', 2011, 963.000, 53.60);
INSERT INTO facts VALUES (19, '25001014900', 2011, 1151.000, 64.20);
INSERT INTO facts VALUES (19, '25001015001', 2011, 1455.000, 84.10);
INSERT INTO facts VALUES (19, '25001015002', 2011, 1291.000, 74.50);
INSERT INTO facts VALUES (19, '25001015100', 2011, 1347.000, 81.70);
INSERT INTO facts VALUES (19, '25001015200', 2011, 880.000, 87.40);
INSERT INTO facts VALUES (19, '25001015300', 2011, 304.000, 21.10);
INSERT INTO facts VALUES (19, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25003900100', 2011, 188.000, 9.80);
INSERT INTO facts VALUES (19, '25003900200', 2011, 450.000, 22.90);
INSERT INTO facts VALUES (19, '25003900300', 2011, 810.000, 66.90);
INSERT INTO facts VALUES (19, '25003900400', 2011, 1455.000, 69.30);
INSERT INTO facts VALUES (19, '25003900500', 2011, 1102.000, 83.60);
INSERT INTO facts VALUES (19, '25003900600', 2011, 678.000, 40.10);
INSERT INTO facts VALUES (19, '25003900700', 2011, 914.000, 76.70);
INSERT INTO facts VALUES (19, '25003900800', 2011, 1891.000, 91.80);
INSERT INTO facts VALUES (19, '25003900900', 2011, 1253.000, 53.90);
INSERT INTO facts VALUES (19, '25003901100', 2011, 1206.000, 73.20);
INSERT INTO facts VALUES (19, '25003911100', 2011, 1085.000, 84.00);
INSERT INTO facts VALUES (19, '25003912100', 2011, 2005.000, 73.30);
INSERT INTO facts VALUES (19, '25003913100', 2011, 1458.000, 63.90);
INSERT INTO facts VALUES (19, '25003914100', 2011, 1663.000, 65.00);
INSERT INTO facts VALUES (19, '25003920101', 2011, 1188.000, 74.10);
INSERT INTO facts VALUES (19, '25003920102', 2011, 691.000, 73.70);
INSERT INTO facts VALUES (19, '25003921300', 2011, 906.000, 44.70);
INSERT INTO facts VALUES (19, '25003921400', 2011, 451.000, 58.60);
INSERT INTO facts VALUES (19, '25003921500', 2011, 850.000, 63.20);
INSERT INTO facts VALUES (19, '25003922100', 2011, 629.000, 47.00);
INSERT INTO facts VALUES (19, '25003922200', 2011, 1068.000, 64.00);
INSERT INTO facts VALUES (19, '25003922300', 2011, 676.000, 75.10);
INSERT INTO facts VALUES (19, '25003923100', 2011, 1186.000, 84.50);
INSERT INTO facts VALUES (19, '25003924100', 2011, 613.000, 66.70);
INSERT INTO facts VALUES (19, '25003925100', 2011, 1761.000, 61.20);
INSERT INTO facts VALUES (19, '25003926100', 2011, 1082.000, 76.00);
INSERT INTO facts VALUES (19, '25003931100', 2011, 598.000, 88.60);
INSERT INTO facts VALUES (19, '25003931300', 2011, 555.000, 91.60);
INSERT INTO facts VALUES (19, '25003931400', 2011, 658.000, 93.30);
INSERT INTO facts VALUES (19, '25003932200', 2011, 899.000, 91.00);
INSERT INTO facts VALUES (19, '25003932300', 2011, 700.000, 80.60);
INSERT INTO facts VALUES (19, '25003933200', 2011, 474.000, 84.00);
INSERT INTO facts VALUES (19, '25003933300', 2011, 532.000, 84.40);
INSERT INTO facts VALUES (19, '25003933400', 2011, 938.000, 86.50);
INSERT INTO facts VALUES (19, '25003934200', 2011, 486.000, 82.00);
INSERT INTO facts VALUES (19, '25003934300', 2011, 730.000, 84.90);
INSERT INTO facts VALUES (19, '25003935100', 2011, 886.000, 84.30);
INSERT INTO facts VALUES (19, '25003935200', 2011, 1734.000, 78.00);
INSERT INTO facts VALUES (19, '25003935300', 2011, 880.000, 51.10);
INSERT INTO facts VALUES (19, '25005600100', 2011, 1023.000, 65.20);
INSERT INTO facts VALUES (19, '25005600202', 2011, 1542.000, 80.60);
INSERT INTO facts VALUES (19, '25005600203', 2011, 1839.000, 94.90);
INSERT INTO facts VALUES (19, '25005600204', 2011, 1157.000, 87.80);
INSERT INTO facts VALUES (19, '25005610100', 2011, 1192.000, 54.50);
INSERT INTO facts VALUES (19, '25005610202', 2011, 1564.000, 84.70);
INSERT INTO facts VALUES (19, '25005610203', 2011, 1931.000, 82.70);
INSERT INTO facts VALUES (19, '25005610204', 2011, 1340.000, 66.00);
INSERT INTO facts VALUES (19, '25005611101', 2011, 1423.000, 84.90);
INSERT INTO facts VALUES (19, '25005611102', 2011, 941.000, 72.00);
INSERT INTO facts VALUES (19, '25005611201', 2011, 891.000, 85.50);
INSERT INTO facts VALUES (19, '25005611202', 2011, 2053.000, 85.90);
INSERT INTO facts VALUES (19, '25005612100', 2011, 1353.000, 82.50);
INSERT INTO facts VALUES (19, '25005612200', 2011, 2539.000, 78.50);
INSERT INTO facts VALUES (19, '25005613100', 2011, 2081.000, 79.40);
INSERT INTO facts VALUES (19, '25005613300', 2011, 2371.000, 89.50);
INSERT INTO facts VALUES (19, '25005613400', 2011, 1061.000, 76.90);
INSERT INTO facts VALUES (19, '25005613600', 2011, 545.000, 34.80);
INSERT INTO facts VALUES (19, '25005613700', 2011, 961.000, 52.10);
INSERT INTO facts VALUES (19, '25005613800', 2011, 431.000, 20.20);
INSERT INTO facts VALUES (19, '25005613901', 2011, 478.000, 37.90);
INSERT INTO facts VALUES (19, '25005613902', 2011, 1348.000, 72.20);
INSERT INTO facts VALUES (19, '25005614000', 2011, 581.000, 32.30);
INSERT INTO facts VALUES (19, '25005614101', 2011, 1715.000, 63.00);
INSERT INTO facts VALUES (19, '25005614102', 2011, 2004.000, 80.40);
INSERT INTO facts VALUES (19, '25005615100', 2011, 2090.000, 84.50);
INSERT INTO facts VALUES (19, '25005616100', 2011, 1966.000, 93.20);
INSERT INTO facts VALUES (19, '25005617101', 2011, 1493.000, 89.70);
INSERT INTO facts VALUES (19, '25005617102', 2011, 1301.000, 86.90);
INSERT INTO facts VALUES (19, '25005630101', 2011, 517.000, 41.50);
INSERT INTO facts VALUES (19, '25005630102', 2011, 922.000, 48.60);
INSERT INTO facts VALUES (19, '25005630200', 2011, 2476.000, 89.60);
INSERT INTO facts VALUES (19, '25005630300', 2011, 2503.000, 81.70);
INSERT INTO facts VALUES (19, '25005630400', 2011, 1348.000, 68.30);
INSERT INTO facts VALUES (19, '25005631100', 2011, 2460.000, 76.60);
INSERT INTO facts VALUES (19, '25005631200', 2011, 2010.000, 76.80);
INSERT INTO facts VALUES (19, '25005631300', 2011, 1305.000, 64.50);
INSERT INTO facts VALUES (19, '25005631400', 2011, 217.000, 17.90);
INSERT INTO facts VALUES (19, '25005631500', 2011, 605.000, 53.30);
INSERT INTO facts VALUES (19, '25005631600', 2011, 586.000, 40.70);
INSERT INTO facts VALUES (19, '25005631700', 2011, 1836.000, 78.40);
INSERT INTO facts VALUES (19, '25005631800', 2011, 1907.000, 65.60);
INSERT INTO facts VALUES (19, '25005632100', 2011, 2163.000, 90.30);
INSERT INTO facts VALUES (19, '25005632200', 2011, 2261.000, 84.50);
INSERT INTO facts VALUES (19, '25005633100', 2011, 1722.000, 88.90);
INSERT INTO facts VALUES (19, '25005633200', 2011, 1909.000, 88.30);
INSERT INTO facts VALUES (19, '25005640100', 2011, 1224.000, 60.50);
INSERT INTO facts VALUES (19, '25005640200', 2011, 619.000, 22.90);
INSERT INTO facts VALUES (19, '25005640300', 2011, 665.000, 42.10);
INSERT INTO facts VALUES (19, '25005640400', 2011, 497.000, 42.60);
INSERT INTO facts VALUES (19, '25005640500', 2011, 724.000, 29.90);
INSERT INTO facts VALUES (19, '25005640600', 2011, 578.000, 31.20);
INSERT INTO facts VALUES (19, '25005640700', 2011, 695.000, 58.40);
INSERT INTO facts VALUES (19, '25005640800', 2011, 637.000, 45.00);
INSERT INTO facts VALUES (19, '25005640901', 2011, 371.000, 16.90);
INSERT INTO facts VALUES (19, '25005641000', 2011, 113.000, 9.50);
INSERT INTO facts VALUES (19, '25005641101', 2011, 57.000, 5.40);
INSERT INTO facts VALUES (19, '25005641200', 2011, 204.000, 16.00);
INSERT INTO facts VALUES (19, '25005641300', 2011, 367.000, 16.20);
INSERT INTO facts VALUES (19, '25005641400', 2011, 164.000, 14.20);
INSERT INTO facts VALUES (19, '25005641500', 2011, 303.000, 26.70);
INSERT INTO facts VALUES (19, '25005641600', 2011, 497.000, 50.10);
INSERT INTO facts VALUES (19, '25005641700', 2011, 1131.000, 55.70);
INSERT INTO facts VALUES (19, '25005641800', 2011, 331.000, 35.30);
INSERT INTO facts VALUES (19, '25005641900', 2011, 272.000, 24.10);
INSERT INTO facts VALUES (19, '25005642000', 2011, 307.000, 22.10);
INSERT INTO facts VALUES (19, '25005642100', 2011, 478.000, 23.40);
INSERT INTO facts VALUES (19, '25005642200', 2011, 706.000, 49.80);
INSERT INTO facts VALUES (19, '25005642300', 2011, 706.000, 83.60);
INSERT INTO facts VALUES (19, '25005642400', 2011, 635.000, 50.10);
INSERT INTO facts VALUES (19, '25005642500', 2011, 1284.000, 71.90);
INSERT INTO facts VALUES (19, '25005644101', 2011, 1931.000, 81.60);
INSERT INTO facts VALUES (19, '25005644102', 2011, 1533.000, 82.40);
INSERT INTO facts VALUES (19, '25005644200', 2011, 2290.000, 80.10);
INSERT INTO facts VALUES (19, '25005645101', 2011, 1684.000, 82.50);
INSERT INTO facts VALUES (19, '25005645102', 2011, 1739.000, 88.50);
INSERT INTO facts VALUES (19, '25005645103', 2011, 1725.000, 83.30);
INSERT INTO facts VALUES (19, '25005646101', 2011, 2258.000, 78.10);
INSERT INTO facts VALUES (19, '25005646103', 2011, 1770.000, 84.60);
INSERT INTO facts VALUES (19, '25005646104', 2011, 950.000, 81.10);
INSERT INTO facts VALUES (19, '25005650101', 2011, 1700.000, 81.30);
INSERT INTO facts VALUES (19, '25005650102', 2011, 1231.000, 62.50);
INSERT INTO facts VALUES (19, '25005650201', 2011, 897.000, 73.20);
INSERT INTO facts VALUES (19, '25005650202', 2011, 601.000, 65.60);
INSERT INTO facts VALUES (19, '25005650300', 2011, 710.000, 48.60);
INSERT INTO facts VALUES (19, '25005650400', 2011, 416.000, 26.50);
INSERT INTO facts VALUES (19, '25005650500', 2011, 443.000, 33.30);
INSERT INTO facts VALUES (19, '25005650600', 2011, 170.000, 14.20);
INSERT INTO facts VALUES (19, '25005650700', 2011, 114.000, 12.90);
INSERT INTO facts VALUES (19, '25005650800', 2011, 281.000, 18.40);
INSERT INTO facts VALUES (19, '25005650900', 2011, 260.000, 24.10);
INSERT INTO facts VALUES (19, '25005651001', 2011, 668.000, 56.40);
INSERT INTO facts VALUES (19, '25005651002', 2011, 939.000, 62.70);
INSERT INTO facts VALUES (19, '25005651100', 2011, 478.000, 29.40);
INSERT INTO facts VALUES (19, '25005651200', 2011, 57.000, 7.10);
INSERT INTO facts VALUES (19, '25005651300', 2011, 221.000, 23.60);
INSERT INTO facts VALUES (19, '25005651400', 2011, 446.000, 36.90);
INSERT INTO facts VALUES (19, '25005651500', 2011, 517.000, 42.60);
INSERT INTO facts VALUES (19, '25005651600', 2011, 873.000, 57.20);
INSERT INTO facts VALUES (19, '25005651700', 2011, 179.000, 19.40);
INSERT INTO facts VALUES (19, '25005651800', 2011, 70.000, 6.10);
INSERT INTO facts VALUES (19, '25005651900', 2011, 148.000, 17.90);
INSERT INTO facts VALUES (19, '25005652000', 2011, 404.000, 36.80);
INSERT INTO facts VALUES (19, '25005652100', 2011, 582.000, 51.80);
INSERT INTO facts VALUES (19, '25005652200', 2011, 839.000, 73.10);
INSERT INTO facts VALUES (19, '25005652300', 2011, 419.000, 35.40);
INSERT INTO facts VALUES (19, '25005652400', 2011, 380.000, 34.40);
INSERT INTO facts VALUES (19, '25005652500', 2011, 215.000, 21.10);
INSERT INTO facts VALUES (19, '25005652600', 2011, 196.000, 19.60);
INSERT INTO facts VALUES (19, '25005652700', 2011, 291.000, 18.40);
INSERT INTO facts VALUES (19, '25005652800', 2011, 922.000, 68.30);
INSERT INTO facts VALUES (19, '25005653101', 2011, 1866.000, 68.40);
INSERT INTO facts VALUES (19, '25005653102', 2011, 1222.000, 86.80);
INSERT INTO facts VALUES (19, '25005653203', 2011, 1534.000, 78.40);
INSERT INTO facts VALUES (19, '25005653204', 2011, 988.000, 84.10);
INSERT INTO facts VALUES (19, '25005653301', 2011, 1631.000, 72.40);
INSERT INTO facts VALUES (19, '25005653304', 2011, 1095.000, 88.70);
INSERT INTO facts VALUES (19, '25005654100', 2011, 2258.000, 88.40);
INSERT INTO facts VALUES (19, '25005654200', 2011, 1049.000, 76.10);
INSERT INTO facts VALUES (19, '25005655100', 2011, 1327.000, 85.10);
INSERT INTO facts VALUES (19, '25005655200', 2011, 1205.000, 60.50);
INSERT INTO facts VALUES (19, '25005655300', 2011, 829.000, 59.20);
INSERT INTO facts VALUES (19, '25005655400', 2011, 1411.000, 82.00);
INSERT INTO facts VALUES (19, '25005985500', 2011, 433.000, 90.00);
INSERT INTO facts VALUES (19, '25005985600', 2011, 930.000, 82.40);
INSERT INTO facts VALUES (19, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25007200100', 2011, 1104.000, 61.10);
INSERT INTO facts VALUES (19, '25007200200', 2011, 1307.000, 65.70);
INSERT INTO facts VALUES (19, '25007200300', 2011, 1192.000, 66.40);
INSERT INTO facts VALUES (19, '25007200400', 2011, 1253.000, 70.40);
INSERT INTO facts VALUES (19, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25009201100', 2011, 1076.000, 69.90);
INSERT INTO facts VALUES (19, '25009202101', 2011, 603.000, 75.80);
INSERT INTO facts VALUES (19, '25009202102', 2011, 1682.000, 68.70);
INSERT INTO facts VALUES (19, '25009202200', 2011, 1886.000, 82.90);
INSERT INTO facts VALUES (19, '25009205400', 2011, 1627.000, 85.90);
INSERT INTO facts VALUES (19, '25009203100', 2011, 2246.000, 90.60);
INSERT INTO facts VALUES (19, '25009203200', 2011, 1476.000, 80.70);
INSERT INTO facts VALUES (19, '25009203301', 2011, 1263.000, 68.40);
INSERT INTO facts VALUES (19, '25009203302', 2011, 1282.000, 64.40);
INSERT INTO facts VALUES (19, '25009204101', 2011, 849.000, 48.60);
INSERT INTO facts VALUES (19, '25009204102', 2011, 1248.000, 67.50);
INSERT INTO facts VALUES (19, '25009204200', 2011, 837.000, 36.80);
INSERT INTO facts VALUES (19, '25009204300', 2011, 365.000, 22.00);
INSERT INTO facts VALUES (19, '25009204400', 2011, 919.000, 53.80);
INSERT INTO facts VALUES (19, '25009204500', 2011, 633.000, 38.10);
INSERT INTO facts VALUES (19, '25009204600', 2011, 1238.000, 57.10);
INSERT INTO facts VALUES (19, '25009204701', 2011, 1323.000, 52.10);
INSERT INTO facts VALUES (19, '25009204702', 2011, 1304.000, 58.30);
INSERT INTO facts VALUES (19, '25009205100', 2011, 1493.000, 73.30);
INSERT INTO facts VALUES (19, '25009205200', 2011, 1083.000, 54.00);
INSERT INTO facts VALUES (19, '25009205300', 2011, 1376.000, 82.70);
INSERT INTO facts VALUES (19, '25009205500', 2011, 642.000, 41.40);
INSERT INTO facts VALUES (19, '25009205600', 2011, 675.000, 44.30);
INSERT INTO facts VALUES (19, '25009205700', 2011, 1130.000, 67.60);
INSERT INTO facts VALUES (19, '25009205800', 2011, 395.000, 37.30);
INSERT INTO facts VALUES (19, '25009205900', 2011, 667.000, 46.40);
INSERT INTO facts VALUES (19, '25009206000', 2011, 193.000, 18.60);
INSERT INTO facts VALUES (19, '25009206100', 2011, 169.000, 12.60);
INSERT INTO facts VALUES (19, '25009206200', 2011, 302.000, 19.60);
INSERT INTO facts VALUES (19, '25009206300', 2011, 445.000, 36.90);
INSERT INTO facts VALUES (19, '25009206400', 2011, 944.000, 52.30);
INSERT INTO facts VALUES (19, '25009206500', 2011, 323.000, 31.50);
INSERT INTO facts VALUES (19, '25009206600', 2011, 715.000, 39.50);
INSERT INTO facts VALUES (19, '25009206700', 2011, 602.000, 32.30);
INSERT INTO facts VALUES (19, '25009206800', 2011, 165.000, 11.20);
INSERT INTO facts VALUES (19, '25009206900', 2011, 361.000, 16.00);
INSERT INTO facts VALUES (19, '25009207000', 2011, 129.000, 12.90);
INSERT INTO facts VALUES (19, '25009207100', 2011, 253.000, 25.70);
INSERT INTO facts VALUES (19, '25009207200', 2011, 169.000, 15.00);
INSERT INTO facts VALUES (19, '25009208101', 2011, 1460.000, 76.40);
INSERT INTO facts VALUES (19, '25009208102', 2011, 872.000, 73.40);
INSERT INTO facts VALUES (19, '25009208200', 2011, 1570.000, 70.80);
INSERT INTO facts VALUES (19, '25009208300', 2011, 2185.000, 79.50);
INSERT INTO facts VALUES (19, '25009208400', 2011, 1759.000, 78.10);
INSERT INTO facts VALUES (19, '25009209100', 2011, 1920.000, 83.60);
INSERT INTO facts VALUES (19, '25009209200', 2011, 1779.000, 94.50);
INSERT INTO facts VALUES (19, '25009210100', 2011, 2341.000, 94.70);
INSERT INTO facts VALUES (19, '25009210200', 2011, 1833.000, 93.30);
INSERT INTO facts VALUES (19, '25009210300', 2011, 2391.000, 52.30);
INSERT INTO facts VALUES (19, '25009210400', 2011, 1775.000, 62.70);
INSERT INTO facts VALUES (19, '25009210500', 2011, 2006.000, 85.00);
INSERT INTO facts VALUES (19, '25009210600', 2011, 1110.000, 67.20);
INSERT INTO facts VALUES (19, '25009210700', 2011, 681.000, 42.70);
INSERT INTO facts VALUES (19, '25009210800', 2011, 636.000, 28.20);
INSERT INTO facts VALUES (19, '25009210900', 2011, 974.000, 60.10);
INSERT INTO facts VALUES (19, '25009211100', 2011, 1003.000, 66.50);
INSERT INTO facts VALUES (19, '25009211200', 2011, 1712.000, 62.30);
INSERT INTO facts VALUES (19, '25009211300', 2011, 2105.000, 84.50);
INSERT INTO facts VALUES (19, '25009211401', 2011, 615.000, 44.10);
INSERT INTO facts VALUES (19, '25009211402', 2011, 1922.000, 77.60);
INSERT INTO facts VALUES (19, '25009212100', 2011, 2471.000, 85.30);
INSERT INTO facts VALUES (19, '25009213100', 2011, 2575.000, 95.80);
INSERT INTO facts VALUES (19, '25009214100', 2011, 1873.000, 89.60);
INSERT INTO facts VALUES (19, '25009215101', 2011, 1309.000, 80.00);
INSERT INTO facts VALUES (19, '25009215102', 2011, 862.000, 81.60);
INSERT INTO facts VALUES (19, '25009216100', 2011, 1142.000, 84.10);
INSERT INTO facts VALUES (19, '25009217100', 2011, 1883.000, 64.90);
INSERT INTO facts VALUES (19, '25009217201', 2011, 1110.000, 63.00);
INSERT INTO facts VALUES (19, '25009217202', 2011, 1135.000, 81.20);
INSERT INTO facts VALUES (19, '25009217300', 2011, 809.000, 43.40);
INSERT INTO facts VALUES (19, '25009217400', 2011, 963.000, 35.40);
INSERT INTO facts VALUES (19, '25009217500', 2011, 1640.000, 63.50);
INSERT INTO facts VALUES (19, '25009217600', 2011, 1986.000, 75.60);
INSERT INTO facts VALUES (19, '25009218100', 2011, 1548.000, 72.10);
INSERT INTO facts VALUES (19, '25009220101', 2011, 1236.000, 65.40);
INSERT INTO facts VALUES (19, '25009220102', 2011, 895.000, 67.60);
INSERT INTO facts VALUES (19, '25009221100', 2011, 1407.000, 79.20);
INSERT INTO facts VALUES (19, '25009221300', 2011, 1467.000, 72.30);
INSERT INTO facts VALUES (19, '25009221400', 2011, 635.000, 46.00);
INSERT INTO facts VALUES (19, '25009221500', 2011, 394.000, 25.40);
INSERT INTO facts VALUES (19, '25009221600', 2011, 515.000, 52.50);
INSERT INTO facts VALUES (19, '25009221700', 2011, 614.000, 49.70);
INSERT INTO facts VALUES (19, '25009221800', 2011, 557.000, 87.00);
INSERT INTO facts VALUES (19, '25009221901', 2011, 1053.000, 74.20);
INSERT INTO facts VALUES (19, '25009221902', 2011, 1048.000, 71.10);
INSERT INTO facts VALUES (19, '25009222100', 2011, 986.000, 70.30);
INSERT INTO facts VALUES (19, '25009223100', 2011, 1213.000, 74.50);
INSERT INTO facts VALUES (19, '25009223200', 2011, 964.000, 59.30);
INSERT INTO facts VALUES (19, '25009223300', 2011, 1850.000, 83.80);
INSERT INTO facts VALUES (19, '25009250100', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (19, '25009250200', 2011, 392.000, 23.00);
INSERT INTO facts VALUES (19, '25009250300', 2011, 37.000, 6.50);
INSERT INTO facts VALUES (19, '25009250400', 2011, 61.000, 5.30);
INSERT INTO facts VALUES (19, '25009250500', 2011, 49.000, 5.00);
INSERT INTO facts VALUES (19, '25009250600', 2011, 202.000, 12.70);
INSERT INTO facts VALUES (19, '25009250700', 2011, 125.000, 9.00);
INSERT INTO facts VALUES (19, '25009250800', 2011, 638.000, 29.10);
INSERT INTO facts VALUES (19, '25009250900', 2011, 16.000, 2.20);
INSERT INTO facts VALUES (19, '25009251000', 2011, 13.000, 2.70);
INSERT INTO facts VALUES (19, '25009251100', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (19, '25009251200', 2011, 9.000, 1.70);
INSERT INTO facts VALUES (19, '25009251300', 2011, 74.000, 6.10);
INSERT INTO facts VALUES (19, '25009251400', 2011, 260.000, 18.00);
INSERT INTO facts VALUES (19, '25009251500', 2011, 335.000, 15.80);
INSERT INTO facts VALUES (19, '25009251600', 2011, 280.000, 14.50);
INSERT INTO facts VALUES (19, '25009251700', 2011, 353.000, 19.40);
INSERT INTO facts VALUES (19, '25009251800', 2011, 1526.000, 54.30);
INSERT INTO facts VALUES (19, '25009252101', 2011, 846.000, 58.80);
INSERT INTO facts VALUES (19, '25009252102', 2011, 1160.000, 87.10);
INSERT INTO facts VALUES (19, '25009252201', 2011, 915.000, 75.20);
INSERT INTO facts VALUES (19, '25009252202', 2011, 988.000, 93.50);
INSERT INTO facts VALUES (19, '25009252300', 2011, 1151.000, 43.40);
INSERT INTO facts VALUES (19, '25009252400', 2011, 333.000, 25.20);
INSERT INTO facts VALUES (19, '25009252501', 2011, 786.000, 56.20);
INSERT INTO facts VALUES (19, '25009252502', 2011, 1389.000, 79.40);
INSERT INTO facts VALUES (19, '25009252601', 2011, 2072.000, 77.80);
INSERT INTO facts VALUES (19, '25009252602', 2011, 1124.000, 70.20);
INSERT INTO facts VALUES (19, '25009252603', 2011, 868.000, 79.30);
INSERT INTO facts VALUES (19, '25009253100', 2011, 1344.000, 57.50);
INSERT INTO facts VALUES (19, '25009253201', 2011, 808.000, 66.80);
INSERT INTO facts VALUES (19, '25009253202', 2011, 1335.000, 53.70);
INSERT INTO facts VALUES (19, '25009253203', 2011, 1250.000, 86.10);
INSERT INTO facts VALUES (19, '25009253204', 2011, 1618.000, 93.80);
INSERT INTO facts VALUES (19, '25009253205', 2011, 1269.000, 97.20);
INSERT INTO facts VALUES (19, '25009254100', 2011, 1967.000, 78.90);
INSERT INTO facts VALUES (19, '25009254200', 2011, 1001.000, 54.30);
INSERT INTO facts VALUES (19, '25009254301', 2011, 1082.000, 88.50);
INSERT INTO facts VALUES (19, '25009254302', 2011, 1461.000, 92.10);
INSERT INTO facts VALUES (19, '25009254401', 2011, 867.000, 77.20);
INSERT INTO facts VALUES (19, '25009254402', 2011, 1785.000, 77.40);
INSERT INTO facts VALUES (19, '25009254403', 2011, 1155.000, 90.20);
INSERT INTO facts VALUES (19, '25009260100', 2011, 306.000, 14.80);
INSERT INTO facts VALUES (19, '25009260200', 2011, 354.000, 22.60);
INSERT INTO facts VALUES (19, '25009260301', 2011, 1347.000, 75.90);
INSERT INTO facts VALUES (19, '25009260302', 2011, 968.000, 82.30);
INSERT INTO facts VALUES (19, '25009260401', 2011, 1334.000, 83.80);
INSERT INTO facts VALUES (19, '25009260402', 2011, 2067.000, 83.90);
INSERT INTO facts VALUES (19, '25009260500', 2011, 1076.000, 79.40);
INSERT INTO facts VALUES (19, '25009260600', 2011, 569.000, 44.10);
INSERT INTO facts VALUES (19, '25009260700', 2011, 1012.000, 58.60);
INSERT INTO facts VALUES (19, '25009260800', 2011, 383.000, 22.20);
INSERT INTO facts VALUES (19, '25009260900', 2011, 1144.000, 56.40);
INSERT INTO facts VALUES (19, '25009261000', 2011, 902.000, 55.30);
INSERT INTO facts VALUES (19, '25009261101', 2011, 1507.000, 88.10);
INSERT INTO facts VALUES (19, '25009261102', 2011, 1270.000, 62.30);
INSERT INTO facts VALUES (19, '25009262100', 2011, 1991.000, 82.40);
INSERT INTO facts VALUES (19, '25009263100', 2011, 1359.000, 90.10);
INSERT INTO facts VALUES (19, '25009264100', 2011, 1995.000, 85.00);
INSERT INTO facts VALUES (19, '25009265101', 2011, 1099.000, 80.10);
INSERT INTO facts VALUES (19, '25009265102', 2011, 1315.000, 84.00);
INSERT INTO facts VALUES (19, '25009266100', 2011, 1229.000, 79.60);
INSERT INTO facts VALUES (19, '25009266200', 2011, 1380.000, 64.60);
INSERT INTO facts VALUES (19, '25009266300', 2011, 1014.000, 63.20);
INSERT INTO facts VALUES (19, '25009266400', 2011, 882.000, 64.90);
INSERT INTO facts VALUES (19, '25009267101', 2011, 987.000, 57.80);
INSERT INTO facts VALUES (19, '25009267102', 2011, 1388.000, 80.10);
INSERT INTO facts VALUES (19, '25009268100', 2011, 836.000, 96.00);
INSERT INTO facts VALUES (19, '25009268200', 2011, 1958.000, 75.00);
INSERT INTO facts VALUES (19, '25009268300', 2011, 1251.000, 59.70);
INSERT INTO facts VALUES (19, '25009268400', 2011, 1368.000, 66.90);
INSERT INTO facts VALUES (19, '25009269100', 2011, 2140.000, 82.50);
INSERT INTO facts VALUES (19, '25009270100', 2011, 1746.000, 81.00);
INSERT INTO facts VALUES (19, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25011040100', 2011, 1552.000, 81.80);
INSERT INTO facts VALUES (19, '25011040200', 2011, 1479.000, 84.70);
INSERT INTO facts VALUES (19, '25011040300', 2011, 967.000, 78.90);
INSERT INTO facts VALUES (19, '25011040400', 2011, 1226.000, 83.70);
INSERT INTO facts VALUES (19, '25011040501', 2011, 1071.000, 66.90);
INSERT INTO facts VALUES (19, '25011040502', 2011, 1098.000, 69.80);
INSERT INTO facts VALUES (19, '25011040600', 2011, 1582.000, 84.10);
INSERT INTO facts VALUES (19, '25011040701', 2011, 847.000, 46.20);
INSERT INTO facts VALUES (19, '25011040702', 2011, 1388.000, 74.60);
INSERT INTO facts VALUES (19, '25011040800', 2011, 1280.000, 56.30);
INSERT INTO facts VALUES (19, '25011040900', 2011, 1520.000, 74.00);
INSERT INTO facts VALUES (19, '25011041000', 2011, 1023.000, 74.40);
INSERT INTO facts VALUES (19, '25011041100', 2011, 1269.000, 78.90);
INSERT INTO facts VALUES (19, '25011041200', 2011, 928.000, 69.60);
INSERT INTO facts VALUES (19, '25011041300', 2011, 699.000, 28.80);
INSERT INTO facts VALUES (19, '25011041400', 2011, 406.000, 36.70);
INSERT INTO facts VALUES (19, '25011041501', 2011, 1289.000, 84.20);
INSERT INTO facts VALUES (19, '25011041502', 2011, 1165.000, 69.70);
INSERT INTO facts VALUES (19, '25013800101', 2011, 751.000, 48.90);
INSERT INTO facts VALUES (19, '25013800102', 2011, 405.000, 25.50);
INSERT INTO facts VALUES (19, '25013800201', 2011, 1292.000, 52.60);
INSERT INTO facts VALUES (19, '25013800202', 2011, 393.000, 71.50);
INSERT INTO facts VALUES (19, '25013800300', 2011, 887.000, 51.10);
INSERT INTO facts VALUES (19, '25013800400', 2011, 838.000, 38.10);
INSERT INTO facts VALUES (19, '25013800500', 2011, 412.000, 36.90);
INSERT INTO facts VALUES (19, '25013800600', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (19, '25013800700', 2011, 38.000, 2.70);
INSERT INTO facts VALUES (19, '25013800800', 2011, 17.000, 2.00);
INSERT INTO facts VALUES (19, '25013800900', 2011, 65.000, 3.80);
INSERT INTO facts VALUES (19, '25013801101', 2011, 37.000, 3.30);
INSERT INTO facts VALUES (19, '25013801102', 2011, 18.000, 2.50);
INSERT INTO facts VALUES (19, '25013801200', 2011, 40.000, 3.40);
INSERT INTO facts VALUES (19, '25013801300', 2011, 546.000, 35.10);
INSERT INTO facts VALUES (19, '25013801401', 2011, 312.000, 24.30);
INSERT INTO facts VALUES (19, '25013801402', 2011, 404.000, 54.50);
INSERT INTO facts VALUES (19, '25013801501', 2011, 1118.000, 56.40);
INSERT INTO facts VALUES (19, '25013801502', 2011, 514.000, 39.70);
INSERT INTO facts VALUES (19, '25013801503', 2011, 928.000, 57.80);
INSERT INTO facts VALUES (19, '25013801601', 2011, 1168.000, 74.00);
INSERT INTO facts VALUES (19, '25013801602', 2011, 1159.000, 62.80);
INSERT INTO facts VALUES (19, '25013801603', 2011, 1355.000, 76.60);
INSERT INTO facts VALUES (19, '25013801604', 2011, 1371.000, 90.70);
INSERT INTO facts VALUES (19, '25013801605', 2011, 1041.000, 59.80);
INSERT INTO facts VALUES (19, '25013801700', 2011, 705.000, 36.70);
INSERT INTO facts VALUES (19, '25013801800', 2011, 316.000, 23.90);
INSERT INTO facts VALUES (19, '25013801901', 2011, 142.000, 10.00);
INSERT INTO facts VALUES (19, '25013801902', 2011, 216.000, 13.50);
INSERT INTO facts VALUES (19, '25013802000', 2011, 90.000, 8.00);
INSERT INTO facts VALUES (19, '25013802100', 2011, 794.000, 32.30);
INSERT INTO facts VALUES (19, '25013802200', 2011, 231.000, 21.30);
INSERT INTO facts VALUES (19, '25013802300', 2011, 518.000, 23.60);
INSERT INTO facts VALUES (19, '25013802400', 2011, 1363.000, 89.30);
INSERT INTO facts VALUES (19, '25013802500', 2011, 2221.000, 80.90);
INSERT INTO facts VALUES (19, '25013802601', 2011, 1227.000, 49.20);
INSERT INTO facts VALUES (19, '25013802602', 2011, 727.000, 77.30);
INSERT INTO facts VALUES (19, '25013810100', 2011, 1682.000, 63.90);
INSERT INTO facts VALUES (19, '25013810200', 2011, 802.000, 70.70);
INSERT INTO facts VALUES (19, '25013810300', 2011, 915.000, 68.60);
INSERT INTO facts VALUES (19, '25013810403', 2011, 829.000, 46.70);
INSERT INTO facts VALUES (19, '25013810404', 2011, 1179.000, 78.30);
INSERT INTO facts VALUES (19, '25013810412', 2011, 2124.000, 86.50);
INSERT INTO facts VALUES (19, '25013810414', 2011, 2019.000, 86.20);
INSERT INTO facts VALUES (19, '25013810601', 2011, 1192.000, 57.70);
INSERT INTO facts VALUES (19, '25013810602', 2011, 967.000, 92.30);
INSERT INTO facts VALUES (19, '25013810700', 2011, 1470.000, 54.70);
INSERT INTO facts VALUES (19, '25013810800', 2011, 654.000, 37.10);
INSERT INTO facts VALUES (19, '25013810901', 2011, 166.000, 18.70);
INSERT INTO facts VALUES (19, '25013810902', 2011, 906.000, 50.90);
INSERT INTO facts VALUES (19, '25013811000', 2011, 1353.000, 65.90);
INSERT INTO facts VALUES (19, '25013811101', 2011, 705.000, 36.20);
INSERT INTO facts VALUES (19, '25013811102', 2011, 1243.000, 49.90);
INSERT INTO facts VALUES (19, '25013811200', 2011, 1474.000, 71.10);
INSERT INTO facts VALUES (19, '25013811301', 2011, 1402.000, 55.60);
INSERT INTO facts VALUES (19, '25013811302', 2011, 1939.000, 80.10);
INSERT INTO facts VALUES (19, '25013811400', 2011, 48.000, 5.40);
INSERT INTO facts VALUES (19, '25013811500', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (19, '25013811600', 2011, 69.000, 5.40);
INSERT INTO facts VALUES (19, '25013811700', 2011, 99.000, 9.60);
INSERT INTO facts VALUES (19, '25013811800', 2011, 353.000, 22.90);
INSERT INTO facts VALUES (19, '25013811900', 2011, 1093.000, 72.40);
INSERT INTO facts VALUES (19, '25013812001', 2011, 325.000, 22.90);
INSERT INTO facts VALUES (19, '25013812002', 2011, 688.000, 38.70);
INSERT INTO facts VALUES (19, '25013812101', 2011, 1767.000, 86.20);
INSERT INTO facts VALUES (19, '25013812103', 2011, 242.000, 17.80);
INSERT INTO facts VALUES (19, '25013812104', 2011, 741.000, 40.70);
INSERT INTO facts VALUES (19, '25013812201', 2011, 886.000, 40.50);
INSERT INTO facts VALUES (19, '25013812202', 2011, 704.000, 34.50);
INSERT INTO facts VALUES (19, '25013812300', 2011, 690.000, 30.70);
INSERT INTO facts VALUES (19, '25013812401', 2011, 2313.000, 93.20);
INSERT INTO facts VALUES (19, '25013812403', 2011, 1004.000, 58.00);
INSERT INTO facts VALUES (19, '25013812404', 2011, 1269.000, 88.40);
INSERT INTO facts VALUES (19, '25013812500', 2011, 1958.000, 67.90);
INSERT INTO facts VALUES (19, '25013812600', 2011, 2091.000, 80.60);
INSERT INTO facts VALUES (19, '25013812701', 2011, 689.000, 40.60);
INSERT INTO facts VALUES (19, '25013812702', 2011, 548.000, 22.90);
INSERT INTO facts VALUES (19, '25013812800', 2011, 1995.000, 77.60);
INSERT INTO facts VALUES (19, '25013812901', 2011, 1045.000, 81.80);
INSERT INTO facts VALUES (19, '25013812902', 2011, 1705.000, 89.90);
INSERT INTO facts VALUES (19, '25013812903', 2011, 28.000, 96.60);
INSERT INTO facts VALUES (19, '25013813000', 2011, 2446.000, 86.60);
INSERT INTO facts VALUES (19, '25013813101', 2011, 1760.000, 75.00);
INSERT INTO facts VALUES (19, '25013813102', 2011, 1238.000, 90.90);
INSERT INTO facts VALUES (19, '25013813204', 2011, 1090.000, 92.80);
INSERT INTO facts VALUES (19, '25013813205', 2011, 2302.000, 77.00);
INSERT INTO facts VALUES (19, '25013813206', 2011, 1192.000, 75.20);
INSERT INTO facts VALUES (19, '25013813207', 2011, 1290.000, 59.10);
INSERT INTO facts VALUES (19, '25013813208', 2011, 909.000, 77.80);
INSERT INTO facts VALUES (19, '25013813209', 2011, 1766.000, 68.90);
INSERT INTO facts VALUES (19, '25013813301', 2011, 2281.000, 89.50);
INSERT INTO facts VALUES (19, '25013813303', 2011, 1374.000, 81.70);
INSERT INTO facts VALUES (19, '25013813304', 2011, 1437.000, 95.20);
INSERT INTO facts VALUES (19, '25013813401', 2011, 1688.000, 87.10);
INSERT INTO facts VALUES (19, '25013813403', 2011, 1204.000, 80.40);
INSERT INTO facts VALUES (19, '25013813404', 2011, 2030.000, 84.10);
INSERT INTO facts VALUES (19, '25013813500', 2011, 1706.000, 89.90);
INSERT INTO facts VALUES (19, '25013813601', 2011, 2546.000, 82.30);
INSERT INTO facts VALUES (19, '25013813602', 2011, 2036.000, 91.80);
INSERT INTO facts VALUES (19, '25013813701', 2011, 1046.000, 77.30);
INSERT INTO facts VALUES (19, '25013813702', 2011, 1613.000, 83.80);
INSERT INTO facts VALUES (19, '25013813801', 2011, 1486.000, 85.90);
INSERT INTO facts VALUES (19, '25013813802', 2011, 1230.000, 86.10);
INSERT INTO facts VALUES (19, '25015820101', 2011, 2070.000, 81.60);
INSERT INTO facts VALUES (19, '25015820102', 2011, 652.000, 41.20);
INSERT INTO facts VALUES (19, '25015820202', 2011, 445.000, 81.10);
INSERT INTO facts VALUES (19, '25015820203', 2011, 2631.000, 78.10);
INSERT INTO facts VALUES (19, '25015820204', 2011, 1915.000, 86.00);
INSERT INTO facts VALUES (19, '25015820300', 2011, 944.000, 35.90);
INSERT INTO facts VALUES (19, '25015820400', 2011, 12.000, 9.10);
INSERT INTO facts VALUES (19, '25015820500', 2011, 1016.000, 39.40);
INSERT INTO facts VALUES (19, '25015820600', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (19, '25015820700', 2011, 973.000, 55.90);
INSERT INTO facts VALUES (19, '25015820801', 2011, 1173.000, 54.90);
INSERT INTO facts VALUES (19, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (19, '25015820900', 2011, 2011.000, 84.70);
INSERT INTO facts VALUES (19, '25015821000', 2011, 1574.000, 86.30);
INSERT INTO facts VALUES (19, '25015821100', 2011, 2022.000, 65.80);
INSERT INTO facts VALUES (19, '25015821200', 2011, 56.000, 63.60);
INSERT INTO facts VALUES (19, '25015821300', 2011, 1306.000, 72.20);
INSERT INTO facts VALUES (19, '25015821400', 2011, 1449.000, 68.80);
INSERT INTO facts VALUES (19, '25015821500', 2011, 1059.000, 71.40);
INSERT INTO facts VALUES (19, '25015821601', 2011, 924.000, 57.20);
INSERT INTO facts VALUES (19, '25015821602', 2011, 984.000, 56.60);
INSERT INTO facts VALUES (19, '25015821700', 2011, 1119.000, 74.80);
INSERT INTO facts VALUES (19, '25015821901', 2011, 734.000, 52.50);
INSERT INTO facts VALUES (19, '25015821903', 2011, 420.000, 23.80);
INSERT INTO facts VALUES (19, '25015821904', 2011, 454.000, 32.40);
INSERT INTO facts VALUES (19, '25015822000', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (19, '25015822200', 2011, 1992.000, 81.50);
INSERT INTO facts VALUES (19, '25015822300', 2011, 1383.000, 54.40);
INSERT INTO facts VALUES (19, '25015822401', 2011, 2058.000, 90.40);
INSERT INTO facts VALUES (19, '25015822402', 2011, 994.000, 41.30);
INSERT INTO facts VALUES (19, '25015822500', 2011, 1956.000, 87.00);
INSERT INTO facts VALUES (19, '25015822601', 2011, 674.000, 77.60);
INSERT INTO facts VALUES (19, '25015822603', 2011, 575.000, 92.30);
INSERT INTO facts VALUES (19, '25015822605', 2011, 454.000, 88.80);
INSERT INTO facts VALUES (19, '25015822606', 2011, 1199.000, 78.20);
INSERT INTO facts VALUES (19, '25015822700', 2011, 1210.000, 85.60);
INSERT INTO facts VALUES (19, '25017300100', 2011, 1003.000, 90.80);
INSERT INTO facts VALUES (19, '25017301101', 2011, 1209.000, 80.50);
INSERT INTO facts VALUES (19, '25017301102', 2011, 1543.000, 88.80);
INSERT INTO facts VALUES (19, '25017310100', 2011, 514.000, 19.80);
INSERT INTO facts VALUES (19, '25017310200', 2011, 1097.000, 51.90);
INSERT INTO facts VALUES (19, '25017310300', 2011, 974.000, 42.80);
INSERT INTO facts VALUES (19, '25017310400', 2011, 358.000, 33.60);
INSERT INTO facts VALUES (19, '25017310500', 2011, 463.000, 39.60);
INSERT INTO facts VALUES (19, '25017310601', 2011, 1296.000, 63.00);
INSERT INTO facts VALUES (19, '25017310602', 2011, 1244.000, 55.20);
INSERT INTO facts VALUES (19, '25017310700', 2011, 392.000, 26.90);
INSERT INTO facts VALUES (19, '25017311100', 2011, 121.000, 15.60);
INSERT INTO facts VALUES (19, '25017311200', 2011, 314.000, 30.10);
INSERT INTO facts VALUES (19, '25017311300', 2011, 469.000, 36.40);
INSERT INTO facts VALUES (19, '25017311400', 2011, 720.000, 30.90);
INSERT INTO facts VALUES (19, '25017311500', 2011, 531.000, 52.50);
INSERT INTO facts VALUES (19, '25017311600', 2011, 1208.000, 65.50);
INSERT INTO facts VALUES (19, '25017311700', 2011, 716.000, 46.90);
INSERT INTO facts VALUES (19, '25017311800', 2011, 326.000, 33.30);
INSERT INTO facts VALUES (19, '25017311900', 2011, 175.000, 16.20);
INSERT INTO facts VALUES (19, '25017312000', 2011, 317.000, 32.70);
INSERT INTO facts VALUES (19, '25017312100', 2011, 350.000, 31.50);
INSERT INTO facts VALUES (19, '25017312200', 2011, 945.000, 58.50);
INSERT INTO facts VALUES (19, '25017312300', 2011, 1219.000, 60.90);
INSERT INTO facts VALUES (19, '25017312400', 2011, 143.000, 15.70);
INSERT INTO facts VALUES (19, '25017312501', 2011, 1223.000, 71.40);
INSERT INTO facts VALUES (19, '25017312502', 2011, 1139.000, 70.90);
INSERT INTO facts VALUES (19, '25017313101', 2011, 1676.000, 87.10);
INSERT INTO facts VALUES (19, '25017313102', 2011, 1744.000, 84.00);
INSERT INTO facts VALUES (19, '25017314101', 2011, 1626.000, 75.80);
INSERT INTO facts VALUES (19, '25017314102', 2011, 2198.000, 76.30);
INSERT INTO facts VALUES (19, '25017314200', 2011, 1478.000, 74.00);
INSERT INTO facts VALUES (19, '25017314301', 2011, 2377.000, 78.60);
INSERT INTO facts VALUES (19, '25017314302', 2011, 855.000, 93.80);
INSERT INTO facts VALUES (19, '25017315100', 2011, 1686.000, 90.00);
INSERT INTO facts VALUES (19, '25017315200', 2011, 2361.000, 77.80);
INSERT INTO facts VALUES (19, '25017315401', 2011, 1177.000, 85.00);
INSERT INTO facts VALUES (19, '25017315402', 2011, 902.000, 93.90);
INSERT INTO facts VALUES (19, '25017315403', 2011, 499.000, 85.30);
INSERT INTO facts VALUES (19, '25017315500', 2011, 2466.000, 93.00);
INSERT INTO facts VALUES (19, '25017316101', 2011, 1505.000, 92.00);
INSERT INTO facts VALUES (19, '25017316102', 2011, 1798.000, 82.00);
INSERT INTO facts VALUES (19, '25017316201', 2011, 1292.000, 93.20);
INSERT INTO facts VALUES (19, '25017316202', 2011, 1296.000, 91.80);
INSERT INTO facts VALUES (19, '25017316300', 2011, 2031.000, 61.40);
INSERT INTO facts VALUES (19, '25017316400', 2011, 1805.000, 92.70);
INSERT INTO facts VALUES (19, '25017316500', 2011, 1590.000, 73.80);
INSERT INTO facts VALUES (19, '25017317101', 2011, 1919.000, 71.40);
INSERT INTO facts VALUES (19, '25017317102', 2011, 1286.000, 81.30);
INSERT INTO facts VALUES (19, '25017317103', 2011, 1653.000, 96.30);
INSERT INTO facts VALUES (19, '25017317201', 2011, 975.000, 97.50);
INSERT INTO facts VALUES (19, '25017317202', 2011, 1133.000, 93.60);
INSERT INTO facts VALUES (19, '25017317203', 2011, 1307.000, 83.10);
INSERT INTO facts VALUES (19, '25017317301', 2011, 798.000, 69.10);
INSERT INTO facts VALUES (19, '25017317302', 2011, 1832.000, 76.70);
INSERT INTO facts VALUES (19, '25017318100', 2011, 2106.000, 94.40);
INSERT INTO facts VALUES (19, '25017318200', 2011, 1124.000, 80.20);
INSERT INTO facts VALUES (19, '25017318300', 2011, 2389.000, 93.60);
INSERT INTO facts VALUES (19, '25017318400', 2011, 1097.000, 83.50);
INSERT INTO facts VALUES (19, '25017320102', 2011, 1559.000, 93.30);
INSERT INTO facts VALUES (19, '25017320103', 2011, 806.000, 81.30);
INSERT INTO facts VALUES (19, '25017320104', 2011, 2063.000, 89.90);
INSERT INTO facts VALUES (19, '25017321100', 2011, 1880.000, 64.70);
INSERT INTO facts VALUES (19, '25017321200', 2011, 1514.000, 57.90);
INSERT INTO facts VALUES (19, '25017321300', 2011, 1258.000, 40.10);
INSERT INTO facts VALUES (19, '25017321400', 2011, 811.000, 65.40);
INSERT INTO facts VALUES (19, '25017321500', 2011, 1314.000, 50.50);
INSERT INTO facts VALUES (19, '25017321600', 2011, 1818.000, 62.70);
INSERT INTO facts VALUES (19, '25017322100', 2011, 1570.000, 91.20);
INSERT INTO facts VALUES (19, '25017322200', 2011, 1081.000, 70.60);
INSERT INTO facts VALUES (19, '25017322300', 2011, 1552.000, 61.60);
INSERT INTO facts VALUES (19, '25017322400', 2011, 1167.000, 66.50);
INSERT INTO facts VALUES (19, '25017323100', 2011, 2130.000, 87.70);
INSERT INTO facts VALUES (19, '25017324101', 2011, 1485.000, 83.90);
INSERT INTO facts VALUES (19, '25017324102', 2011, 1301.000, 85.20);
INSERT INTO facts VALUES (19, '25017325100', 2011, 1815.000, 58.20);
INSERT INTO facts VALUES (19, '25017326101', 2011, 1087.000, 79.60);
INSERT INTO facts VALUES (19, '25017326102', 2011, 2013.000, 84.30);
INSERT INTO facts VALUES (19, '25017327101', 2011, 1088.000, 90.30);
INSERT INTO facts VALUES (19, '25017327102', 2011, 1097.000, 67.90);
INSERT INTO facts VALUES (19, '25017327103', 2011, 1104.000, 80.20);
INSERT INTO facts VALUES (19, '25017328100', 2011, 988.000, 92.90);
INSERT INTO facts VALUES (19, '25017330100', 2011, 2621.000, 93.50);
INSERT INTO facts VALUES (19, '25017330200', 2011, 1946.000, 73.90);
INSERT INTO facts VALUES (19, '25017331101', 2011, 852.000, 77.90);
INSERT INTO facts VALUES (19, '25017331102', 2011, 2032.000, 86.70);
INSERT INTO facts VALUES (19, '25017331200', 2011, 1580.000, 87.70);
INSERT INTO facts VALUES (19, '25017331300', 2011, 2100.000, 91.60);
INSERT INTO facts VALUES (19, '25017332100', 2011, 1918.000, 95.10);
INSERT INTO facts VALUES (19, '25017332200', 2011, 1880.000, 55.70);
INSERT INTO facts VALUES (19, '25017332300', 2011, 1918.000, 79.70);
INSERT INTO facts VALUES (19, '25017332400', 2011, 880.000, 60.00);
INSERT INTO facts VALUES (19, '25017333100', 2011, 2249.000, 72.10);
INSERT INTO facts VALUES (19, '25017333200', 2011, 1331.000, 61.80);
INSERT INTO facts VALUES (19, '25017333300', 2011, 818.000, 47.90);
INSERT INTO facts VALUES (19, '25017333400', 2011, 1497.000, 60.70);
INSERT INTO facts VALUES (19, '25017333501', 2011, 1421.000, 73.00);
INSERT INTO facts VALUES (19, '25017333502', 2011, 643.000, 47.00);
INSERT INTO facts VALUES (19, '25017333600', 2011, 1372.000, 49.60);
INSERT INTO facts VALUES (19, '25017334100', 2011, 1719.000, 69.20);
INSERT INTO facts VALUES (19, '25017334200', 2011, 1113.000, 70.50);
INSERT INTO facts VALUES (19, '25017334300', 2011, 2317.000, 90.90);
INSERT INTO facts VALUES (19, '25017334400', 2011, 2034.000, 75.50);
INSERT INTO facts VALUES (19, '25017335100', 2011, 1565.000, 64.70);
INSERT INTO facts VALUES (19, '25017335200', 2011, 1734.000, 76.50);
INSERT INTO facts VALUES (19, '25017335301', 2011, 1022.000, 60.10);
INSERT INTO facts VALUES (19, '25017335302', 2011, 1415.000, 78.70);
INSERT INTO facts VALUES (19, '25017335400', 2011, 1512.000, 83.50);
INSERT INTO facts VALUES (19, '25017336100', 2011, 1561.000, 65.00);
INSERT INTO facts VALUES (19, '25017336200', 2011, 1922.000, 86.00);
INSERT INTO facts VALUES (19, '25017336300', 2011, 2025.000, 80.90);
INSERT INTO facts VALUES (19, '25017336401', 2011, 867.000, 43.40);
INSERT INTO facts VALUES (19, '25017336402', 2011, 1003.000, 48.30);
INSERT INTO facts VALUES (19, '25017337101', 2011, 847.000, 68.10);
INSERT INTO facts VALUES (19, '25017337102', 2011, 1658.000, 84.20);
INSERT INTO facts VALUES (19, '25017337201', 2011, 845.000, 57.70);
INSERT INTO facts VALUES (19, '25017337202', 2011, 1449.000, 70.30);
INSERT INTO facts VALUES (19, '25017337300', 2011, 1276.000, 56.50);
INSERT INTO facts VALUES (19, '25017338100', 2011, 856.000, 83.30);
INSERT INTO facts VALUES (19, '25017338200', 2011, 1024.000, 67.60);
INSERT INTO facts VALUES (19, '25017338300', 2011, 880.000, 74.90);
INSERT INTO facts VALUES (19, '25017338400', 2011, 1865.000, 95.50);
INSERT INTO facts VALUES (19, '25017338500', 2011, 1669.000, 84.50);
INSERT INTO facts VALUES (19, '25017339100', 2011, 1871.000, 63.90);
INSERT INTO facts VALUES (19, '25017339200', 2011, 1783.000, 80.30);
INSERT INTO facts VALUES (19, '25017339300', 2011, 664.000, 53.70);
INSERT INTO facts VALUES (19, '25017339400', 2011, 582.000, 39.50);
INSERT INTO facts VALUES (19, '25017339500', 2011, 872.000, 54.20);
INSERT INTO facts VALUES (19, '25017339600', 2011, 853.000, 39.40);
INSERT INTO facts VALUES (19, '25017339700', 2011, 641.000, 40.20);
INSERT INTO facts VALUES (19, '25017339801', 2011, 927.000, 44.50);
INSERT INTO facts VALUES (19, '25017339802', 2011, 919.000, 48.50);
INSERT INTO facts VALUES (19, '25017339900', 2011, 1073.000, 51.10);
INSERT INTO facts VALUES (19, '25017340000', 2011, 484.000, 45.60);
INSERT INTO facts VALUES (19, '25017340100', 2011, 2129.000, 87.30);
INSERT INTO facts VALUES (19, '25017341101', 2011, 865.000, 62.50);
INSERT INTO facts VALUES (19, '25017341102', 2011, 656.000, 30.10);
INSERT INTO facts VALUES (19, '25017341200', 2011, 1059.000, 40.10);
INSERT INTO facts VALUES (19, '25017341300', 2011, 396.000, 16.30);
INSERT INTO facts VALUES (19, '25017341400', 2011, 1016.000, 43.90);
INSERT INTO facts VALUES (19, '25017341500', 2011, 707.000, 42.10);
INSERT INTO facts VALUES (19, '25017341600', 2011, 1333.000, 50.90);
INSERT INTO facts VALUES (19, '25017341700', 2011, 1127.000, 54.30);
INSERT INTO facts VALUES (19, '25017341800', 2011, 872.000, 34.70);
INSERT INTO facts VALUES (19, '25017341901', 2011, 299.000, 59.60);
INSERT INTO facts VALUES (19, '25017341902', 2011, 1168.000, 35.00);
INSERT INTO facts VALUES (19, '25017342101', 2011, 655.000, 42.10);
INSERT INTO facts VALUES (19, '25017342102', 2011, 551.000, 34.60);
INSERT INTO facts VALUES (19, '25017342201', 2011, 727.000, 37.90);
INSERT INTO facts VALUES (19, '25017342202', 2011, 641.000, 43.90);
INSERT INTO facts VALUES (19, '25017342300', 2011, 947.000, 38.10);
INSERT INTO facts VALUES (19, '25017342400', 2011, 745.000, 31.40);
INSERT INTO facts VALUES (19, '25017342500', 2011, 789.000, 30.50);
INSERT INTO facts VALUES (19, '25017342600', 2011, 480.000, 30.40);
INSERT INTO facts VALUES (19, '25017350103', 2011, 225.000, 45.30);
INSERT INTO facts VALUES (19, '25017350104', 2011, 651.000, 23.70);
INSERT INTO facts VALUES (19, '25017350200', 2011, 993.000, 37.90);
INSERT INTO facts VALUES (19, '25017350300', 2011, 480.000, 45.00);
INSERT INTO facts VALUES (19, '25017350400', 2011, 846.000, 35.00);
INSERT INTO facts VALUES (19, '25017350500', 2011, 256.000, 34.20);
INSERT INTO facts VALUES (19, '25017350600', 2011, 364.000, 34.50);
INSERT INTO facts VALUES (19, '25017350700', 2011, 742.000, 25.90);
INSERT INTO facts VALUES (19, '25017350800', 2011, 347.000, 39.90);
INSERT INTO facts VALUES (19, '25017350900', 2011, 503.000, 31.50);
INSERT INTO facts VALUES (19, '25017351000', 2011, 848.000, 28.30);
INSERT INTO facts VALUES (19, '25017351100', 2011, 843.000, 31.40);
INSERT INTO facts VALUES (19, '25017351203', 2011, 540.000, 28.80);
INSERT INTO facts VALUES (19, '25017351204', 2011, 530.000, 29.10);
INSERT INTO facts VALUES (19, '25017351300', 2011, 532.000, 26.40);
INSERT INTO facts VALUES (19, '25017351403', 2011, 408.000, 25.80);
INSERT INTO facts VALUES (19, '25017351404', 2011, 542.000, 35.00);
INSERT INTO facts VALUES (19, '25017351500', 2011, 303.000, 27.40);
INSERT INTO facts VALUES (19, '25017352101', 2011, 338.000, 34.90);
INSERT INTO facts VALUES (19, '25017352102', 2011, 649.000, 52.70);
INSERT INTO facts VALUES (19, '25017352200', 2011, 258.000, 24.00);
INSERT INTO facts VALUES (19, '25017352300', 2011, 296.000, 16.70);
INSERT INTO facts VALUES (19, '25017352400', 2011, 135.000, 17.10);
INSERT INTO facts VALUES (19, '25017352500', 2011, 370.000, 30.70);
INSERT INTO facts VALUES (19, '25017352600', 2011, 288.000, 28.30);
INSERT INTO facts VALUES (19, '25017352700', 2011, 197.000, 20.20);
INSERT INTO facts VALUES (19, '25017352800', 2011, 294.000, 32.70);
INSERT INTO facts VALUES (19, '25017352900', 2011, 624.000, 46.80);
INSERT INTO facts VALUES (19, '25017353000', 2011, 440.000, 23.10);
INSERT INTO facts VALUES (19, '25017353101', 2011, 97.000, 10.10);
INSERT INTO facts VALUES (19, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (19, '25017353200', 2011, 554.000, 34.40);
INSERT INTO facts VALUES (19, '25017353300', 2011, 684.000, 42.20);
INSERT INTO facts VALUES (19, '25017353400', 2011, 447.000, 36.20);
INSERT INTO facts VALUES (19, '25017353500', 2011, 390.000, 30.70);
INSERT INTO facts VALUES (19, '25017353600', 2011, 491.000, 33.00);
INSERT INTO facts VALUES (19, '25017353700', 2011, 415.000, 22.60);
INSERT INTO facts VALUES (19, '25017353800', 2011, 825.000, 30.10);
INSERT INTO facts VALUES (19, '25017353900', 2011, 102.000, 7.00);
INSERT INTO facts VALUES (19, '25017354000', 2011, 634.000, 32.30);
INSERT INTO facts VALUES (19, '25017354100', 2011, 718.000, 47.20);
INSERT INTO facts VALUES (19, '25017354200', 2011, 883.000, 68.40);
INSERT INTO facts VALUES (19, '25017354300', 2011, 627.000, 40.40);
INSERT INTO facts VALUES (19, '25017354400', 2011, 426.000, 56.10);
INSERT INTO facts VALUES (19, '25017354500', 2011, 510.000, 41.90);
INSERT INTO facts VALUES (19, '25017354600', 2011, 782.000, 37.60);
INSERT INTO facts VALUES (19, '25017354700', 2011, 574.000, 50.10);
INSERT INTO facts VALUES (19, '25017354800', 2011, 469.000, 51.40);
INSERT INTO facts VALUES (19, '25017354900', 2011, 695.000, 27.20);
INSERT INTO facts VALUES (19, '25017355000', 2011, 578.000, 43.30);
INSERT INTO facts VALUES (19, '25017356100', 2011, 641.000, 46.50);
INSERT INTO facts VALUES (19, '25017356300', 2011, 1004.000, 43.30);
INSERT INTO facts VALUES (19, '25017356400', 2011, 2342.000, 81.30);
INSERT INTO facts VALUES (19, '25017356500', 2011, 2041.000, 71.90);
INSERT INTO facts VALUES (19, '25017356601', 2011, 1264.000, 65.20);
INSERT INTO facts VALUES (19, '25017356602', 2011, 1232.000, 72.90);
INSERT INTO facts VALUES (19, '25017356701', 2011, 1119.000, 38.20);
INSERT INTO facts VALUES (19, '25017356702', 2011, 1803.000, 60.30);
INSERT INTO facts VALUES (19, '25017357100', 2011, 1205.000, 73.70);
INSERT INTO facts VALUES (19, '25017357200', 2011, 879.000, 79.00);
INSERT INTO facts VALUES (19, '25017357300', 2011, 631.000, 50.20);
INSERT INTO facts VALUES (19, '25017357400', 2011, 591.000, 65.40);
INSERT INTO facts VALUES (19, '25017357500', 2011, 472.000, 55.30);
INSERT INTO facts VALUES (19, '25017357600', 2011, 496.000, 48.30);
INSERT INTO facts VALUES (19, '25017357700', 2011, 713.000, 46.00);
INSERT INTO facts VALUES (19, '25017357800', 2011, 1033.000, 78.70);
INSERT INTO facts VALUES (19, '25017358100', 2011, 1528.000, 84.10);
INSERT INTO facts VALUES (19, '25017358300', 2011, 1227.000, 56.40);
INSERT INTO facts VALUES (19, '25017358400', 2011, 1458.000, 79.40);
INSERT INTO facts VALUES (19, '25017358500', 2011, 1478.000, 85.80);
INSERT INTO facts VALUES (19, '25017358600', 2011, 1727.000, 79.40);
INSERT INTO facts VALUES (19, '25017358700', 2011, 1639.000, 90.90);
INSERT INTO facts VALUES (19, '25017359100', 2011, 1595.000, 64.70);
INSERT INTO facts VALUES (19, '25017359300', 2011, 2057.000, 77.20);
INSERT INTO facts VALUES (19, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (19, '25017360200', 2011, 1688.000, 82.80);
INSERT INTO facts VALUES (19, '25017361100', 2011, 1831.000, 78.20);
INSERT INTO facts VALUES (19, '25017361200', 2011, 1336.000, 72.10);
INSERT INTO facts VALUES (19, '25017361300', 2011, 1778.000, 77.60);
INSERT INTO facts VALUES (19, '25017362100', 2011, 1551.000, 91.50);
INSERT INTO facts VALUES (19, '25017363102', 2011, 1345.000, 53.90);
INSERT INTO facts VALUES (19, '25017363103', 2011, 964.000, 83.50);
INSERT INTO facts VALUES (19, '25017363104', 2011, 1852.000, 85.50);
INSERT INTO facts VALUES (19, '25017363201', 2011, 956.000, 83.40);
INSERT INTO facts VALUES (19, '25017363202', 2011, 1033.000, 84.30);
INSERT INTO facts VALUES (19, '25017364101', 2011, 1571.000, 70.00);
INSERT INTO facts VALUES (19, '25017364102', 2011, 1404.000, 70.30);
INSERT INTO facts VALUES (19, '25017365100', 2011, 2327.000, 95.10);
INSERT INTO facts VALUES (19, '25017365201', 2011, 1695.000, 91.70);
INSERT INTO facts VALUES (19, '25017365202', 2011, 1232.000, 83.50);
INSERT INTO facts VALUES (19, '25017366100', 2011, 1413.000, 78.90);
INSERT INTO facts VALUES (19, '25017366201', 2011, 1149.000, 94.80);
INSERT INTO facts VALUES (19, '25017366202', 2011, 1645.000, 91.10);
INSERT INTO facts VALUES (19, '25017367100', 2011, 1196.000, 85.50);
INSERT INTO facts VALUES (19, '25017367200', 2011, 1981.000, 83.30);
INSERT INTO facts VALUES (19, '25017368101', 2011, 1287.000, 48.70);
INSERT INTO facts VALUES (19, '25017368102', 2011, 1135.000, 81.90);
INSERT INTO facts VALUES (19, '25017368200', 2011, 1128.000, 63.70);
INSERT INTO facts VALUES (19, '25017368300', 2011, 742.000, 30.50);
INSERT INTO facts VALUES (19, '25017368400', 2011, 925.000, 39.90);
INSERT INTO facts VALUES (19, '25017368500', 2011, 248.000, 13.90);
INSERT INTO facts VALUES (19, '25017368600', 2011, 694.000, 29.80);
INSERT INTO facts VALUES (19, '25017368700', 2011, 241.000, 24.20);
INSERT INTO facts VALUES (19, '25017368800', 2011, 738.000, 39.00);
INSERT INTO facts VALUES (19, '25017368901', 2011, 1558.000, 75.40);
INSERT INTO facts VALUES (19, '25017368902', 2011, 347.000, 22.70);
INSERT INTO facts VALUES (19, '25017369000', 2011, 488.000, 86.50);
INSERT INTO facts VALUES (19, '25017369100', 2011, 1570.000, 79.60);
INSERT INTO facts VALUES (19, '25017370101', 2011, 1632.000, 57.40);
INSERT INTO facts VALUES (19, '25017370102', 2011, 1464.000, 44.60);
INSERT INTO facts VALUES (19, '25017370201', 2011, 1007.000, 57.70);
INSERT INTO facts VALUES (19, '25017370202', 2011, 1086.000, 61.10);
INSERT INTO facts VALUES (19, '25017370300', 2011, 1050.000, 38.30);
INSERT INTO facts VALUES (19, '25017370400', 2011, 968.000, 41.60);
INSERT INTO facts VALUES (19, '25017373100', 2011, 1009.000, 48.40);
INSERT INTO facts VALUES (19, '25017373200', 2011, 785.000, 40.50);
INSERT INTO facts VALUES (19, '25017373300', 2011, 661.000, 55.40);
INSERT INTO facts VALUES (19, '25017373400', 2011, 734.000, 54.20);
INSERT INTO facts VALUES (19, '25017373500', 2011, 1656.000, 85.10);
INSERT INTO facts VALUES (19, '25017373600', 2011, 758.000, 76.70);
INSERT INTO facts VALUES (19, '25017373700', 2011, 1200.000, 88.00);
INSERT INTO facts VALUES (19, '25017373800', 2011, 1580.000, 65.90);
INSERT INTO facts VALUES (19, '25017373900', 2011, 2036.000, 81.90);
INSERT INTO facts VALUES (19, '25017374000', 2011, 1428.000, 83.00);
INSERT INTO facts VALUES (19, '25017374100', 2011, 1081.000, 56.50);
INSERT INTO facts VALUES (19, '25017374200', 2011, 1163.000, 75.30);
INSERT INTO facts VALUES (19, '25017374300', 2011, 1126.000, 86.60);
INSERT INTO facts VALUES (19, '25017374400', 2011, 1537.000, 71.30);
INSERT INTO facts VALUES (19, '25017374500', 2011, 1037.000, 62.80);
INSERT INTO facts VALUES (19, '25017374600', 2011, 1277.000, 67.80);
INSERT INTO facts VALUES (19, '25017374700', 2011, 1044.000, 58.40);
INSERT INTO facts VALUES (19, '25017374800', 2011, 912.000, 62.30);
INSERT INTO facts VALUES (19, '25017382100', 2011, 1615.000, 89.70);
INSERT INTO facts VALUES (19, '25017382200', 2011, 1501.000, 76.50);
INSERT INTO facts VALUES (19, '25017382300', 2011, 1657.000, 78.60);
INSERT INTO facts VALUES (19, '25017382400', 2011, 1237.000, 68.00);
INSERT INTO facts VALUES (19, '25017382500', 2011, 1064.000, 58.00);
INSERT INTO facts VALUES (19, '25017382601', 2011, 1056.000, 48.30);
INSERT INTO facts VALUES (19, '25017382602', 2011, 1325.000, 78.10);
INSERT INTO facts VALUES (19, '25017383101', 2011, 238.000, 19.20);
INSERT INTO facts VALUES (19, '25017383102', 2011, 222.000, 12.70);
INSERT INTO facts VALUES (19, '25017383200', 2011, 748.000, 36.50);
INSERT INTO facts VALUES (19, '25017383300', 2011, 509.000, 39.20);
INSERT INTO facts VALUES (19, '25017383400', 2011, 828.000, 38.20);
INSERT INTO facts VALUES (19, '25017383501', 2011, 421.000, 21.20);
INSERT INTO facts VALUES (19, '25017383502', 2011, 583.000, 56.90);
INSERT INTO facts VALUES (19, '25017383600', 2011, 1427.000, 59.50);
INSERT INTO facts VALUES (19, '25017383700', 2011, 1480.000, 72.10);
INSERT INTO facts VALUES (19, '25017383800', 2011, 1764.000, 81.40);
INSERT INTO facts VALUES (19, '25017383901', 2011, 2493.000, 83.90);
INSERT INTO facts VALUES (19, '25017383902', 2011, 1740.000, 91.40);
INSERT INTO facts VALUES (19, '25017384001', 2011, 467.000, 84.40);
INSERT INTO facts VALUES (19, '25017384002', 2011, 968.000, 36.90);
INSERT INTO facts VALUES (19, '25017385100', 2011, 1859.000, 79.10);
INSERT INTO facts VALUES (19, '25017385201', 2011, 666.000, 62.90);
INSERT INTO facts VALUES (19, '25017385202', 2011, 2576.000, 86.50);
INSERT INTO facts VALUES (19, '25017386100', 2011, 1326.000, 92.20);
INSERT INTO facts VALUES (19, '25017387100', 2011, 1358.000, 87.60);
INSERT INTO facts VALUES (19, '25017387201', 2011, 1714.000, 82.90);
INSERT INTO facts VALUES (19, '25017387202', 2011, 1208.000, 91.40);
INSERT INTO facts VALUES (19, '25017388100', 2011, 1507.000, 77.30);
INSERT INTO facts VALUES (19, '25017388200', 2011, 1647.000, 72.70);
INSERT INTO facts VALUES (19, '25017388300', 2011, 155.000, 9.30);
INSERT INTO facts VALUES (19, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25019950100', 2011, 447.000, 61.60);
INSERT INTO facts VALUES (19, '25019950200', 2011, 986.000, 52.00);
INSERT INTO facts VALUES (19, '25019950307', 2011, 125.000, 76.20);
INSERT INTO facts VALUES (19, '25019950400', 2011, 517.000, 56.10);
INSERT INTO facts VALUES (19, '25019950500', 2011, 370.000, 71.00);
INSERT INTO facts VALUES (19, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25021400100', 2011, 895.000, 38.70);
INSERT INTO facts VALUES (19, '25021400200', 2011, 1012.000, 35.60);
INSERT INTO facts VALUES (19, '25021400300', 2011, 740.000, 46.20);
INSERT INTO facts VALUES (19, '25021400400', 2011, 1094.000, 40.00);
INSERT INTO facts VALUES (19, '25021400500', 2011, 872.000, 36.50);
INSERT INTO facts VALUES (19, '25021400600', 2011, 1344.000, 63.50);
INSERT INTO facts VALUES (19, '25021400700', 2011, 808.000, 57.70);
INSERT INTO facts VALUES (19, '25021400800', 2011, 999.000, 39.50);
INSERT INTO facts VALUES (19, '25021400900', 2011, 771.000, 39.80);
INSERT INTO facts VALUES (19, '25021401000', 2011, 649.000, 51.10);
INSERT INTO facts VALUES (19, '25021401100', 2011, 1165.000, 75.30);
INSERT INTO facts VALUES (19, '25021401200', 2011, 1604.000, 66.50);
INSERT INTO facts VALUES (19, '25021402101', 2011, 1111.000, 73.80);
INSERT INTO facts VALUES (19, '25021402102', 2011, 1018.000, 62.00);
INSERT INTO facts VALUES (19, '25021402200', 2011, 656.000, 78.90);
INSERT INTO facts VALUES (19, '25021402300', 2011, 1505.000, 93.40);
INSERT INTO facts VALUES (19, '25021402400', 2011, 1556.000, 62.10);
INSERT INTO facts VALUES (19, '25021402500', 2011, 955.000, 61.50);
INSERT INTO facts VALUES (19, '25021403100', 2011, 2199.000, 95.60);
INSERT INTO facts VALUES (19, '25021403300', 2011, 1261.000, 90.00);
INSERT INTO facts VALUES (19, '25021403400', 2011, 1871.000, 77.60);
INSERT INTO facts VALUES (19, '25021403500', 2011, 1570.000, 74.40);
INSERT INTO facts VALUES (19, '25021404100', 2011, 1067.000, 76.50);
INSERT INTO facts VALUES (19, '25021404201', 2011, 1116.000, 93.70);
INSERT INTO facts VALUES (19, '25021404202', 2011, 943.000, 73.00);
INSERT INTO facts VALUES (19, '25021404301', 2011, 1728.000, 95.50);
INSERT INTO facts VALUES (19, '25021404302', 2011, 1034.000, 77.20);
INSERT INTO facts VALUES (19, '25021404400', 2011, 1121.000, 67.20);
INSERT INTO facts VALUES (19, '25021405100', 2011, 1755.000, 93.90);
INSERT INTO facts VALUES (19, '25021406101', 2011, 1588.000, 82.80);
INSERT INTO facts VALUES (19, '25021406102', 2011, 2000.000, 91.00);
INSERT INTO facts VALUES (19, '25021407100', 2011, 2385.000, 78.70);
INSERT INTO facts VALUES (19, '25021408101', 2011, 2382.000, 90.50);
INSERT INTO facts VALUES (19, '25021408102', 2011, 1327.000, 73.60);
INSERT INTO facts VALUES (19, '25021409101', 2011, 1291.000, 93.20);
INSERT INTO facts VALUES (19, '25021409102', 2011, 1518.000, 91.20);
INSERT INTO facts VALUES (19, '25021410100', 2011, 1674.000, 70.00);
INSERT INTO facts VALUES (19, '25021410300', 2011, 1323.000, 81.30);
INSERT INTO facts VALUES (19, '25021410400', 2011, 1521.000, 61.20);
INSERT INTO facts VALUES (19, '25021411100', 2011, 2312.000, 77.90);
INSERT INTO facts VALUES (19, '25021411200', 2011, 1948.000, 80.50);
INSERT INTO facts VALUES (19, '25021411301', 2011, 1728.000, 86.10);
INSERT INTO facts VALUES (19, '25021411302', 2011, 1137.000, 85.20);
INSERT INTO facts VALUES (19, '25021412100', 2011, 1892.000, 84.10);
INSERT INTO facts VALUES (19, '25021412200', 2011, 1191.000, 84.90);
INSERT INTO facts VALUES (19, '25021412300', 2011, 1455.000, 91.10);
INSERT INTO facts VALUES (19, '25021413100', 2011, 1656.000, 70.60);
INSERT INTO facts VALUES (19, '25021413200', 2011, 1693.000, 62.90);
INSERT INTO facts VALUES (19, '25021413300', 2011, 1315.000, 69.10);
INSERT INTO facts VALUES (19, '25021413401', 2011, 714.000, 47.40);
INSERT INTO facts VALUES (19, '25021413402', 2011, 637.000, 36.30);
INSERT INTO facts VALUES (19, '25021413500', 2011, 736.000, 42.80);
INSERT INTO facts VALUES (19, '25021414100', 2011, 1681.000, 82.30);
INSERT INTO facts VALUES (19, '25021414200', 2011, 2261.000, 95.80);
INSERT INTO facts VALUES (19, '25021414300', 2011, 1381.000, 76.00);
INSERT INTO facts VALUES (19, '25021415101', 2011, 1383.000, 83.00);
INSERT INTO facts VALUES (19, '25021415102', 2011, 2063.000, 63.90);
INSERT INTO facts VALUES (19, '25021415200', 2011, 1472.000, 66.80);
INSERT INTO facts VALUES (19, '25021415300', 2011, 1181.000, 92.20);
INSERT INTO facts VALUES (19, '25021416101', 2011, 1707.000, 80.70);
INSERT INTO facts VALUES (19, '25021416102', 2011, 805.000, 83.00);
INSERT INTO facts VALUES (19, '25021416200', 2011, 1779.000, 77.50);
INSERT INTO facts VALUES (19, '25021416300', 2011, 1276.000, 73.00);
INSERT INTO facts VALUES (19, '25021416400', 2011, 1945.000, 90.60);
INSERT INTO facts VALUES (19, '25021417100', 2011, 1030.000, 62.60);
INSERT INTO facts VALUES (19, '25021417200', 2011, 1760.000, 54.60);
INSERT INTO facts VALUES (19, '25021417300', 2011, 915.000, 54.70);
INSERT INTO facts VALUES (19, '25021417400', 2011, 894.000, 84.30);
INSERT INTO facts VALUES (19, '25021417501', 2011, 1141.000, 57.30);
INSERT INTO facts VALUES (19, '25021417502', 2011, 808.000, 42.40);
INSERT INTO facts VALUES (19, '25021417601', 2011, 1095.000, 54.60);
INSERT INTO facts VALUES (19, '25021417602', 2011, 1062.000, 46.00);
INSERT INTO facts VALUES (19, '25021417701', 2011, 756.000, 27.20);
INSERT INTO facts VALUES (19, '25021417702', 2011, 727.000, 68.70);
INSERT INTO facts VALUES (19, '25021417801', 2011, 1640.000, 73.30);
INSERT INTO facts VALUES (19, '25021417802', 2011, 330.000, 25.70);
INSERT INTO facts VALUES (19, '25021417901', 2011, 1018.000, 32.40);
INSERT INTO facts VALUES (19, '25021417902', 2011, 676.000, 46.60);
INSERT INTO facts VALUES (19, '25021418002', 2011, 1136.000, 35.60);
INSERT INTO facts VALUES (19, '25021418003', 2011, 437.000, 34.80);
INSERT INTO facts VALUES (19, '25021418004', 2011, 693.000, 37.10);
INSERT INTO facts VALUES (19, '25021418101', 2011, 1029.000, 44.10);
INSERT INTO facts VALUES (19, '25021418102', 2011, 563.000, 35.70);
INSERT INTO facts VALUES (19, '25021418200', 2011, 1472.000, 55.00);
INSERT INTO facts VALUES (19, '25021419100', 2011, 1576.000, 73.30);
INSERT INTO facts VALUES (19, '25021419200', 2011, 1342.000, 72.50);
INSERT INTO facts VALUES (19, '25021419300', 2011, 884.000, 58.90);
INSERT INTO facts VALUES (19, '25021419400', 2011, 873.000, 69.70);
INSERT INTO facts VALUES (19, '25021419500', 2011, 916.000, 86.20);
INSERT INTO facts VALUES (19, '25021419600', 2011, 2096.000, 75.70);
INSERT INTO facts VALUES (19, '25021419700', 2011, 1131.000, 79.80);
INSERT INTO facts VALUES (19, '25021419800', 2011, 1134.000, 65.60);
INSERT INTO facts VALUES (19, '25021420100', 2011, 2003.000, 72.70);
INSERT INTO facts VALUES (19, '25021420201', 2011, 875.000, 74.00);
INSERT INTO facts VALUES (19, '25021420202', 2011, 1363.000, 58.20);
INSERT INTO facts VALUES (19, '25021420301', 2011, 1752.000, 70.70);
INSERT INTO facts VALUES (19, '25021420302', 2011, 1837.000, 65.70);
INSERT INTO facts VALUES (19, '25021421100', 2011, 1372.000, 68.00);
INSERT INTO facts VALUES (19, '25021421200', 2011, 1679.000, 80.60);
INSERT INTO facts VALUES (19, '25021422100', 2011, 1580.000, 82.30);
INSERT INTO facts VALUES (19, '25021422200', 2011, 1917.000, 65.40);
INSERT INTO facts VALUES (19, '25021422301', 2011, 967.000, 89.00);
INSERT INTO facts VALUES (19, '25021422302', 2011, 1704.000, 56.30);
INSERT INTO facts VALUES (19, '25021422400', 2011, 1727.000, 51.40);
INSERT INTO facts VALUES (19, '25021422501', 2011, 1087.000, 52.90);
INSERT INTO facts VALUES (19, '25021422502', 2011, 1151.000, 51.00);
INSERT INTO facts VALUES (19, '25021422600', 2011, 2191.000, 87.70);
INSERT INTO facts VALUES (19, '25021422700', 2011, 1216.000, 79.60);
INSERT INTO facts VALUES (19, '25021422800', 2011, 1375.000, 77.50);
INSERT INTO facts VALUES (19, '25021423100', 2011, 2263.000, 83.10);
INSERT INTO facts VALUES (19, '25021440100', 2011, 2439.000, 73.80);
INSERT INTO facts VALUES (19, '25021441202', 2011, 815.000, 95.70);
INSERT INTO facts VALUES (19, '25021441203', 2011, 1099.000, 80.60);
INSERT INTO facts VALUES (19, '25021441204', 2011, 1231.000, 82.80);
INSERT INTO facts VALUES (19, '25021442101', 2011, 1379.000, 78.40);
INSERT INTO facts VALUES (19, '25021442102', 2011, 2264.000, 87.70);
INSERT INTO facts VALUES (19, '25021442103', 2011, 2053.000, 96.10);
INSERT INTO facts VALUES (19, '25021442201', 2011, 1096.000, 78.20);
INSERT INTO facts VALUES (19, '25021442202', 2011, 1871.000, 60.00);
INSERT INTO facts VALUES (19, '25021443101', 2011, 2284.000, 78.20);
INSERT INTO facts VALUES (19, '25021443102', 2011, 2705.000, 83.60);
INSERT INTO facts VALUES (19, '25021456101', 2011, 1026.000, 83.30);
INSERT INTO facts VALUES (19, '25021456102', 2011, 1218.000, 62.50);
INSERT INTO facts VALUES (19, '25021456200', 2011, 948.000, 84.00);
INSERT INTO facts VALUES (19, '25021456301', 2011, 314.000, 44.50);
INSERT INTO facts VALUES (19, '25021456302', 2011, 1581.000, 66.50);
INSERT INTO facts VALUES (19, '25021456401', 2011, 788.000, 76.40);
INSERT INTO facts VALUES (19, '25021456402', 2011, 1686.000, 90.10);
INSERT INTO facts VALUES (19, '25021457100', 2011, 1287.000, 75.30);
INSERT INTO facts VALUES (19, '25021457200', 2011, 1656.000, 78.20);
INSERT INTO facts VALUES (19, '25023500101', 2011, 1201.000, 77.00);
INSERT INTO facts VALUES (19, '25023500103', 2011, 740.000, 62.00);
INSERT INTO facts VALUES (19, '25023500104', 2011, 1302.000, 69.40);
INSERT INTO facts VALUES (19, '25023501101', 2011, 977.000, 78.80);
INSERT INTO facts VALUES (19, '25023501102', 2011, 2345.000, 75.60);
INSERT INTO facts VALUES (19, '25023501201', 2011, 1176.000, 92.70);
INSERT INTO facts VALUES (19, '25023501202', 2011, 2221.000, 77.80);
INSERT INTO facts VALUES (19, '25023502101', 2011, 1365.000, 60.30);
INSERT INTO facts VALUES (19, '25023502102', 2011, 1508.000, 72.50);
INSERT INTO facts VALUES (19, '25023502200', 2011, 1906.000, 80.90);
INSERT INTO facts VALUES (19, '25023503101', 2011, 2147.000, 91.80);
INSERT INTO facts VALUES (19, '25023503102', 2011, 1942.000, 82.00);
INSERT INTO facts VALUES (19, '25023504101', 2011, 1600.000, 87.30);
INSERT INTO facts VALUES (19, '25023504102', 2011, 1621.000, 94.20);
INSERT INTO facts VALUES (19, '25023505101', 2011, 2062.000, 84.00);
INSERT INTO facts VALUES (19, '25023505102', 2011, 1563.000, 88.80);
INSERT INTO facts VALUES (19, '25023505200', 2011, 2062.000, 78.00);
INSERT INTO facts VALUES (19, '25023506101', 2011, 2196.000, 93.00);
INSERT INTO facts VALUES (19, '25023506102', 2011, 1651.000, 75.80);
INSERT INTO facts VALUES (19, '25023506202', 2011, 730.000, 78.40);
INSERT INTO facts VALUES (19, '25023506203', 2011, 1549.000, 75.90);
INSERT INTO facts VALUES (19, '25023506204', 2011, 1676.000, 83.20);
INSERT INTO facts VALUES (19, '25023507101', 2011, 1687.000, 90.40);
INSERT INTO facts VALUES (19, '25023507103', 2011, 1324.000, 85.30);
INSERT INTO facts VALUES (19, '25023507104', 2011, 1676.000, 87.00);
INSERT INTO facts VALUES (19, '25023508101', 2011, 1920.000, 80.50);
INSERT INTO facts VALUES (19, '25023508102', 2011, 1606.000, 85.90);
INSERT INTO facts VALUES (19, '25023508200', 2011, 1836.000, 89.90);
INSERT INTO facts VALUES (19, '25023509101', 2011, 1947.000, 82.60);
INSERT INTO facts VALUES (19, '25023509102', 2011, 1847.000, 80.00);
INSERT INTO facts VALUES (19, '25023510100', 2011, 1429.000, 85.80);
INSERT INTO facts VALUES (19, '25023510200', 2011, 1442.000, 68.80);
INSERT INTO facts VALUES (19, '25023510300', 2011, 368.000, 26.90);
INSERT INTO facts VALUES (19, '25023510400', 2011, 350.000, 31.30);
INSERT INTO facts VALUES (19, '25023510501', 2011, 811.000, 68.60);
INSERT INTO facts VALUES (19, '25023510502', 2011, 1101.000, 40.80);
INSERT INTO facts VALUES (19, '25023510503', 2011, 562.000, 33.40);
INSERT INTO facts VALUES (19, '25023510600', 2011, 861.000, 87.10);
INSERT INTO facts VALUES (19, '25023510700', 2011, 1239.000, 60.80);
INSERT INTO facts VALUES (19, '25023510800', 2011, 590.000, 29.10);
INSERT INTO facts VALUES (19, '25023510900', 2011, 75.000, 7.30);
INSERT INTO facts VALUES (19, '25023511000', 2011, 448.000, 44.80);
INSERT INTO facts VALUES (19, '25023511100', 2011, 1527.000, 84.60);
INSERT INTO facts VALUES (19, '25023511200', 2011, 877.000, 48.60);
INSERT INTO facts VALUES (19, '25023511301', 2011, 936.000, 55.10);
INSERT INTO facts VALUES (19, '25023511302', 2011, 830.000, 69.60);
INSERT INTO facts VALUES (19, '25023511400', 2011, 390.000, 32.30);
INSERT INTO facts VALUES (19, '25023511500', 2011, 544.000, 40.00);
INSERT INTO facts VALUES (19, '25023511600', 2011, 1169.000, 42.80);
INSERT INTO facts VALUES (19, '25023511701', 2011, 1432.000, 87.50);
INSERT INTO facts VALUES (19, '25023511702', 2011, 643.000, 65.50);
INSERT INTO facts VALUES (19, '25023520100', 2011, 1667.000, 70.70);
INSERT INTO facts VALUES (19, '25023520201', 2011, 1029.000, 67.90);
INSERT INTO facts VALUES (19, '25023520202', 2011, 1517.000, 68.80);
INSERT INTO facts VALUES (19, '25023521101', 2011, 1289.000, 81.80);
INSERT INTO facts VALUES (19, '25023521102', 2011, 806.000, 64.80);
INSERT INTO facts VALUES (19, '25023521201', 2011, 580.000, 52.60);
INSERT INTO facts VALUES (19, '25023521202', 2011, 1116.000, 80.90);
INSERT INTO facts VALUES (19, '25023522101', 2011, 1407.000, 90.70);
INSERT INTO facts VALUES (19, '25023522102', 2011, 1651.000, 86.10);
INSERT INTO facts VALUES (19, '25023523100', 2011, 770.000, 71.80);
INSERT INTO facts VALUES (19, '25023523201', 2011, 766.000, 80.40);
INSERT INTO facts VALUES (19, '25023523202', 2011, 2387.000, 87.60);
INSERT INTO facts VALUES (19, '25023524101', 2011, 902.000, 86.90);
INSERT INTO facts VALUES (19, '25023524102', 2011, 1274.000, 83.10);
INSERT INTO facts VALUES (19, '25023525101', 2011, 1693.000, 69.90);
INSERT INTO facts VALUES (19, '25023525104', 2011, 1812.000, 87.90);
INSERT INTO facts VALUES (19, '25023525203', 2011, 1449.000, 64.80);
INSERT INTO facts VALUES (19, '25023525204', 2011, 982.000, 92.90);
INSERT INTO facts VALUES (19, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (19, '25023526100', 2011, 2614.000, 91.30);
INSERT INTO facts VALUES (19, '25023530100', 2011, 1173.000, 77.20);
INSERT INTO facts VALUES (19, '25023530200', 2011, 641.000, 41.40);
INSERT INTO facts VALUES (19, '25023530300', 2011, 789.000, 43.70);
INSERT INTO facts VALUES (19, '25023530400', 2011, 2001.000, 93.50);
INSERT INTO facts VALUES (19, '25023530500', 2011, 1301.000, 55.40);
INSERT INTO facts VALUES (19, '25023530600', 2011, 1597.000, 93.30);
INSERT INTO facts VALUES (19, '25023530700', 2011, 1556.000, 80.60);
INSERT INTO facts VALUES (19, '25023530801', 2011, 1852.000, 92.90);
INSERT INTO facts VALUES (19, '25023530802', 2011, 1529.000, 81.70);
INSERT INTO facts VALUES (19, '25023530901', 2011, 2555.000, 91.40);
INSERT INTO facts VALUES (19, '25023530902', 2011, 1483.000, 92.30);
INSERT INTO facts VALUES (19, '25023540101', 2011, 1172.000, 81.30);
INSERT INTO facts VALUES (19, '25023540102', 2011, 792.000, 85.90);
INSERT INTO facts VALUES (19, '25023540103', 2011, 1313.000, 96.50);
INSERT INTO facts VALUES (19, '25023541100', 2011, 1669.000, 92.10);
INSERT INTO facts VALUES (19, '25023542101', 2011, 2148.000, 91.20);
INSERT INTO facts VALUES (19, '25023542102', 2011, 788.000, 86.00);
INSERT INTO facts VALUES (19, '25023542200', 2011, 2224.000, 91.70);
INSERT INTO facts VALUES (19, '25023542300', 2011, 1375.000, 49.60);
INSERT INTO facts VALUES (19, '25023543100', 2011, 901.000, 89.60);
INSERT INTO facts VALUES (19, '25023544100', 2011, 1760.000, 92.60);
INSERT INTO facts VALUES (19, '25023544200', 2011, 2145.000, 89.50);
INSERT INTO facts VALUES (19, '25023545100', 2011, 2209.000, 85.60);
INSERT INTO facts VALUES (19, '25023545200', 2011, 1806.000, 82.00);
INSERT INTO facts VALUES (19, '25023545300', 2011, 1449.000, 70.80);
INSERT INTO facts VALUES (19, '25023545400', 2011, 1460.000, 65.20);
INSERT INTO facts VALUES (19, '25023560100', 2011, 1960.000, 78.20);
INSERT INTO facts VALUES (19, '25023561100', 2011, 1553.000, 81.90);
INSERT INTO facts VALUES (19, '25023561200', 2011, 107.000, 50.50);
INSERT INTO facts VALUES (19, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025000100', 2011, 385.000, 23.80);
INSERT INTO facts VALUES (19, '25025000201', 2011, 428.000, 27.80);
INSERT INTO facts VALUES (19, '25025000202', 2011, 454.000, 30.70);
INSERT INTO facts VALUES (19, '25025000301', 2011, 460.000, 39.70);
INSERT INTO facts VALUES (19, '25025000302', 2011, 613.000, 48.00);
INSERT INTO facts VALUES (19, '25025000401', 2011, 483.000, 16.80);
INSERT INTO facts VALUES (19, '25025000402', 2011, 467.000, 32.00);
INSERT INTO facts VALUES (19, '25025000502', 2011, 349.000, 18.60);
INSERT INTO facts VALUES (19, '25025000503', 2011, 338.000, 25.20);
INSERT INTO facts VALUES (19, '25025000504', 2011, 491.000, 18.60);
INSERT INTO facts VALUES (19, '25025000601', 2011, 441.000, 30.40);
INSERT INTO facts VALUES (19, '25025000602', 2011, 179.000, 9.10);
INSERT INTO facts VALUES (19, '25025000701', 2011, 324.000, 14.10);
INSERT INTO facts VALUES (19, '25025000703', 2011, 44.000, 3.20);
INSERT INTO facts VALUES (19, '25025000704', 2011, 302.000, 12.90);
INSERT INTO facts VALUES (19, '25025000802', 2011, 408.000, 13.60);
INSERT INTO facts VALUES (19, '25025000803', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (19, '25025010103', 2011, 47.000, 9.60);
INSERT INTO facts VALUES (19, '25025010104', 2011, 379.000, 19.80);
INSERT INTO facts VALUES (19, '25025010203', 2011, 233.000, 6.70);
INSERT INTO facts VALUES (19, '25025010204', 2011, 159.000, 13.40);
INSERT INTO facts VALUES (19, '25025010300', 2011, 60.000, 15.20);
INSERT INTO facts VALUES (19, '25025010403', 2011, 112.000, 5.50);
INSERT INTO facts VALUES (19, '25025010404', 2011, 186.000, 10.30);
INSERT INTO facts VALUES (19, '25025010405', 2011, 89.000, 9.20);
INSERT INTO facts VALUES (19, '25025010408', 2011, 93.000, 9.90);
INSERT INTO facts VALUES (19, '25025010500', 2011, 200.000, 12.10);
INSERT INTO facts VALUES (19, '25025010600', 2011, 340.000, 18.30);
INSERT INTO facts VALUES (19, '25025010701', 2011, 445.000, 31.90);
INSERT INTO facts VALUES (19, '25025010702', 2011, 625.000, 44.60);
INSERT INTO facts VALUES (19, '25025010801', 2011, 794.000, 48.10);
INSERT INTO facts VALUES (19, '25025010802', 2011, 755.000, 40.40);
INSERT INTO facts VALUES (19, '25025020101', 2011, 1102.000, 44.60);
INSERT INTO facts VALUES (19, '25025020200', 2011, 491.000, 21.30);
INSERT INTO facts VALUES (19, '25025020301', 2011, 232.000, 18.60);
INSERT INTO facts VALUES (19, '25025020302', 2011, 216.000, 32.00);
INSERT INTO facts VALUES (19, '25025020303', 2011, 426.000, 26.10);
INSERT INTO facts VALUES (19, '25025030100', 2011, 233.000, 18.30);
INSERT INTO facts VALUES (19, '25025030200', 2011, 165.000, 15.80);
INSERT INTO facts VALUES (19, '25025030300', 2011, 888.000, 36.00);
INSERT INTO facts VALUES (19, '25025030400', 2011, 305.000, 20.20);
INSERT INTO facts VALUES (19, '25025030500', 2011, 540.000, 37.10);
INSERT INTO facts VALUES (19, '25025040100', 2011, 672.000, 56.60);
INSERT INTO facts VALUES (19, '25025040200', 2011, 204.000, 30.80);
INSERT INTO facts VALUES (19, '25025040300', 2011, 1042.000, 55.00);
INSERT INTO facts VALUES (19, '25025040401', 2011, 467.000, 39.80);
INSERT INTO facts VALUES (19, '25025040600', 2011, 685.000, 55.30);
INSERT INTO facts VALUES (19, '25025040801', 2011, 598.000, 31.90);
INSERT INTO facts VALUES (19, '25025050101', 2011, 268.000, 15.60);
INSERT INTO facts VALUES (19, '25025050200', 2011, 240.000, 14.20);
INSERT INTO facts VALUES (19, '25025050300', 2011, 59.000, 6.10);
INSERT INTO facts VALUES (19, '25025050400', 2011, 190.000, 19.60);
INSERT INTO facts VALUES (19, '25025050500', 2011, 123.000, 18.70);
INSERT INTO facts VALUES (19, '25025050600', 2011, 108.000, 14.50);
INSERT INTO facts VALUES (19, '25025050700', 2011, 231.000, 15.90);
INSERT INTO facts VALUES (19, '25025050901', 2011, 246.000, 18.60);
INSERT INTO facts VALUES (19, '25025051000', 2011, 433.000, 25.90);
INSERT INTO facts VALUES (19, '25025051101', 2011, 774.000, 35.30);
INSERT INTO facts VALUES (19, '25025051200', 2011, 314.000, 30.70);
INSERT INTO facts VALUES (19, '25025060101', 2011, 730.000, 46.30);
INSERT INTO facts VALUES (19, '25025060200', 2011, 468.000, 50.50);
INSERT INTO facts VALUES (19, '25025060301', 2011, 754.000, 49.00);
INSERT INTO facts VALUES (19, '25025060400', 2011, 1094.000, 46.00);
INSERT INTO facts VALUES (19, '25025060501', 2011, 827.000, 45.20);
INSERT INTO facts VALUES (19, '25025060600', 2011, 505.000, 36.90);
INSERT INTO facts VALUES (19, '25025060700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (19, '25025060800', 2011, 924.000, 46.20);
INSERT INTO facts VALUES (19, '25025061000', 2011, 251.000, 20.30);
INSERT INTO facts VALUES (19, '25025061101', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (19, '25025061200', 2011, 831.000, 47.40);
INSERT INTO facts VALUES (19, '25025070101', 2011, 921.000, 32.00);
INSERT INTO facts VALUES (19, '25025070200', 2011, 115.000, 7.50);
INSERT INTO facts VALUES (19, '25025070300', 2011, 1126.000, 46.00);
INSERT INTO facts VALUES (19, '25025070402', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (19, '25025070500', 2011, 1148.000, 39.50);
INSERT INTO facts VALUES (19, '25025070600', 2011, 668.000, 55.20);
INSERT INTO facts VALUES (19, '25025070700', 2011, 468.000, 37.80);
INSERT INTO facts VALUES (19, '25025070800', 2011, 621.000, 30.40);
INSERT INTO facts VALUES (19, '25025070900', 2011, 495.000, 28.60);
INSERT INTO facts VALUES (19, '25025071101', 2011, 549.000, 26.30);
INSERT INTO facts VALUES (19, '25025071201', 2011, 469.000, 36.00);
INSERT INTO facts VALUES (19, '25025080100', 2011, 132.000, 19.40);
INSERT INTO facts VALUES (19, '25025080300', 2011, 114.000, 16.50);
INSERT INTO facts VALUES (19, '25025080401', 2011, 123.000, 10.00);
INSERT INTO facts VALUES (19, '25025080500', 2011, 55.000, 4.30);
INSERT INTO facts VALUES (19, '25025080601', 2011, 95.000, 10.80);
INSERT INTO facts VALUES (19, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (19, '25025080900', 2011, 136.000, 8.10);
INSERT INTO facts VALUES (19, '25025081001', 2011, 162.000, 7.30);
INSERT INTO facts VALUES (19, '25025081100', 2011, 393.000, 23.40);
INSERT INTO facts VALUES (19, '25025081200', 2011, 105.000, 9.30);
INSERT INTO facts VALUES (19, '25025081300', 2011, 158.000, 7.90);
INSERT INTO facts VALUES (19, '25025081400', 2011, 380.000, 29.20);
INSERT INTO facts VALUES (19, '25025081500', 2011, 233.000, 27.80);
INSERT INTO facts VALUES (19, '25025081700', 2011, 315.000, 21.40);
INSERT INTO facts VALUES (19, '25025081800', 2011, 309.000, 27.10);
INSERT INTO facts VALUES (19, '25025081900', 2011, 221.000, 17.60);
INSERT INTO facts VALUES (19, '25025082000', 2011, 310.000, 26.80);
INSERT INTO facts VALUES (19, '25025082100', 2011, 179.000, 8.80);
INSERT INTO facts VALUES (19, '25025090100', 2011, 372.000, 22.10);
INSERT INTO facts VALUES (19, '25025090200', 2011, 100.000, 13.00);
INSERT INTO facts VALUES (19, '25025090300', 2011, 183.000, 16.30);
INSERT INTO facts VALUES (19, '25025090400', 2011, 307.000, 26.70);
INSERT INTO facts VALUES (19, '25025090600', 2011, 230.000, 31.90);
INSERT INTO facts VALUES (19, '25025090700', 2011, 580.000, 31.70);
INSERT INTO facts VALUES (19, '25025090901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (19, '25025091001', 2011, 519.000, 42.00);
INSERT INTO facts VALUES (19, '25025091100', 2011, 685.000, 38.20);
INSERT INTO facts VALUES (19, '25025091200', 2011, 368.000, 31.70);
INSERT INTO facts VALUES (19, '25025091300', 2011, 185.000, 23.40);
INSERT INTO facts VALUES (19, '25025091400', 2011, 245.000, 27.90);
INSERT INTO facts VALUES (19, '25025091500', 2011, 407.000, 27.70);
INSERT INTO facts VALUES (19, '25025091600', 2011, 263.000, 25.20);
INSERT INTO facts VALUES (19, '25025091700', 2011, 272.000, 29.70);
INSERT INTO facts VALUES (19, '25025091800', 2011, 327.000, 31.40);
INSERT INTO facts VALUES (19, '25025091900', 2011, 367.000, 29.50);
INSERT INTO facts VALUES (19, '25025092000', 2011, 462.000, 30.20);
INSERT INTO facts VALUES (19, '25025092101', 2011, 823.000, 36.50);
INSERT INTO facts VALUES (19, '25025092200', 2011, 505.000, 44.50);
INSERT INTO facts VALUES (19, '25025092300', 2011, 332.000, 34.70);
INSERT INTO facts VALUES (19, '25025092400', 2011, 355.000, 19.00);
INSERT INTO facts VALUES (19, '25025100100', 2011, 365.000, 19.30);
INSERT INTO facts VALUES (19, '25025100200', 2011, 311.000, 34.40);
INSERT INTO facts VALUES (19, '25025100300', 2011, 443.000, 39.50);
INSERT INTO facts VALUES (19, '25025100400', 2011, 672.000, 39.60);
INSERT INTO facts VALUES (19, '25025100500', 2011, 633.000, 29.10);
INSERT INTO facts VALUES (19, '25025100601', 2011, 887.000, 43.70);
INSERT INTO facts VALUES (19, '25025100603', 2011, 398.000, 52.80);
INSERT INTO facts VALUES (19, '25025100700', 2011, 1022.000, 54.60);
INSERT INTO facts VALUES (19, '25025100800', 2011, 1119.000, 44.30);
INSERT INTO facts VALUES (19, '25025100900', 2011, 832.000, 51.70);
INSERT INTO facts VALUES (19, '25025101001', 2011, 909.000, 42.70);
INSERT INTO facts VALUES (19, '25025101002', 2011, 623.000, 31.70);
INSERT INTO facts VALUES (19, '25025101101', 2011, 391.000, 37.30);
INSERT INTO facts VALUES (19, '25025101102', 2011, 389.000, 25.70);
INSERT INTO facts VALUES (19, '25025110103', 2011, 758.000, 34.70);
INSERT INTO facts VALUES (19, '25025110201', 2011, 234.000, 28.70);
INSERT INTO facts VALUES (19, '25025110301', 2011, 486.000, 54.10);
INSERT INTO facts VALUES (19, '25025110401', 2011, 495.000, 38.50);
INSERT INTO facts VALUES (19, '25025110403', 2011, 930.000, 55.50);
INSERT INTO facts VALUES (19, '25025110501', 2011, 772.000, 59.40);
INSERT INTO facts VALUES (19, '25025110502', 2011, 727.000, 46.00);
INSERT INTO facts VALUES (19, '25025110601', 2011, 924.000, 74.80);
INSERT INTO facts VALUES (19, '25025110607', 2011, 1134.000, 54.30);
INSERT INTO facts VALUES (19, '25025120103', 2011, 432.000, 65.50);
INSERT INTO facts VALUES (19, '25025120104', 2011, 429.000, 42.90);
INSERT INTO facts VALUES (19, '25025120105', 2011, 784.000, 87.30);
INSERT INTO facts VALUES (19, '25025120201', 2011, 524.000, 31.60);
INSERT INTO facts VALUES (19, '25025120301', 2011, 626.000, 35.10);
INSERT INTO facts VALUES (19, '25025120400', 2011, 1275.000, 47.00);
INSERT INTO facts VALUES (19, '25025120500', 2011, 187.000, 21.90);
INSERT INTO facts VALUES (19, '25025120600', 2011, 413.000, 39.20);
INSERT INTO facts VALUES (19, '25025120700', 2011, 462.000, 47.00);
INSERT INTO facts VALUES (19, '25025130100', 2011, 1876.000, 70.30);
INSERT INTO facts VALUES (19, '25025130200', 2011, 1285.000, 70.30);
INSERT INTO facts VALUES (19, '25025130300', 2011, 1325.000, 75.50);
INSERT INTO facts VALUES (19, '25025130402', 2011, 1358.000, 64.60);
INSERT INTO facts VALUES (19, '25025130404', 2011, 704.000, 56.00);
INSERT INTO facts VALUES (19, '25025130406', 2011, 524.000, 24.80);
INSERT INTO facts VALUES (19, '25025140102', 2011, 935.000, 60.40);
INSERT INTO facts VALUES (19, '25025140105', 2011, 746.000, 58.60);
INSERT INTO facts VALUES (19, '25025140106', 2011, 61.000, 7.70);
INSERT INTO facts VALUES (19, '25025140107', 2011, 476.000, 48.70);
INSERT INTO facts VALUES (19, '25025140201', 2011, 291.000, 33.80);
INSERT INTO facts VALUES (19, '25025140202', 2011, 1094.000, 56.00);
INSERT INTO facts VALUES (19, '25025140300', 2011, 854.000, 36.30);
INSERT INTO facts VALUES (19, '25025140400', 2011, 1499.000, 54.60);
INSERT INTO facts VALUES (19, '25025160101', 2011, 299.000, 14.80);
INSERT INTO facts VALUES (19, '25025160200', 2011, 76.000, 6.40);
INSERT INTO facts VALUES (19, '25025160300', 2011, 455.000, 38.00);
INSERT INTO facts VALUES (19, '25025160400', 2011, 82.000, 8.70);
INSERT INTO facts VALUES (19, '25025160501', 2011, 233.000, 12.50);
INSERT INTO facts VALUES (19, '25025160502', 2011, 327.000, 22.20);
INSERT INTO facts VALUES (19, '25025160601', 2011, 303.000, 20.60);
INSERT INTO facts VALUES (19, '25025160602', 2011, 506.000, 30.10);
INSERT INTO facts VALUES (19, '25025170100', 2011, 1341.000, 47.00);
INSERT INTO facts VALUES (19, '25025170200', 2011, 738.000, 42.70);
INSERT INTO facts VALUES (19, '25025170300', 2011, 1764.000, 49.20);
INSERT INTO facts VALUES (19, '25025170400', 2011, 830.000, 37.90);
INSERT INTO facts VALUES (19, '25025170501', 2011, 697.000, 42.70);
INSERT INTO facts VALUES (19, '25025170502', 2011, 753.000, 53.60);
INSERT INTO facts VALUES (19, '25025170601', 2011, 881.000, 47.00);
INSERT INTO facts VALUES (19, '25025170701', 2011, 310.000, 32.20);
INSERT INTO facts VALUES (19, '25025170702', 2011, 470.000, 21.90);
INSERT INTO facts VALUES (19, '25025170800', 2011, 735.000, 35.50);
INSERT INTO facts VALUES (19, '25025180101', 2011, 1110.000, 47.30);
INSERT INTO facts VALUES (19, '25025180200', 2011, 941.000, 55.90);
INSERT INTO facts VALUES (19, '25025180301', 2011, 838.000, 71.00);
INSERT INTO facts VALUES (19, '25025180400', 2011, 412.000, 55.50);
INSERT INTO facts VALUES (19, '25025180500', 2011, 898.000, 49.00);
INSERT INTO facts VALUES (19, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (19, '25025980700', 2011, 3.000, 75.00);
INSERT INTO facts VALUES (19, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (19, '25025981100', 2011, 15.000, 17.60);
INSERT INTO facts VALUES (19, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025981300', 2011, 145.000, 61.40);
INSERT INTO facts VALUES (19, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025981502', 2011, 2.000, 66.70);
INSERT INTO facts VALUES (19, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25025981800', 2011, 38.000, 82.60);
INSERT INTO facts VALUES (19, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (19, '25027700100', 2011, 1902.000, 88.50);
INSERT INTO facts VALUES (19, '25027701100', 2011, 2176.000, 70.40);
INSERT INTO facts VALUES (19, '25027702200', 2011, 963.000, 79.10);
INSERT INTO facts VALUES (19, '25027703100', 2011, 1078.000, 61.30);
INSERT INTO facts VALUES (19, '25027703200', 2011, 1087.000, 75.30);
INSERT INTO facts VALUES (19, '25027703300', 2011, 1104.000, 76.00);
INSERT INTO facts VALUES (19, '25027704200', 2011, 1001.000, 88.90);
INSERT INTO facts VALUES (19, '25027705100', 2011, 2368.000, 82.20);
INSERT INTO facts VALUES (19, '25027706100', 2011, 1408.000, 89.90);
INSERT INTO facts VALUES (19, '25027707100', 2011, 1037.000, 64.10);
INSERT INTO facts VALUES (19, '25027707200', 2011, 206.000, 23.80);
INSERT INTO facts VALUES (19, '25027707300', 2011, 630.000, 34.10);
INSERT INTO facts VALUES (19, '25027707400', 2011, 1341.000, 70.90);
INSERT INTO facts VALUES (19, '25027707500', 2011, 1190.000, 59.50);
INSERT INTO facts VALUES (19, '25027708100', 2011, 2307.000, 84.90);
INSERT INTO facts VALUES (19, '25027709100', 2011, 1096.000, 73.10);
INSERT INTO facts VALUES (19, '25027709201', 2011, 1959.000, 72.00);
INSERT INTO facts VALUES (19, '25027709202', 2011, 1664.000, 57.10);
INSERT INTO facts VALUES (19, '25027709400', 2011, 568.000, 29.30);
INSERT INTO facts VALUES (19, '25027709501', 2011, 676.000, 86.90);
INSERT INTO facts VALUES (19, '25027709502', 2011, 1465.000, 61.70);
INSERT INTO facts VALUES (19, '25027709600', 2011, 311.000, 29.30);
INSERT INTO facts VALUES (19, '25027709701', 2011, 1155.000, 48.70);
INSERT INTO facts VALUES (19, '25027709702', 2011, 494.000, 44.50);
INSERT INTO facts VALUES (19, '25027710100', 2011, 529.000, 39.60);
INSERT INTO facts VALUES (19, '25027710200', 2011, 1899.000, 68.10);
INSERT INTO facts VALUES (19, '25027710300', 2011, 839.000, 70.60);
INSERT INTO facts VALUES (19, '25027710400', 2011, 547.000, 65.20);
INSERT INTO facts VALUES (19, '25027710500', 2011, 336.000, 26.10);
INSERT INTO facts VALUES (19, '25027710600', 2011, 1034.000, 40.20);
INSERT INTO facts VALUES (19, '25027710700', 2011, 70.000, 8.20);
INSERT INTO facts VALUES (19, '25027710800', 2011, 529.000, 32.50);
INSERT INTO facts VALUES (19, '25027711000', 2011, 456.000, 40.90);
INSERT INTO facts VALUES (19, '25027711100', 2011, 1268.000, 81.40);
INSERT INTO facts VALUES (19, '25027712101', 2011, 2015.000, 85.40);
INSERT INTO facts VALUES (19, '25027712102', 2011, 1328.000, 90.00);
INSERT INTO facts VALUES (19, '25027713100', 2011, 1890.000, 78.50);
INSERT INTO facts VALUES (19, '25027715100', 2011, 1521.000, 91.10);
INSERT INTO facts VALUES (19, '25027716100', 2011, 2088.000, 66.40);
INSERT INTO facts VALUES (19, '25027716200', 2011, 552.000, 44.60);
INSERT INTO facts VALUES (19, '25027716300', 2011, 491.000, 33.90);
INSERT INTO facts VALUES (19, '25027717100', 2011, 952.000, 84.60);
INSERT INTO facts VALUES (19, '25027718100', 2011, 1423.000, 83.80);
INSERT INTO facts VALUES (19, '25027719100', 2011, 2425.000, 86.30);
INSERT INTO facts VALUES (19, '25027720100', 2011, 1163.000, 90.90);
INSERT INTO facts VALUES (19, '25027721101', 2011, 629.000, 91.80);
INSERT INTO facts VALUES (19, '25027721102', 2011, 2303.000, 82.50);
INSERT INTO facts VALUES (19, '25027722100', 2011, 1601.000, 79.10);
INSERT INTO facts VALUES (19, '25027723100', 2011, 1083.000, 74.00);
INSERT INTO facts VALUES (19, '25027724100', 2011, 1117.000, 75.50);
INSERT INTO facts VALUES (19, '25027725100', 2011, 1356.000, 72.80);
INSERT INTO facts VALUES (19, '25027726100', 2011, 1944.000, 86.40);
INSERT INTO facts VALUES (19, '25027726200', 2011, 1077.000, 43.20);
INSERT INTO facts VALUES (19, '25027727100', 2011, 1439.000, 93.10);
INSERT INTO facts VALUES (19, '25027728100', 2011, 1356.000, 90.70);
INSERT INTO facts VALUES (19, '25027728200', 2011, 1326.000, 93.60);
INSERT INTO facts VALUES (19, '25027728300', 2011, 1358.000, 80.30);
INSERT INTO facts VALUES (19, '25027728400', 2011, 1596.000, 89.20);
INSERT INTO facts VALUES (19, '25027729100', 2011, 1262.000, 83.00);
INSERT INTO facts VALUES (19, '25027729200', 2011, 863.000, 78.80);
INSERT INTO facts VALUES (19, '25027730100', 2011, 1753.000, 74.90);
INSERT INTO facts VALUES (19, '25027730200', 2011, 1703.000, 73.50);
INSERT INTO facts VALUES (19, '25027730300', 2011, 1088.000, 54.90);
INSERT INTO facts VALUES (19, '25027730401', 2011, 694.000, 29.10);
INSERT INTO facts VALUES (19, '25027730402', 2011, 211.000, 34.40);
INSERT INTO facts VALUES (19, '25027730500', 2011, 571.000, 38.00);
INSERT INTO facts VALUES (19, '25027730600', 2011, 2165.000, 77.00);
INSERT INTO facts VALUES (19, '25027730700', 2011, 2106.000, 78.50);
INSERT INTO facts VALUES (19, '25027730801', 2011, 1190.000, 79.70);
INSERT INTO facts VALUES (19, '25027730802', 2011, 468.000, 59.00);
INSERT INTO facts VALUES (19, '25027730901', 2011, 844.000, 59.90);
INSERT INTO facts VALUES (19, '25027730902', 2011, 781.000, 71.70);
INSERT INTO facts VALUES (19, '25027731001', 2011, 544.000, 69.30);
INSERT INTO facts VALUES (19, '25027731002', 2011, 1136.000, 45.80);
INSERT INTO facts VALUES (19, '25027731101', 2011, 680.000, 44.60);
INSERT INTO facts VALUES (19, '25027731102', 2011, 499.000, 49.60);
INSERT INTO facts VALUES (19, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (19, '25027731203', 2011, 157.000, 7.50);
INSERT INTO facts VALUES (19, '25027731204', 2011, 112.000, 14.50);
INSERT INTO facts VALUES (19, '25027731300', 2011, 112.000, 8.60);
INSERT INTO facts VALUES (19, '25027731400', 2011, 139.000, 8.60);
INSERT INTO facts VALUES (19, '25027731500', 2011, 183.000, 9.30);
INSERT INTO facts VALUES (19, '25027731600', 2011, 269.000, 11.00);
INSERT INTO facts VALUES (19, '25027731700', 2011, 123.000, 9.80);
INSERT INTO facts VALUES (19, '25027731800', 2011, 409.000, 15.20);
INSERT INTO facts VALUES (19, '25027731900', 2011, 347.000, 17.90);
INSERT INTO facts VALUES (19, '25027732001', 2011, 47.000, 4.30);
INSERT INTO facts VALUES (19, '25027732002', 2011, 674.000, 42.30);
INSERT INTO facts VALUES (19, '25027732201', 2011, 560.000, 39.20);
INSERT INTO facts VALUES (19, '25027732202', 2011, 695.000, 54.20);
INSERT INTO facts VALUES (19, '25027732203', 2011, 286.000, 25.30);
INSERT INTO facts VALUES (19, '25027732301', 2011, 1175.000, 68.80);
INSERT INTO facts VALUES (19, '25027732302', 2011, 594.000, 38.10);
INSERT INTO facts VALUES (19, '25027732400', 2011, 430.000, 20.20);
INSERT INTO facts VALUES (19, '25027732500', 2011, 82.000, 12.00);
INSERT INTO facts VALUES (19, '25027732600', 2011, 335.000, 20.20);
INSERT INTO facts VALUES (19, '25027732700', 2011, 359.000, 22.30);
INSERT INTO facts VALUES (19, '25027732801', 2011, 1328.000, 58.80);
INSERT INTO facts VALUES (19, '25027732802', 2011, 1047.000, 65.80);
INSERT INTO facts VALUES (19, '25027732901', 2011, 1194.000, 43.60);
INSERT INTO facts VALUES (19, '25027732902', 2011, 11.000, 52.40);
INSERT INTO facts VALUES (19, '25027733000', 2011, 278.000, 23.40);
INSERT INTO facts VALUES (19, '25027733101', 2011, 585.000, 72.70);
INSERT INTO facts VALUES (19, '25027733102', 2011, 500.000, 59.10);
INSERT INTO facts VALUES (19, '25027735100', 2011, 1955.000, 79.30);
INSERT INTO facts VALUES (19, '25027735200', 2011, 1176.000, 75.50);
INSERT INTO facts VALUES (19, '25027736100', 2011, 826.000, 85.60);
INSERT INTO facts VALUES (19, '25027736200', 2011, 1218.000, 83.10);
INSERT INTO facts VALUES (19, '25027736300', 2011, 802.000, 83.10);
INSERT INTO facts VALUES (19, '25027736400', 2011, 995.000, 80.30);
INSERT INTO facts VALUES (19, '25027736500', 2011, 1498.000, 78.50);
INSERT INTO facts VALUES (19, '25027737100', 2011, 1630.000, 79.20);
INSERT INTO facts VALUES (19, '25027737200', 2011, 329.000, 39.70);
INSERT INTO facts VALUES (19, '25027737300', 2011, 1931.000, 80.20);
INSERT INTO facts VALUES (19, '25027738100', 2011, 1065.000, 59.50);
INSERT INTO facts VALUES (19, '25027738201', 2011, 1345.000, 87.30);
INSERT INTO facts VALUES (19, '25027738202', 2011, 1760.000, 76.70);
INSERT INTO facts VALUES (19, '25027739100', 2011, 2356.000, 68.50);
INSERT INTO facts VALUES (19, '25027739200', 2011, 1571.000, 61.60);
INSERT INTO facts VALUES (19, '25027739300', 2011, 1141.000, 73.00);
INSERT INTO facts VALUES (19, '25027739400', 2011, 2367.000, 72.90);
INSERT INTO facts VALUES (19, '25027739500', 2011, 2348.000, 89.40);
INSERT INTO facts VALUES (19, '25027740101', 2011, 1586.000, 90.00);
INSERT INTO facts VALUES (19, '25027740102', 2011, 1902.000, 88.10);
INSERT INTO facts VALUES (19, '25027740200', 2011, 768.000, 64.60);
INSERT INTO facts VALUES (19, '25027741101', 2011, 1356.000, 82.70);
INSERT INTO facts VALUES (19, '25027741102', 2011, 1551.000, 91.60);
INSERT INTO facts VALUES (19, '25027742300', 2011, 958.000, 54.60);
INSERT INTO facts VALUES (19, '25027742401', 2011, 1690.000, 96.40);
INSERT INTO facts VALUES (19, '25027742402', 2011, 542.000, 50.40);
INSERT INTO facts VALUES (19, '25027743100', 2011, 2265.000, 82.90);
INSERT INTO facts VALUES (19, '25027744101', 2011, 2242.000, 78.90);
INSERT INTO facts VALUES (19, '25027744102', 2011, 1575.000, 79.50);
INSERT INTO facts VALUES (19, '25027744200', 2011, 1658.000, 56.60);
INSERT INTO facts VALUES (19, '25027744300', 2011, 505.000, 32.20);
INSERT INTO facts VALUES (19, '25027744400', 2011, 898.000, 57.90);
INSERT INTO facts VALUES (19, '25027745100', 2011, 1719.000, 78.40);
INSERT INTO facts VALUES (19, '25027746100', 2011, 1793.000, 88.70);
INSERT INTO facts VALUES (19, '25027747101', 2011, 1465.000, 75.40);
INSERT INTO facts VALUES (19, '25027747102', 2011, 932.000, 63.80);
INSERT INTO facts VALUES (19, '25027748100', 2011, 901.000, 82.40);
INSERT INTO facts VALUES (19, '25027749100', 2011, 2524.000, 90.70);
INSERT INTO facts VALUES (19, '25027749200', 2011, 1452.000, 63.90);
INSERT INTO facts VALUES (19, '25027750100', 2011, 1172.000, 52.10);
INSERT INTO facts VALUES (19, '25027750200', 2011, 2151.000, 85.30);
INSERT INTO facts VALUES (19, '25027750300', 2011, 671.000, 59.70);
INSERT INTO facts VALUES (19, '25027751101', 2011, 1914.000, 87.30);
INSERT INTO facts VALUES (19, '25027751102', 2011, 940.000, 92.20);
INSERT INTO facts VALUES (19, '25027752100', 2011, 2487.000, 82.90);
INSERT INTO facts VALUES (19, '25027753100', 2011, 2215.000, 77.20);
INSERT INTO facts VALUES (19, '25027753200', 2011, 1800.000, 74.90);
INSERT INTO facts VALUES (19, '25027754100', 2011, 2103.000, 78.70);
INSERT INTO facts VALUES (19, '25027754200', 2011, 675.000, 43.80);
INSERT INTO facts VALUES (19, '25027754300', 2011, 260.000, 19.70);
INSERT INTO facts VALUES (19, '25027754400', 2011, 829.000, 53.40);
INSERT INTO facts VALUES (19, '25027755100', 2011, 763.000, 55.00);
INSERT INTO facts VALUES (19, '25027755200', 2011, 2235.000, 83.60);
INSERT INTO facts VALUES (19, '25027756101', 2011, 1160.000, 65.60);
INSERT INTO facts VALUES (19, '25027756102', 2011, 2565.000, 90.30);
INSERT INTO facts VALUES (19, '25027757100', 2011, 724.000, 39.20);
INSERT INTO facts VALUES (19, '25027757200', 2011, 116.000, 12.40);
INSERT INTO facts VALUES (19, '25027757300', 2011, 194.000, 16.20);
INSERT INTO facts VALUES (19, '25027757400', 2011, 667.000, 61.40);
INSERT INTO facts VALUES (19, '25027757500', 2011, 1174.000, 65.50);
INSERT INTO facts VALUES (19, '25027758101', 2011, 646.000, 91.50);
INSERT INTO facts VALUES (19, '25027758102', 2011, 2274.000, 78.30);
INSERT INTO facts VALUES (19, '25027759100', 2011, 693.000, 83.70);
INSERT INTO facts VALUES (19, '25027760100', 2011, 1130.000, 82.20);
INSERT INTO facts VALUES (19, '25027761100', 2011, 1449.000, 71.70);
INSERT INTO facts VALUES (19, '25027761200', 2011, 1137.000, 48.50);
INSERT INTO facts VALUES (19, '25027761300', 2011, 931.000, 73.60);
INSERT INTO facts VALUES (19, '25027761400', 2011, 1704.000, 90.00);
INSERT INTO facts VALUES (20, '25001010400', 2011, 1070.000, 71.60);
INSERT INTO facts VALUES (20, '25001010500', 2011, 1156.000, 79.40);
INSERT INTO facts VALUES (20, '25001010100', 2011, 945.000, 53.50);
INSERT INTO facts VALUES (20, '25001010206', 2011, 1071.000, 78.40);
INSERT INTO facts VALUES (20, '25001010208', 2011, 744.000, 75.60);
INSERT INTO facts VALUES (20, '25001010304', 2011, 1003.000, 85.10);
INSERT INTO facts VALUES (20, '25001010306', 2011, 1003.000, 83.00);
INSERT INTO facts VALUES (20, '25001010600', 2011, 1135.000, 73.90);
INSERT INTO facts VALUES (20, '25001010700', 2011, 1216.000, 78.50);
INSERT INTO facts VALUES (20, '25001010800', 2011, 1790.000, 82.70);
INSERT INTO facts VALUES (20, '25001010900', 2011, 1755.000, 79.10);
INSERT INTO facts VALUES (20, '25001011002', 2011, 1356.000, 75.30);
INSERT INTO facts VALUES (20, '25001011100', 2011, 1722.000, 81.90);
INSERT INTO facts VALUES (20, '25001011200', 2011, 1274.000, 74.00);
INSERT INTO facts VALUES (20, '25001011300', 2011, 1054.000, 81.50);
INSERT INTO facts VALUES (20, '25001011400', 2011, 1219.000, 83.20);
INSERT INTO facts VALUES (20, '25001011500', 2011, 1258.000, 69.60);
INSERT INTO facts VALUES (20, '25001011600', 2011, 782.000, 56.30);
INSERT INTO facts VALUES (20, '25001011700', 2011, 693.000, 71.40);
INSERT INTO facts VALUES (20, '25001011801', 2011, 1178.000, 90.80);
INSERT INTO facts VALUES (20, '25001011802', 2011, 1598.000, 84.30);
INSERT INTO facts VALUES (20, '25001012001', 2011, 2021.000, 74.40);
INSERT INTO facts VALUES (20, '25001012002', 2011, 806.000, 53.90);
INSERT INTO facts VALUES (20, '25001012101', 2011, 1715.000, 73.60);
INSERT INTO facts VALUES (20, '25001012102', 2011, 909.000, 60.70);
INSERT INTO facts VALUES (20, '25001012200', 2011, 1882.000, 88.00);
INSERT INTO facts VALUES (20, '25001012502', 2011, 756.000, 52.50);
INSERT INTO facts VALUES (20, '25001012601', 2011, 736.000, 64.50);
INSERT INTO facts VALUES (20, '25001012602', 2011, 940.000, 47.00);
INSERT INTO facts VALUES (20, '25001012700', 2011, 1464.000, 72.40);
INSERT INTO facts VALUES (20, '25001012800', 2011, 1374.000, 81.10);
INSERT INTO facts VALUES (20, '25001012900', 2011, 1451.000, 85.70);
INSERT INTO facts VALUES (20, '25001013002', 2011, 1099.000, 80.10);
INSERT INTO facts VALUES (20, '25001013100', 2011, 1971.000, 86.00);
INSERT INTO facts VALUES (20, '25001013200', 2011, 1684.000, 84.60);
INSERT INTO facts VALUES (20, '25001013300', 2011, 1081.000, 72.00);
INSERT INTO facts VALUES (20, '25001013400', 2011, 1397.000, 88.30);
INSERT INTO facts VALUES (20, '25001013500', 2011, 2259.000, 90.60);
INSERT INTO facts VALUES (20, '25001013600', 2011, 1829.000, 83.20);
INSERT INTO facts VALUES (20, '25001013700', 2011, 1119.000, 66.80);
INSERT INTO facts VALUES (20, '25001013800', 2011, 1452.000, 76.10);
INSERT INTO facts VALUES (20, '25001013900', 2011, 1719.000, 78.80);
INSERT INTO facts VALUES (20, '25001014002', 2011, 1429.000, 76.10);
INSERT INTO facts VALUES (20, '25001014100', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (20, '25001014300', 2011, 1621.000, 82.20);
INSERT INTO facts VALUES (20, '25001014402', 2011, 2185.000, 78.30);
INSERT INTO facts VALUES (20, '25001014500', 2011, 1700.000, 78.40);
INSERT INTO facts VALUES (20, '25001014600', 2011, 1355.000, 75.40);
INSERT INTO facts VALUES (20, '25001014700', 2011, 1264.000, 72.30);
INSERT INTO facts VALUES (20, '25001014800', 2011, 937.000, 52.20);
INSERT INTO facts VALUES (20, '25001014900', 2011, 1125.000, 62.70);
INSERT INTO facts VALUES (20, '25001015001', 2011, 1313.000, 75.90);
INSERT INTO facts VALUES (20, '25001015002', 2011, 1186.000, 68.50);
INSERT INTO facts VALUES (20, '25001015100', 2011, 1278.000, 77.50);
INSERT INTO facts VALUES (20, '25001015200', 2011, 861.000, 85.50);
INSERT INTO facts VALUES (20, '25001015300', 2011, 259.000, 18.00);
INSERT INTO facts VALUES (20, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25003900100', 2011, 170.000, 8.90);
INSERT INTO facts VALUES (20, '25003900200', 2011, 412.000, 20.90);
INSERT INTO facts VALUES (20, '25003900300', 2011, 779.000, 64.30);
INSERT INTO facts VALUES (20, '25003900400', 2011, 1411.000, 67.20);
INSERT INTO facts VALUES (20, '25003900500', 2011, 1069.000, 81.10);
INSERT INTO facts VALUES (20, '25003900600', 2011, 580.000, 34.30);
INSERT INTO facts VALUES (20, '25003900700', 2011, 897.000, 75.30);
INSERT INTO facts VALUES (20, '25003900800', 2011, 1857.000, 90.10);
INSERT INTO facts VALUES (20, '25003900900', 2011, 1217.000, 52.30);
INSERT INTO facts VALUES (20, '25003901100', 2011, 1177.000, 71.50);
INSERT INTO facts VALUES (20, '25003911100', 2011, 1064.000, 82.40);
INSERT INTO facts VALUES (20, '25003912100', 2011, 1981.000, 72.40);
INSERT INTO facts VALUES (20, '25003913100', 2011, 1432.000, 62.70);
INSERT INTO facts VALUES (20, '25003914100', 2011, 1635.000, 63.90);
INSERT INTO facts VALUES (20, '25003920101', 2011, 1149.000, 71.60);
INSERT INTO facts VALUES (20, '25003920102', 2011, 673.000, 71.70);
INSERT INTO facts VALUES (20, '25003921300', 2011, 889.000, 43.80);
INSERT INTO facts VALUES (20, '25003921400', 2011, 441.000, 57.30);
INSERT INTO facts VALUES (20, '25003921500', 2011, 835.000, 62.00);
INSERT INTO facts VALUES (20, '25003922100', 2011, 622.000, 46.50);
INSERT INTO facts VALUES (20, '25003922200', 2011, 1058.000, 63.40);
INSERT INTO facts VALUES (20, '25003922300', 2011, 669.000, 74.30);
INSERT INTO facts VALUES (20, '25003923100', 2011, 1174.000, 83.70);
INSERT INTO facts VALUES (20, '25003924100', 2011, 606.000, 65.90);
INSERT INTO facts VALUES (20, '25003925100', 2011, 1712.000, 59.50);
INSERT INTO facts VALUES (20, '25003926100', 2011, 1063.000, 74.60);
INSERT INTO facts VALUES (20, '25003931100', 2011, 595.000, 88.10);
INSERT INTO facts VALUES (20, '25003931300', 2011, 538.000, 88.80);
INSERT INTO facts VALUES (20, '25003931400', 2011, 648.000, 91.90);
INSERT INTO facts VALUES (20, '25003932200', 2011, 887.000, 89.80);
INSERT INTO facts VALUES (20, '25003932300', 2011, 694.000, 80.00);
INSERT INTO facts VALUES (20, '25003933200', 2011, 472.000, 83.70);
INSERT INTO facts VALUES (20, '25003933300', 2011, 529.000, 84.00);
INSERT INTO facts VALUES (20, '25003933400', 2011, 922.000, 85.00);
INSERT INTO facts VALUES (20, '25003934200', 2011, 477.000, 80.40);
INSERT INTO facts VALUES (20, '25003934300', 2011, 722.000, 84.00);
INSERT INTO facts VALUES (20, '25003935100', 2011, 875.000, 83.30);
INSERT INTO facts VALUES (20, '25003935200', 2011, 1693.000, 76.20);
INSERT INTO facts VALUES (20, '25003935300', 2011, 859.000, 49.90);
INSERT INTO facts VALUES (20, '25005600100', 2011, 980.000, 62.50);
INSERT INTO facts VALUES (20, '25005600202', 2011, 1438.000, 75.20);
INSERT INTO facts VALUES (20, '25005600203', 2011, 1744.000, 90.00);
INSERT INTO facts VALUES (20, '25005600204', 2011, 1052.000, 79.80);
INSERT INTO facts VALUES (20, '25005610100', 2011, 1150.000, 52.50);
INSERT INTO facts VALUES (20, '25005610202', 2011, 1495.000, 80.90);
INSERT INTO facts VALUES (20, '25005610203', 2011, 1861.000, 79.70);
INSERT INTO facts VALUES (20, '25005610204', 2011, 1259.000, 62.10);
INSERT INTO facts VALUES (20, '25005611101', 2011, 1383.000, 82.50);
INSERT INTO facts VALUES (20, '25005611102', 2011, 906.000, 69.30);
INSERT INTO facts VALUES (20, '25005611201', 2011, 869.000, 83.40);
INSERT INTO facts VALUES (20, '25005611202', 2011, 1989.000, 83.20);
INSERT INTO facts VALUES (20, '25005612100', 2011, 1308.000, 79.80);
INSERT INTO facts VALUES (20, '25005612200', 2011, 2454.000, 75.90);
INSERT INTO facts VALUES (20, '25005613100', 2011, 2005.000, 76.50);
INSERT INTO facts VALUES (20, '25005613300', 2011, 2299.000, 86.80);
INSERT INTO facts VALUES (20, '25005613400', 2011, 1014.000, 73.50);
INSERT INTO facts VALUES (20, '25005613600', 2011, 510.000, 32.50);
INSERT INTO facts VALUES (20, '25005613700', 2011, 908.000, 49.20);
INSERT INTO facts VALUES (20, '25005613800', 2011, 374.000, 17.60);
INSERT INTO facts VALUES (20, '25005613901', 2011, 445.000, 35.30);
INSERT INTO facts VALUES (20, '25005613902', 2011, 1275.000, 68.30);
INSERT INTO facts VALUES (20, '25005614000', 2011, 524.000, 29.20);
INSERT INTO facts VALUES (20, '25005614101', 2011, 1576.000, 57.90);
INSERT INTO facts VALUES (20, '25005614102', 2011, 1893.000, 75.90);
INSERT INTO facts VALUES (20, '25005615100', 2011, 2054.000, 83.10);
INSERT INTO facts VALUES (20, '25005616100', 2011, 1916.000, 90.80);
INSERT INTO facts VALUES (20, '25005617101', 2011, 1468.000, 88.20);
INSERT INTO facts VALUES (20, '25005617102', 2011, 1260.000, 84.20);
INSERT INTO facts VALUES (20, '25005630101', 2011, 503.000, 40.40);
INSERT INTO facts VALUES (20, '25005630102', 2011, 895.000, 47.20);
INSERT INTO facts VALUES (20, '25005630200', 2011, 2365.000, 85.60);
INSERT INTO facts VALUES (20, '25005630300', 2011, 2373.000, 77.40);
INSERT INTO facts VALUES (20, '25005630400', 2011, 1307.000, 66.20);
INSERT INTO facts VALUES (20, '25005631100', 2011, 2318.000, 72.20);
INSERT INTO facts VALUES (20, '25005631200', 2011, 1886.000, 72.10);
INSERT INTO facts VALUES (20, '25005631300', 2011, 1239.000, 61.20);
INSERT INTO facts VALUES (20, '25005631400', 2011, 186.000, 15.40);
INSERT INTO facts VALUES (20, '25005631500', 2011, 570.000, 50.20);
INSERT INTO facts VALUES (20, '25005631600', 2011, 516.000, 35.80);
INSERT INTO facts VALUES (20, '25005631700', 2011, 1744.000, 74.50);
INSERT INTO facts VALUES (20, '25005631800', 2011, 1766.000, 60.80);
INSERT INTO facts VALUES (20, '25005632100', 2011, 2111.000, 88.10);
INSERT INTO facts VALUES (20, '25005632200', 2011, 2171.000, 81.10);
INSERT INTO facts VALUES (20, '25005633100', 2011, 1688.000, 87.10);
INSERT INTO facts VALUES (20, '25005633200', 2011, 1863.000, 86.10);
INSERT INTO facts VALUES (20, '25005640100', 2011, 1164.000, 57.50);
INSERT INTO facts VALUES (20, '25005640200', 2011, 589.000, 21.80);
INSERT INTO facts VALUES (20, '25005640300', 2011, 642.000, 40.60);
INSERT INTO facts VALUES (20, '25005640400', 2011, 482.000, 41.30);
INSERT INTO facts VALUES (20, '25005640500', 2011, 704.000, 29.10);
INSERT INTO facts VALUES (20, '25005640600', 2011, 561.000, 30.20);
INSERT INTO facts VALUES (20, '25005640700', 2011, 676.000, 56.80);
INSERT INTO facts VALUES (20, '25005640800', 2011, 592.000, 41.80);
INSERT INTO facts VALUES (20, '25005640901', 2011, 341.000, 15.60);
INSERT INTO facts VALUES (20, '25005641000', 2011, 111.000, 9.30);
INSERT INTO facts VALUES (20, '25005641101', 2011, 55.000, 5.20);
INSERT INTO facts VALUES (20, '25005641200', 2011, 190.000, 14.90);
INSERT INTO facts VALUES (20, '25005641300', 2011, 348.000, 15.30);
INSERT INTO facts VALUES (20, '25005641400', 2011, 150.000, 13.00);
INSERT INTO facts VALUES (20, '25005641500', 2011, 297.000, 26.20);
INSERT INTO facts VALUES (20, '25005641600', 2011, 491.000, 49.50);
INSERT INTO facts VALUES (20, '25005641700', 2011, 1113.000, 54.80);
INSERT INTO facts VALUES (20, '25005641800', 2011, 321.000, 34.30);
INSERT INTO facts VALUES (20, '25005641900', 2011, 260.000, 23.10);
INSERT INTO facts VALUES (20, '25005642000', 2011, 287.000, 20.60);
INSERT INTO facts VALUES (20, '25005642100', 2011, 465.000, 22.70);
INSERT INTO facts VALUES (20, '25005642200', 2011, 685.000, 48.30);
INSERT INTO facts VALUES (20, '25005642300', 2011, 685.000, 81.10);
INSERT INTO facts VALUES (20, '25005642400', 2011, 622.000, 49.10);
INSERT INTO facts VALUES (20, '25005642500', 2011, 1254.000, 70.20);
INSERT INTO facts VALUES (20, '25005644101', 2011, 1896.000, 80.10);
INSERT INTO facts VALUES (20, '25005644102', 2011, 1505.000, 80.90);
INSERT INTO facts VALUES (20, '25005644200', 2011, 2264.000, 79.20);
INSERT INTO facts VALUES (20, '25005645101', 2011, 1665.000, 81.50);
INSERT INTO facts VALUES (20, '25005645102', 2011, 1710.000, 87.00);
INSERT INTO facts VALUES (20, '25005645103', 2011, 1692.000, 81.70);
INSERT INTO facts VALUES (20, '25005646101', 2011, 2219.000, 76.80);
INSERT INTO facts VALUES (20, '25005646103', 2011, 1748.000, 83.60);
INSERT INTO facts VALUES (20, '25005646104', 2011, 938.000, 80.10);
INSERT INTO facts VALUES (20, '25005650101', 2011, 1634.000, 78.10);
INSERT INTO facts VALUES (20, '25005650102', 2011, 1145.000, 58.10);
INSERT INTO facts VALUES (20, '25005650201', 2011, 857.000, 69.90);
INSERT INTO facts VALUES (20, '25005650202', 2011, 585.000, 63.90);
INSERT INTO facts VALUES (20, '25005650300', 2011, 684.000, 46.80);
INSERT INTO facts VALUES (20, '25005650400', 2011, 393.000, 25.00);
INSERT INTO facts VALUES (20, '25005650500', 2011, 428.000, 32.10);
INSERT INTO facts VALUES (20, '25005650600', 2011, 164.000, 13.70);
INSERT INTO facts VALUES (20, '25005650700', 2011, 98.000, 11.00);
INSERT INTO facts VALUES (20, '25005650800', 2011, 244.000, 16.00);
INSERT INTO facts VALUES (20, '25005650900', 2011, 226.000, 21.00);
INSERT INTO facts VALUES (20, '25005651001', 2011, 582.000, 49.10);
INSERT INTO facts VALUES (20, '25005651002', 2011, 825.000, 55.10);
INSERT INTO facts VALUES (20, '25005651100', 2011, 409.000, 25.20);
INSERT INTO facts VALUES (20, '25005651200', 2011, 49.000, 6.10);
INSERT INTO facts VALUES (20, '25005651300', 2011, 174.000, 18.60);
INSERT INTO facts VALUES (20, '25005651400', 2011, 319.000, 26.40);
INSERT INTO facts VALUES (20, '25005651500', 2011, 352.000, 29.00);
INSERT INTO facts VALUES (20, '25005651600', 2011, 677.000, 44.40);
INSERT INTO facts VALUES (20, '25005651700', 2011, 109.000, 11.80);
INSERT INTO facts VALUES (20, '25005651800', 2011, 61.000, 5.30);
INSERT INTO facts VALUES (20, '25005651900', 2011, 51.000, 6.20);
INSERT INTO facts VALUES (20, '25005652000', 2011, 304.000, 27.70);
INSERT INTO facts VALUES (20, '25005652100', 2011, 516.000, 45.90);
INSERT INTO facts VALUES (20, '25005652200', 2011, 775.000, 67.50);
INSERT INTO facts VALUES (20, '25005652300', 2011, 396.000, 33.40);
INSERT INTO facts VALUES (20, '25005652400', 2011, 361.000, 32.70);
INSERT INTO facts VALUES (20, '25005652500', 2011, 197.000, 19.40);
INSERT INTO facts VALUES (20, '25005652600', 2011, 175.000, 17.50);
INSERT INTO facts VALUES (20, '25005652700', 2011, 271.000, 17.20);
INSERT INTO facts VALUES (20, '25005652800', 2011, 889.000, 65.90);
INSERT INTO facts VALUES (20, '25005653101', 2011, 1800.000, 66.00);
INSERT INTO facts VALUES (20, '25005653102', 2011, 1196.000, 84.90);
INSERT INTO facts VALUES (20, '25005653203', 2011, 1453.000, 74.30);
INSERT INTO facts VALUES (20, '25005653204', 2011, 930.000, 79.10);
INSERT INTO facts VALUES (20, '25005653301', 2011, 1599.000, 71.00);
INSERT INTO facts VALUES (20, '25005653304', 2011, 1074.000, 87.00);
INSERT INTO facts VALUES (20, '25005654100', 2011, 2216.000, 86.70);
INSERT INTO facts VALUES (20, '25005654200', 2011, 1024.000, 74.30);
INSERT INTO facts VALUES (20, '25005655100', 2011, 1279.000, 82.00);
INSERT INTO facts VALUES (20, '25005655200', 2011, 1170.000, 58.80);
INSERT INTO facts VALUES (20, '25005655300', 2011, 808.000, 57.70);
INSERT INTO facts VALUES (20, '25005655400', 2011, 1387.000, 80.60);
INSERT INTO facts VALUES (20, '25005985500', 2011, 419.000, 87.10);
INSERT INTO facts VALUES (20, '25005985600', 2011, 893.000, 79.10);
INSERT INTO facts VALUES (20, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25007200100', 2011, 1029.000, 57.00);
INSERT INTO facts VALUES (20, '25007200200', 2011, 1158.000, 58.20);
INSERT INTO facts VALUES (20, '25007200300', 2011, 1155.000, 64.40);
INSERT INTO facts VALUES (20, '25007200400', 2011, 1203.000, 67.60);
INSERT INTO facts VALUES (20, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25009201100', 2011, 1055.000, 68.50);
INSERT INTO facts VALUES (20, '25009202101', 2011, 597.000, 75.10);
INSERT INTO facts VALUES (20, '25009202102', 2011, 1625.000, 66.30);
INSERT INTO facts VALUES (20, '25009202200', 2011, 1845.000, 81.10);
INSERT INTO facts VALUES (20, '25009205400', 2011, 1567.000, 82.80);
INSERT INTO facts VALUES (20, '25009203100', 2011, 2206.000, 89.00);
INSERT INTO facts VALUES (20, '25009203200', 2011, 1461.000, 79.80);
INSERT INTO facts VALUES (20, '25009203301', 2011, 1246.000, 67.50);
INSERT INTO facts VALUES (20, '25009203302', 2011, 1267.000, 63.70);
INSERT INTO facts VALUES (20, '25009204101', 2011, 827.000, 47.40);
INSERT INTO facts VALUES (20, '25009204102', 2011, 1216.000, 65.80);
INSERT INTO facts VALUES (20, '25009204200', 2011, 801.000, 35.20);
INSERT INTO facts VALUES (20, '25009204300', 2011, 349.000, 21.00);
INSERT INTO facts VALUES (20, '25009204400', 2011, 898.000, 52.60);
INSERT INTO facts VALUES (20, '25009204500', 2011, 615.000, 37.00);
INSERT INTO facts VALUES (20, '25009204600', 2011, 1196.000, 55.10);
INSERT INTO facts VALUES (20, '25009204701', 2011, 1260.000, 49.60);
INSERT INTO facts VALUES (20, '25009204702', 2011, 1222.000, 54.70);
INSERT INTO facts VALUES (20, '25009205100', 2011, 1375.000, 67.50);
INSERT INTO facts VALUES (20, '25009205200', 2011, 941.000, 46.90);
INSERT INTO facts VALUES (20, '25009205300', 2011, 1309.000, 78.70);
INSERT INTO facts VALUES (20, '25009205500', 2011, 534.000, 34.40);
INSERT INTO facts VALUES (20, '25009205600', 2011, 616.000, 40.40);
INSERT INTO facts VALUES (20, '25009205700', 2011, 1006.000, 60.20);
INSERT INTO facts VALUES (20, '25009205800', 2011, 289.000, 27.30);
INSERT INTO facts VALUES (20, '25009205900', 2011, 541.000, 37.70);
INSERT INTO facts VALUES (20, '25009206000', 2011, 125.000, 12.00);
INSERT INTO facts VALUES (20, '25009206100', 2011, 100.000, 7.40);
INSERT INTO facts VALUES (20, '25009206200', 2011, 178.000, 11.60);
INSERT INTO facts VALUES (20, '25009206300', 2011, 308.000, 25.50);
INSERT INTO facts VALUES (20, '25009206400', 2011, 795.000, 44.00);
INSERT INTO facts VALUES (20, '25009206500', 2011, 220.000, 21.40);
INSERT INTO facts VALUES (20, '25009206600', 2011, 607.000, 33.50);
INSERT INTO facts VALUES (20, '25009206700', 2011, 526.000, 28.20);
INSERT INTO facts VALUES (20, '25009206800', 2011, 111.000, 7.50);
INSERT INTO facts VALUES (20, '25009206900', 2011, 309.000, 13.70);
INSERT INTO facts VALUES (20, '25009207000', 2011, 83.000, 8.30);
INSERT INTO facts VALUES (20, '25009207100', 2011, 127.000, 12.90);
INSERT INTO facts VALUES (20, '25009207200', 2011, 95.000, 8.40);
INSERT INTO facts VALUES (20, '25009208101', 2011, 1407.000, 73.60);
INSERT INTO facts VALUES (20, '25009208102', 2011, 826.000, 69.50);
INSERT INTO facts VALUES (20, '25009208200', 2011, 1528.000, 68.90);
INSERT INTO facts VALUES (20, '25009208300', 2011, 2117.000, 77.00);
INSERT INTO facts VALUES (20, '25009208400', 2011, 1691.000, 75.10);
INSERT INTO facts VALUES (20, '25009209100', 2011, 1836.000, 79.90);
INSERT INTO facts VALUES (20, '25009209200', 2011, 1736.000, 92.20);
INSERT INTO facts VALUES (20, '25009210100', 2011, 2286.000, 92.50);
INSERT INTO facts VALUES (20, '25009210200', 2011, 1781.000, 90.60);
INSERT INTO facts VALUES (20, '25009210300', 2011, 2339.000, 51.20);
INSERT INTO facts VALUES (20, '25009210400', 2011, 1723.000, 60.90);
INSERT INTO facts VALUES (20, '25009210500', 2011, 1957.000, 83.00);
INSERT INTO facts VALUES (20, '25009210600', 2011, 1079.000, 65.30);
INSERT INTO facts VALUES (20, '25009210700', 2011, 656.000, 41.20);
INSERT INTO facts VALUES (20, '25009210800', 2011, 604.000, 26.80);
INSERT INTO facts VALUES (20, '25009210900', 2011, 941.000, 58.10);
INSERT INTO facts VALUES (20, '25009211100', 2011, 980.000, 65.00);
INSERT INTO facts VALUES (20, '25009211200', 2011, 1675.000, 61.00);
INSERT INTO facts VALUES (20, '25009211300', 2011, 2063.000, 82.90);
INSERT INTO facts VALUES (20, '25009211401', 2011, 598.000, 42.90);
INSERT INTO facts VALUES (20, '25009211402', 2011, 1895.000, 76.50);
INSERT INTO facts VALUES (20, '25009212100', 2011, 2396.000, 82.70);
INSERT INTO facts VALUES (20, '25009213100', 2011, 2517.000, 93.70);
INSERT INTO facts VALUES (20, '25009214100', 2011, 1840.000, 88.00);
INSERT INTO facts VALUES (20, '25009215101', 2011, 1283.000, 78.40);
INSERT INTO facts VALUES (20, '25009215102', 2011, 851.000, 80.60);
INSERT INTO facts VALUES (20, '25009216100', 2011, 1125.000, 82.80);
INSERT INTO facts VALUES (20, '25009217100', 2011, 1847.000, 63.70);
INSERT INTO facts VALUES (20, '25009217201', 2011, 1086.000, 61.70);
INSERT INTO facts VALUES (20, '25009217202', 2011, 1108.000, 79.30);
INSERT INTO facts VALUES (20, '25009217300', 2011, 783.000, 42.10);
INSERT INTO facts VALUES (20, '25009217400', 2011, 926.000, 34.10);
INSERT INTO facts VALUES (20, '25009217500', 2011, 1614.000, 62.50);
INSERT INTO facts VALUES (20, '25009217600', 2011, 1952.000, 74.30);
INSERT INTO facts VALUES (20, '25009218100', 2011, 1530.000, 71.30);
INSERT INTO facts VALUES (20, '25009220101', 2011, 1230.000, 65.10);
INSERT INTO facts VALUES (20, '25009220102', 2011, 887.000, 67.00);
INSERT INTO facts VALUES (20, '25009221100', 2011, 1393.000, 78.40);
INSERT INTO facts VALUES (20, '25009221300', 2011, 1449.000, 71.40);
INSERT INTO facts VALUES (20, '25009221400', 2011, 627.000, 45.50);
INSERT INTO facts VALUES (20, '25009221500', 2011, 387.000, 25.00);
INSERT INTO facts VALUES (20, '25009221600', 2011, 507.000, 51.70);
INSERT INTO facts VALUES (20, '25009221700', 2011, 604.000, 48.90);
INSERT INTO facts VALUES (20, '25009221800', 2011, 553.000, 86.40);
INSERT INTO facts VALUES (20, '25009221901', 2011, 1042.000, 73.40);
INSERT INTO facts VALUES (20, '25009221902', 2011, 1035.000, 70.20);
INSERT INTO facts VALUES (20, '25009222100', 2011, 978.000, 69.80);
INSERT INTO facts VALUES (20, '25009223100', 2011, 1195.000, 73.40);
INSERT INTO facts VALUES (20, '25009223200', 2011, 945.000, 58.20);
INSERT INTO facts VALUES (20, '25009223300', 2011, 1821.000, 82.50);
INSERT INTO facts VALUES (20, '25009250100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (20, '25009250200', 2011, 354.000, 20.80);
INSERT INTO facts VALUES (20, '25009250300', 2011, 28.000, 4.90);
INSERT INTO facts VALUES (20, '25009250400', 2011, 53.000, 4.60);
INSERT INTO facts VALUES (20, '25009250500', 2011, 39.000, 4.00);
INSERT INTO facts VALUES (20, '25009250600', 2011, 170.000, 10.70);
INSERT INTO facts VALUES (20, '25009250700', 2011, 100.000, 7.20);
INSERT INTO facts VALUES (20, '25009250800', 2011, 579.000, 26.50);
INSERT INTO facts VALUES (20, '25009250900', 2011, 12.000, 1.70);
INSERT INTO facts VALUES (20, '25009251000', 2011, 10.000, 2.10);
INSERT INTO facts VALUES (20, '25009251100', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (20, '25009251200', 2011, 8.000, 1.50);
INSERT INTO facts VALUES (20, '25009251300', 2011, 52.000, 4.30);
INSERT INTO facts VALUES (20, '25009251400', 2011, 206.000, 14.30);
INSERT INTO facts VALUES (20, '25009251500', 2011, 279.000, 13.20);
INSERT INTO facts VALUES (20, '25009251600', 2011, 221.000, 11.50);
INSERT INTO facts VALUES (20, '25009251700', 2011, 282.000, 15.50);
INSERT INTO facts VALUES (20, '25009251800', 2011, 1400.000, 49.80);
INSERT INTO facts VALUES (20, '25009252101', 2011, 785.000, 54.60);
INSERT INTO facts VALUES (20, '25009252102', 2011, 1127.000, 84.60);
INSERT INTO facts VALUES (20, '25009252201', 2011, 879.000, 72.30);
INSERT INTO facts VALUES (20, '25009252202', 2011, 949.000, 89.80);
INSERT INTO facts VALUES (20, '25009252300', 2011, 1076.000, 40.60);
INSERT INTO facts VALUES (20, '25009252400', 2011, 283.000, 21.40);
INSERT INTO facts VALUES (20, '25009252501', 2011, 723.000, 51.70);
INSERT INTO facts VALUES (20, '25009252502', 2011, 1327.000, 75.80);
INSERT INTO facts VALUES (20, '25009252601', 2011, 1942.000, 72.90);
INSERT INTO facts VALUES (20, '25009252602', 2011, 1060.000, 66.20);
INSERT INTO facts VALUES (20, '25009252603', 2011, 809.000, 73.90);
INSERT INTO facts VALUES (20, '25009253100', 2011, 1294.000, 55.30);
INSERT INTO facts VALUES (20, '25009253201', 2011, 759.000, 62.80);
INSERT INTO facts VALUES (20, '25009253202', 2011, 1235.000, 49.70);
INSERT INTO facts VALUES (20, '25009253203', 2011, 1196.000, 82.40);
INSERT INTO facts VALUES (20, '25009253204', 2011, 1412.000, 81.90);
INSERT INTO facts VALUES (20, '25009253205', 2011, 1212.000, 92.80);
INSERT INTO facts VALUES (20, '25009254100', 2011, 1813.000, 72.70);
INSERT INTO facts VALUES (20, '25009254200', 2011, 949.000, 51.50);
INSERT INTO facts VALUES (20, '25009254301', 2011, 986.000, 80.70);
INSERT INTO facts VALUES (20, '25009254302', 2011, 1317.000, 83.00);
INSERT INTO facts VALUES (20, '25009254401', 2011, 784.000, 69.80);
INSERT INTO facts VALUES (20, '25009254402', 2011, 1502.000, 65.20);
INSERT INTO facts VALUES (20, '25009254403', 2011, 1037.000, 81.00);
INSERT INTO facts VALUES (20, '25009260100', 2011, 267.000, 12.90);
INSERT INTO facts VALUES (20, '25009260200', 2011, 328.000, 20.90);
INSERT INTO facts VALUES (20, '25009260301', 2011, 1310.000, 73.80);
INSERT INTO facts VALUES (20, '25009260302', 2011, 941.000, 80.00);
INSERT INTO facts VALUES (20, '25009260401', 2011, 1282.000, 80.60);
INSERT INTO facts VALUES (20, '25009260402', 2011, 1990.000, 80.80);
INSERT INTO facts VALUES (20, '25009260500', 2011, 1053.000, 77.70);
INSERT INTO facts VALUES (20, '25009260600', 2011, 529.000, 41.00);
INSERT INTO facts VALUES (20, '25009260700', 2011, 963.000, 55.80);
INSERT INTO facts VALUES (20, '25009260800', 2011, 352.000, 20.40);
INSERT INTO facts VALUES (20, '25009260900', 2011, 1083.000, 53.30);
INSERT INTO facts VALUES (20, '25009261000', 2011, 862.000, 52.90);
INSERT INTO facts VALUES (20, '25009261101', 2011, 1475.000, 86.30);
INSERT INTO facts VALUES (20, '25009261102', 2011, 1219.000, 59.80);
INSERT INTO facts VALUES (20, '25009262100', 2011, 1965.000, 81.30);
INSERT INTO facts VALUES (20, '25009263100', 2011, 1342.000, 89.00);
INSERT INTO facts VALUES (20, '25009264100', 2011, 1967.000, 83.80);
INSERT INTO facts VALUES (20, '25009265101', 2011, 1078.000, 78.60);
INSERT INTO facts VALUES (20, '25009265102', 2011, 1299.000, 83.00);
INSERT INTO facts VALUES (20, '25009266100', 2011, 1209.000, 78.30);
INSERT INTO facts VALUES (20, '25009266200', 2011, 1352.000, 63.30);
INSERT INTO facts VALUES (20, '25009266300', 2011, 1000.000, 62.30);
INSERT INTO facts VALUES (20, '25009266400', 2011, 870.000, 64.10);
INSERT INTO facts VALUES (20, '25009267101', 2011, 966.000, 56.60);
INSERT INTO facts VALUES (20, '25009267102', 2011, 1360.000, 78.50);
INSERT INTO facts VALUES (20, '25009268100', 2011, 822.000, 94.40);
INSERT INTO facts VALUES (20, '25009268200', 2011, 1920.000, 73.60);
INSERT INTO facts VALUES (20, '25009268300', 2011, 1234.000, 58.90);
INSERT INTO facts VALUES (20, '25009268400', 2011, 1351.000, 66.00);
INSERT INTO facts VALUES (20, '25009269100', 2011, 2116.000, 81.60);
INSERT INTO facts VALUES (20, '25009270100', 2011, 1721.000, 79.90);
INSERT INTO facts VALUES (20, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25011040100', 2011, 1519.000, 80.00);
INSERT INTO facts VALUES (20, '25011040200', 2011, 1464.000, 83.80);
INSERT INTO facts VALUES (20, '25011040300', 2011, 957.000, 78.10);
INSERT INTO facts VALUES (20, '25011040400', 2011, 1209.000, 82.50);
INSERT INTO facts VALUES (20, '25011040501', 2011, 1055.000, 65.90);
INSERT INTO facts VALUES (20, '25011040502', 2011, 1076.000, 68.40);
INSERT INTO facts VALUES (20, '25011040600', 2011, 1536.000, 81.70);
INSERT INTO facts VALUES (20, '25011040701', 2011, 829.000, 45.20);
INSERT INTO facts VALUES (20, '25011040702', 2011, 1367.000, 73.50);
INSERT INTO facts VALUES (20, '25011040800', 2011, 1248.000, 54.90);
INSERT INTO facts VALUES (20, '25011040900', 2011, 1484.000, 72.30);
INSERT INTO facts VALUES (20, '25011041000', 2011, 999.000, 72.70);
INSERT INTO facts VALUES (20, '25011041100', 2011, 1247.000, 77.50);
INSERT INTO facts VALUES (20, '25011041200', 2011, 899.000, 67.40);
INSERT INTO facts VALUES (20, '25011041300', 2011, 675.000, 27.80);
INSERT INTO facts VALUES (20, '25011041400', 2011, 394.000, 35.70);
INSERT INTO facts VALUES (20, '25011041501', 2011, 1268.000, 82.90);
INSERT INTO facts VALUES (20, '25011041502', 2011, 1141.000, 68.20);
INSERT INTO facts VALUES (20, '25013800101', 2011, 642.000, 41.80);
INSERT INTO facts VALUES (20, '25013800102', 2011, 333.000, 21.00);
INSERT INTO facts VALUES (20, '25013800201', 2011, 1134.000, 46.20);
INSERT INTO facts VALUES (20, '25013800202', 2011, 339.000, 61.60);
INSERT INTO facts VALUES (20, '25013800300', 2011, 750.000, 43.20);
INSERT INTO facts VALUES (20, '25013800400', 2011, 705.000, 32.10);
INSERT INTO facts VALUES (20, '25013800500', 2011, 355.000, 31.80);
INSERT INTO facts VALUES (20, '25013800600', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (20, '25013800700', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (20, '25013800800', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (20, '25013800900', 2011, 47.000, 2.70);
INSERT INTO facts VALUES (20, '25013801101', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (20, '25013801102', 2011, 16.000, 2.20);
INSERT INTO facts VALUES (20, '25013801200', 2011, 32.000, 2.70);
INSERT INTO facts VALUES (20, '25013801300', 2011, 174.000, 11.20);
INSERT INTO facts VALUES (20, '25013801401', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (20, '25013801402', 2011, 196.000, 26.50);
INSERT INTO facts VALUES (20, '25013801501', 2011, 580.000, 29.20);
INSERT INTO facts VALUES (20, '25013801502', 2011, 313.000, 24.20);
INSERT INTO facts VALUES (20, '25013801503', 2011, 700.000, 43.60);
INSERT INTO facts VALUES (20, '25013801601', 2011, 817.000, 51.80);
INSERT INTO facts VALUES (20, '25013801602', 2011, 945.000, 51.20);
INSERT INTO facts VALUES (20, '25013801603', 2011, 1105.000, 62.50);
INSERT INTO facts VALUES (20, '25013801604', 2011, 1195.000, 79.10);
INSERT INTO facts VALUES (20, '25013801605', 2011, 871.000, 50.00);
INSERT INTO facts VALUES (20, '25013801700', 2011, 103.000, 5.40);
INSERT INTO facts VALUES (20, '25013801800', 2011, 36.000, 2.70);
INSERT INTO facts VALUES (20, '25013801901', 2011, 63.000, 4.40);
INSERT INTO facts VALUES (20, '25013801902', 2011, 148.000, 9.20);
INSERT INTO facts VALUES (20, '25013802000', 2011, 69.000, 6.10);
INSERT INTO facts VALUES (20, '25013802100', 2011, 673.000, 27.40);
INSERT INTO facts VALUES (20, '25013802200', 2011, 135.000, 12.50);
INSERT INTO facts VALUES (20, '25013802300', 2011, 321.000, 14.60);
INSERT INTO facts VALUES (20, '25013802400', 2011, 1219.000, 79.80);
INSERT INTO facts VALUES (20, '25013802500', 2011, 1958.000, 71.30);
INSERT INTO facts VALUES (20, '25013802601', 2011, 963.000, 38.60);
INSERT INTO facts VALUES (20, '25013802602', 2011, 676.000, 71.90);
INSERT INTO facts VALUES (20, '25013810100', 2011, 1648.000, 62.60);
INSERT INTO facts VALUES (20, '25013810200', 2011, 793.000, 69.90);
INSERT INTO facts VALUES (20, '25013810300', 2011, 901.000, 67.60);
INSERT INTO facts VALUES (20, '25013810403', 2011, 816.000, 45.90);
INSERT INTO facts VALUES (20, '25013810404', 2011, 1163.000, 77.30);
INSERT INTO facts VALUES (20, '25013810412', 2011, 2094.000, 85.30);
INSERT INTO facts VALUES (20, '25013810414', 2011, 1987.000, 84.80);
INSERT INTO facts VALUES (20, '25013810601', 2011, 1150.000, 55.70);
INSERT INTO facts VALUES (20, '25013810602', 2011, 947.000, 90.40);
INSERT INTO facts VALUES (20, '25013810700', 2011, 1422.000, 53.00);
INSERT INTO facts VALUES (20, '25013810800', 2011, 639.000, 36.20);
INSERT INTO facts VALUES (20, '25013810901', 2011, 158.000, 17.80);
INSERT INTO facts VALUES (20, '25013810902', 2011, 888.000, 49.90);
INSERT INTO facts VALUES (20, '25013811000', 2011, 1325.000, 64.50);
INSERT INTO facts VALUES (20, '25013811101', 2011, 674.000, 34.60);
INSERT INTO facts VALUES (20, '25013811102', 2011, 1210.000, 48.60);
INSERT INTO facts VALUES (20, '25013811200', 2011, 1427.000, 68.80);
INSERT INTO facts VALUES (20, '25013811301', 2011, 1369.000, 54.30);
INSERT INTO facts VALUES (20, '25013811302', 2011, 1879.000, 77.60);
INSERT INTO facts VALUES (20, '25013811400', 2011, 42.000, 4.70);
INSERT INTO facts VALUES (20, '25013811500', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (20, '25013811600', 2011, 63.000, 4.90);
INSERT INTO facts VALUES (20, '25013811700', 2011, 91.000, 8.80);
INSERT INTO facts VALUES (20, '25013811800', 2011, 327.000, 21.20);
INSERT INTO facts VALUES (20, '25013811900', 2011, 1054.000, 69.80);
INSERT INTO facts VALUES (20, '25013812001', 2011, 311.000, 21.90);
INSERT INTO facts VALUES (20, '25013812002', 2011, 653.000, 36.80);
INSERT INTO facts VALUES (20, '25013812101', 2011, 1723.000, 84.00);
INSERT INTO facts VALUES (20, '25013812103', 2011, 228.000, 16.80);
INSERT INTO facts VALUES (20, '25013812104', 2011, 706.000, 38.70);
INSERT INTO facts VALUES (20, '25013812201', 2011, 840.000, 38.40);
INSERT INTO facts VALUES (20, '25013812202', 2011, 681.000, 33.30);
INSERT INTO facts VALUES (20, '25013812300', 2011, 653.000, 29.10);
INSERT INTO facts VALUES (20, '25013812401', 2011, 2263.000, 91.20);
INSERT INTO facts VALUES (20, '25013812403', 2011, 977.000, 56.40);
INSERT INTO facts VALUES (20, '25013812404', 2011, 1216.000, 84.70);
INSERT INTO facts VALUES (20, '25013812500', 2011, 1907.000, 66.20);
INSERT INTO facts VALUES (20, '25013812600', 2011, 2042.000, 78.80);
INSERT INTO facts VALUES (20, '25013812701', 2011, 672.000, 39.60);
INSERT INTO facts VALUES (20, '25013812702', 2011, 525.000, 22.00);
INSERT INTO facts VALUES (20, '25013812800', 2011, 1963.000, 76.40);
INSERT INTO facts VALUES (20, '25013812901', 2011, 1031.000, 80.70);
INSERT INTO facts VALUES (20, '25013812902', 2011, 1679.000, 88.50);
INSERT INTO facts VALUES (20, '25013812903', 2011, 28.000, 96.60);
INSERT INTO facts VALUES (20, '25013813000', 2011, 2415.000, 85.50);
INSERT INTO facts VALUES (20, '25013813101', 2011, 1723.000, 73.40);
INSERT INTO facts VALUES (20, '25013813102', 2011, 1211.000, 88.90);
INSERT INTO facts VALUES (20, '25013813204', 2011, 1069.000, 91.10);
INSERT INTO facts VALUES (20, '25013813205', 2011, 2249.000, 75.30);
INSERT INTO facts VALUES (20, '25013813206', 2011, 1169.000, 73.70);
INSERT INTO facts VALUES (20, '25013813207', 2011, 1249.000, 57.20);
INSERT INTO facts VALUES (20, '25013813208', 2011, 877.000, 75.00);
INSERT INTO facts VALUES (20, '25013813209', 2011, 1730.000, 67.50);
INSERT INTO facts VALUES (20, '25013813301', 2011, 2206.000, 86.50);
INSERT INTO facts VALUES (20, '25013813303', 2011, 1293.000, 76.90);
INSERT INTO facts VALUES (20, '25013813304', 2011, 1352.000, 89.50);
INSERT INTO facts VALUES (20, '25013813401', 2011, 1638.000, 84.50);
INSERT INTO facts VALUES (20, '25013813403', 2011, 1182.000, 79.00);
INSERT INTO facts VALUES (20, '25013813404', 2011, 1967.000, 81.40);
INSERT INTO facts VALUES (20, '25013813500', 2011, 1679.000, 88.50);
INSERT INTO facts VALUES (20, '25013813601', 2011, 2443.000, 79.00);
INSERT INTO facts VALUES (20, '25013813602', 2011, 1973.000, 89.00);
INSERT INTO facts VALUES (20, '25013813701', 2011, 1035.000, 76.40);
INSERT INTO facts VALUES (20, '25013813702', 2011, 1582.000, 82.20);
INSERT INTO facts VALUES (20, '25013813801', 2011, 1461.000, 84.50);
INSERT INTO facts VALUES (20, '25013813802', 2011, 1203.000, 84.20);
INSERT INTO facts VALUES (20, '25015820101', 2011, 2035.000, 80.20);
INSERT INTO facts VALUES (20, '25015820102', 2011, 633.000, 40.00);
INSERT INTO facts VALUES (20, '25015820202', 2011, 433.000, 78.90);
INSERT INTO facts VALUES (20, '25015820203', 2011, 2539.000, 75.40);
INSERT INTO facts VALUES (20, '25015820204', 2011, 1855.000, 83.30);
INSERT INTO facts VALUES (20, '25015820300', 2011, 847.000, 32.20);
INSERT INTO facts VALUES (20, '25015820400', 2011, 8.000, 6.10);
INSERT INTO facts VALUES (20, '25015820500', 2011, 923.000, 35.80);
INSERT INTO facts VALUES (20, '25015820600', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (20, '25015820700', 2011, 851.000, 48.90);
INSERT INTO facts VALUES (20, '25015820801', 2011, 1054.000, 49.30);
INSERT INTO facts VALUES (20, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25015820900', 2011, 1978.000, 83.30);
INSERT INTO facts VALUES (20, '25015821000', 2011, 1539.000, 84.40);
INSERT INTO facts VALUES (20, '25015821100', 2011, 1971.000, 64.20);
INSERT INTO facts VALUES (20, '25015821200', 2011, 53.000, 60.20);
INSERT INTO facts VALUES (20, '25015821300', 2011, 1268.000, 70.10);
INSERT INTO facts VALUES (20, '25015821400', 2011, 1390.000, 66.00);
INSERT INTO facts VALUES (20, '25015821500', 2011, 1047.000, 70.60);
INSERT INTO facts VALUES (20, '25015821601', 2011, 883.000, 54.60);
INSERT INTO facts VALUES (20, '25015821602', 2011, 961.000, 55.30);
INSERT INTO facts VALUES (20, '25015821700', 2011, 1088.000, 72.80);
INSERT INTO facts VALUES (20, '25015821901', 2011, 707.000, 50.60);
INSERT INTO facts VALUES (20, '25015821903', 2011, 401.000, 22.80);
INSERT INTO facts VALUES (20, '25015821904', 2011, 431.000, 30.70);
INSERT INTO facts VALUES (20, '25015822000', 2011, 5.000, 3.40);
INSERT INTO facts VALUES (20, '25015822200', 2011, 1912.000, 78.20);
INSERT INTO facts VALUES (20, '25015822300', 2011, 1347.000, 53.00);
INSERT INTO facts VALUES (20, '25015822401', 2011, 2013.000, 88.40);
INSERT INTO facts VALUES (20, '25015822402', 2011, 962.000, 40.00);
INSERT INTO facts VALUES (20, '25015822500', 2011, 1937.000, 86.10);
INSERT INTO facts VALUES (20, '25015822601', 2011, 669.000, 77.10);
INSERT INTO facts VALUES (20, '25015822603', 2011, 574.000, 92.10);
INSERT INTO facts VALUES (20, '25015822605', 2011, 452.000, 88.50);
INSERT INTO facts VALUES (20, '25015822606', 2011, 1183.000, 77.10);
INSERT INTO facts VALUES (20, '25015822700', 2011, 1190.000, 84.20);
INSERT INTO facts VALUES (20, '25017300100', 2011, 988.000, 89.40);
INSERT INTO facts VALUES (20, '25017301101', 2011, 1182.000, 78.70);
INSERT INTO facts VALUES (20, '25017301102', 2011, 1520.000, 87.50);
INSERT INTO facts VALUES (20, '25017310100', 2011, 478.000, 18.40);
INSERT INTO facts VALUES (20, '25017310200', 2011, 964.000, 45.60);
INSERT INTO facts VALUES (20, '25017310300', 2011, 845.000, 37.10);
INSERT INTO facts VALUES (20, '25017310400', 2011, 274.000, 25.70);
INSERT INTO facts VALUES (20, '25017310500', 2011, 400.000, 34.20);
INSERT INTO facts VALUES (20, '25017310601', 2011, 1044.000, 50.70);
INSERT INTO facts VALUES (20, '25017310602', 2011, 1068.000, 47.40);
INSERT INTO facts VALUES (20, '25017310700', 2011, 271.000, 18.60);
INSERT INTO facts VALUES (20, '25017311100', 2011, 47.000, 6.00);
INSERT INTO facts VALUES (20, '25017311200', 2011, 139.000, 13.30);
INSERT INTO facts VALUES (20, '25017311300', 2011, 289.000, 22.40);
INSERT INTO facts VALUES (20, '25017311400', 2011, 579.000, 24.80);
INSERT INTO facts VALUES (20, '25017311500', 2011, 399.000, 39.50);
INSERT INTO facts VALUES (20, '25017311600', 2011, 1002.000, 54.30);
INSERT INTO facts VALUES (20, '25017311700', 2011, 405.000, 26.50);
INSERT INTO facts VALUES (20, '25017311800', 2011, 139.000, 14.20);
INSERT INTO facts VALUES (20, '25017311900', 2011, 146.000, 13.60);
INSERT INTO facts VALUES (20, '25017312000', 2011, 251.000, 25.90);
INSERT INTO facts VALUES (20, '25017312100', 2011, 261.000, 23.50);
INSERT INTO facts VALUES (20, '25017312200', 2011, 736.000, 45.50);
INSERT INTO facts VALUES (20, '25017312300', 2011, 1117.000, 55.80);
INSERT INTO facts VALUES (20, '25017312400', 2011, 108.000, 11.90);
INSERT INTO facts VALUES (20, '25017312501', 2011, 1135.000, 66.30);
INSERT INTO facts VALUES (20, '25017312502', 2011, 1088.000, 67.70);
INSERT INTO facts VALUES (20, '25017313101', 2011, 1585.000, 82.40);
INSERT INTO facts VALUES (20, '25017313102', 2011, 1675.000, 80.70);
INSERT INTO facts VALUES (20, '25017314101', 2011, 1556.000, 72.60);
INSERT INTO facts VALUES (20, '25017314102', 2011, 2071.000, 71.90);
INSERT INTO facts VALUES (20, '25017314200', 2011, 1427.000, 71.50);
INSERT INTO facts VALUES (20, '25017314301', 2011, 2248.000, 74.30);
INSERT INTO facts VALUES (20, '25017314302', 2011, 826.000, 90.60);
INSERT INTO facts VALUES (20, '25017315100', 2011, 1612.000, 86.00);
INSERT INTO facts VALUES (20, '25017315200', 2011, 2278.000, 75.10);
INSERT INTO facts VALUES (20, '25017315401', 2011, 1126.000, 81.30);
INSERT INTO facts VALUES (20, '25017315402', 2011, 862.000, 89.70);
INSERT INTO facts VALUES (20, '25017315403', 2011, 489.000, 83.60);
INSERT INTO facts VALUES (20, '25017315500', 2011, 2401.000, 90.50);
INSERT INTO facts VALUES (20, '25017316101', 2011, 1463.000, 89.40);
INSERT INTO facts VALUES (20, '25017316102', 2011, 1720.000, 78.50);
INSERT INTO facts VALUES (20, '25017316201', 2011, 1235.000, 89.10);
INSERT INTO facts VALUES (20, '25017316202', 2011, 1170.000, 82.90);
INSERT INTO facts VALUES (20, '25017316300', 2011, 1882.000, 56.90);
INSERT INTO facts VALUES (20, '25017316400', 2011, 1699.000, 87.20);
INSERT INTO facts VALUES (20, '25017316500', 2011, 1509.000, 70.10);
INSERT INTO facts VALUES (20, '25017317101', 2011, 1769.000, 65.80);
INSERT INTO facts VALUES (20, '25017317102', 2011, 1155.000, 73.00);
INSERT INTO facts VALUES (20, '25017317103', 2011, 1543.000, 89.90);
INSERT INTO facts VALUES (20, '25017317201', 2011, 930.000, 93.00);
INSERT INTO facts VALUES (20, '25017317202', 2011, 1061.000, 87.70);
INSERT INTO facts VALUES (20, '25017317203', 2011, 1206.000, 76.70);
INSERT INTO facts VALUES (20, '25017317301', 2011, 704.000, 61.00);
INSERT INTO facts VALUES (20, '25017317302', 2011, 1684.000, 70.50);
INSERT INTO facts VALUES (20, '25017318100', 2011, 1796.000, 80.50);
INSERT INTO facts VALUES (20, '25017318200', 2011, 1010.000, 72.00);
INSERT INTO facts VALUES (20, '25017318300', 2011, 2155.000, 84.50);
INSERT INTO facts VALUES (20, '25017318400', 2011, 980.000, 74.60);
INSERT INTO facts VALUES (20, '25017320102', 2011, 1472.000, 88.10);
INSERT INTO facts VALUES (20, '25017320103', 2011, 739.000, 74.60);
INSERT INTO facts VALUES (20, '25017320104', 2011, 1991.000, 86.80);
INSERT INTO facts VALUES (20, '25017321100', 2011, 1672.000, 57.50);
INSERT INTO facts VALUES (20, '25017321200', 2011, 1413.000, 54.10);
INSERT INTO facts VALUES (20, '25017321300', 2011, 1148.000, 36.60);
INSERT INTO facts VALUES (20, '25017321400', 2011, 767.000, 61.80);
INSERT INTO facts VALUES (20, '25017321500', 2011, 1200.000, 46.20);
INSERT INTO facts VALUES (20, '25017321600', 2011, 1666.000, 57.40);
INSERT INTO facts VALUES (20, '25017322100', 2011, 1512.000, 87.80);
INSERT INTO facts VALUES (20, '25017322200', 2011, 1025.000, 66.90);
INSERT INTO facts VALUES (20, '25017322300', 2011, 1487.000, 59.00);
INSERT INTO facts VALUES (20, '25017322400', 2011, 1130.000, 64.40);
INSERT INTO facts VALUES (20, '25017323100', 2011, 2052.000, 84.50);
INSERT INTO facts VALUES (20, '25017324101', 2011, 1422.000, 80.30);
INSERT INTO facts VALUES (20, '25017324102', 2011, 1241.000, 81.30);
INSERT INTO facts VALUES (20, '25017325100', 2011, 1670.000, 53.60);
INSERT INTO facts VALUES (20, '25017326101', 2011, 1047.000, 76.70);
INSERT INTO facts VALUES (20, '25017326102', 2011, 1952.000, 81.70);
INSERT INTO facts VALUES (20, '25017327101', 2011, 1063.000, 88.20);
INSERT INTO facts VALUES (20, '25017327102', 2011, 1071.000, 66.30);
INSERT INTO facts VALUES (20, '25017327103', 2011, 1087.000, 78.90);
INSERT INTO facts VALUES (20, '25017328100', 2011, 954.000, 89.70);
INSERT INTO facts VALUES (20, '25017330100', 2011, 2556.000, 91.20);
INSERT INTO facts VALUES (20, '25017330200', 2011, 1860.000, 70.60);
INSERT INTO facts VALUES (20, '25017331101', 2011, 809.000, 73.90);
INSERT INTO facts VALUES (20, '25017331102', 2011, 1961.000, 83.70);
INSERT INTO facts VALUES (20, '25017331200', 2011, 1519.000, 84.30);
INSERT INTO facts VALUES (20, '25017331300', 2011, 2004.000, 87.40);
INSERT INTO facts VALUES (20, '25017332100', 2011, 1702.000, 84.40);
INSERT INTO facts VALUES (20, '25017332200', 2011, 1684.000, 49.90);
INSERT INTO facts VALUES (20, '25017332300', 2011, 1744.000, 72.40);
INSERT INTO facts VALUES (20, '25017332400', 2011, 799.000, 54.50);
INSERT INTO facts VALUES (20, '25017333100', 2011, 2146.000, 68.80);
INSERT INTO facts VALUES (20, '25017333200', 2011, 1260.000, 58.50);
INSERT INTO facts VALUES (20, '25017333300', 2011, 749.000, 43.90);
INSERT INTO facts VALUES (20, '25017333400', 2011, 1426.000, 57.80);
INSERT INTO facts VALUES (20, '25017333501', 2011, 1348.000, 69.30);
INSERT INTO facts VALUES (20, '25017333502', 2011, 594.000, 43.50);
INSERT INTO facts VALUES (20, '25017333600', 2011, 1263.000, 45.60);
INSERT INTO facts VALUES (20, '25017334100', 2011, 1671.000, 67.30);
INSERT INTO facts VALUES (20, '25017334200', 2011, 1083.000, 68.60);
INSERT INTO facts VALUES (20, '25017334300', 2011, 2242.000, 88.00);
INSERT INTO facts VALUES (20, '25017334400', 2011, 1942.000, 72.10);
INSERT INTO facts VALUES (20, '25017335100', 2011, 1533.000, 63.40);
INSERT INTO facts VALUES (20, '25017335200', 2011, 1682.000, 74.20);
INSERT INTO facts VALUES (20, '25017335301', 2011, 971.000, 57.10);
INSERT INTO facts VALUES (20, '25017335302', 2011, 1369.000, 76.10);
INSERT INTO facts VALUES (20, '25017335400', 2011, 1477.000, 81.60);
INSERT INTO facts VALUES (20, '25017336100', 2011, 1502.000, 62.60);
INSERT INTO facts VALUES (20, '25017336200', 2011, 1862.000, 83.30);
INSERT INTO facts VALUES (20, '25017336300', 2011, 1948.000, 77.80);
INSERT INTO facts VALUES (20, '25017336401', 2011, 797.000, 39.90);
INSERT INTO facts VALUES (20, '25017336402', 2011, 970.000, 46.70);
INSERT INTO facts VALUES (20, '25017337101', 2011, 819.000, 65.90);
INSERT INTO facts VALUES (20, '25017337102', 2011, 1575.000, 80.00);
INSERT INTO facts VALUES (20, '25017337201', 2011, 819.000, 55.90);
INSERT INTO facts VALUES (20, '25017337202', 2011, 1404.000, 68.10);
INSERT INTO facts VALUES (20, '25017337300', 2011, 1211.000, 53.70);
INSERT INTO facts VALUES (20, '25017338100', 2011, 753.000, 73.30);
INSERT INTO facts VALUES (20, '25017338200', 2011, 823.000, 54.40);
INSERT INTO facts VALUES (20, '25017338300', 2011, 850.000, 72.30);
INSERT INTO facts VALUES (20, '25017338400', 2011, 1714.000, 87.80);
INSERT INTO facts VALUES (20, '25017338500', 2011, 1585.000, 80.20);
INSERT INTO facts VALUES (20, '25017339100', 2011, 1771.000, 60.50);
INSERT INTO facts VALUES (20, '25017339200', 2011, 1700.000, 76.60);
INSERT INTO facts VALUES (20, '25017339300', 2011, 381.000, 30.80);
INSERT INTO facts VALUES (20, '25017339400', 2011, 541.000, 36.80);
INSERT INTO facts VALUES (20, '25017339500', 2011, 794.000, 49.30);
INSERT INTO facts VALUES (20, '25017339600', 2011, 742.000, 34.20);
INSERT INTO facts VALUES (20, '25017339700', 2011, 547.000, 34.30);
INSERT INTO facts VALUES (20, '25017339801', 2011, 687.000, 32.90);
INSERT INTO facts VALUES (20, '25017339802', 2011, 781.000, 41.20);
INSERT INTO facts VALUES (20, '25017339900', 2011, 953.000, 45.40);
INSERT INTO facts VALUES (20, '25017340000', 2011, 412.000, 38.80);
INSERT INTO facts VALUES (20, '25017340100', 2011, 1946.000, 79.80);
INSERT INTO facts VALUES (20, '25017341101', 2011, 658.000, 47.60);
INSERT INTO facts VALUES (20, '25017341102', 2011, 512.000, 23.50);
INSERT INTO facts VALUES (20, '25017341200', 2011, 726.000, 27.50);
INSERT INTO facts VALUES (20, '25017341300', 2011, 212.000, 8.70);
INSERT INTO facts VALUES (20, '25017341400', 2011, 706.000, 30.50);
INSERT INTO facts VALUES (20, '25017341500', 2011, 398.000, 23.70);
INSERT INTO facts VALUES (20, '25017341600', 2011, 996.000, 38.00);
INSERT INTO facts VALUES (20, '25017341700', 2011, 894.000, 43.10);
INSERT INTO facts VALUES (20, '25017341800', 2011, 624.000, 24.80);
INSERT INTO facts VALUES (20, '25017341901', 2011, 228.000, 45.40);
INSERT INTO facts VALUES (20, '25017341902', 2011, 945.000, 28.30);
INSERT INTO facts VALUES (20, '25017342101', 2011, 542.000, 34.80);
INSERT INTO facts VALUES (20, '25017342102', 2011, 468.000, 29.40);
INSERT INTO facts VALUES (20, '25017342201', 2011, 566.000, 29.50);
INSERT INTO facts VALUES (20, '25017342202', 2011, 507.000, 34.70);
INSERT INTO facts VALUES (20, '25017342300', 2011, 763.000, 30.70);
INSERT INTO facts VALUES (20, '25017342400', 2011, 591.000, 24.90);
INSERT INTO facts VALUES (20, '25017342500', 2011, 649.000, 25.10);
INSERT INTO facts VALUES (20, '25017342600', 2011, 363.000, 23.00);
INSERT INTO facts VALUES (20, '25017350103', 2011, 202.000, 40.60);
INSERT INTO facts VALUES (20, '25017350104', 2011, 521.000, 18.90);
INSERT INTO facts VALUES (20, '25017350200', 2011, 840.000, 32.10);
INSERT INTO facts VALUES (20, '25017350300', 2011, 416.000, 39.00);
INSERT INTO facts VALUES (20, '25017350400', 2011, 779.000, 32.30);
INSERT INTO facts VALUES (20, '25017350500', 2011, 236.000, 31.50);
INSERT INTO facts VALUES (20, '25017350600', 2011, 336.000, 31.90);
INSERT INTO facts VALUES (20, '25017350700', 2011, 687.000, 24.00);
INSERT INTO facts VALUES (20, '25017350800', 2011, 281.000, 32.30);
INSERT INTO facts VALUES (20, '25017350900', 2011, 463.000, 29.00);
INSERT INTO facts VALUES (20, '25017351000', 2011, 777.000, 26.00);
INSERT INTO facts VALUES (20, '25017351100', 2011, 767.000, 28.60);
INSERT INTO facts VALUES (20, '25017351203', 2011, 476.000, 25.40);
INSERT INTO facts VALUES (20, '25017351204', 2011, 439.000, 24.10);
INSERT INTO facts VALUES (20, '25017351300', 2011, 477.000, 23.70);
INSERT INTO facts VALUES (20, '25017351403', 2011, 333.000, 21.00);
INSERT INTO facts VALUES (20, '25017351404', 2011, 381.000, 24.60);
INSERT INTO facts VALUES (20, '25017351500', 2011, 255.000, 23.10);
INSERT INTO facts VALUES (20, '25017352101', 2011, 216.000, 22.30);
INSERT INTO facts VALUES (20, '25017352102', 2011, 526.000, 42.70);
INSERT INTO facts VALUES (20, '25017352200', 2011, 196.000, 18.30);
INSERT INTO facts VALUES (20, '25017352300', 2011, 264.000, 14.90);
INSERT INTO facts VALUES (20, '25017352400', 2011, 97.000, 12.30);
INSERT INTO facts VALUES (20, '25017352500', 2011, 254.000, 21.00);
INSERT INTO facts VALUES (20, '25017352600', 2011, 232.000, 22.80);
INSERT INTO facts VALUES (20, '25017352700', 2011, 173.000, 17.70);
INSERT INTO facts VALUES (20, '25017352800', 2011, 241.000, 26.80);
INSERT INTO facts VALUES (20, '25017352900', 2011, 546.000, 41.00);
INSERT INTO facts VALUES (20, '25017353000', 2011, 362.000, 19.00);
INSERT INTO facts VALUES (20, '25017353101', 2011, 61.000, 6.30);
INSERT INTO facts VALUES (20, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25017353200', 2011, 446.000, 27.70);
INSERT INTO facts VALUES (20, '25017353300', 2011, 597.000, 36.90);
INSERT INTO facts VALUES (20, '25017353400', 2011, 283.000, 22.90);
INSERT INTO facts VALUES (20, '25017353500', 2011, 302.000, 23.80);
INSERT INTO facts VALUES (20, '25017353600', 2011, 450.000, 30.30);
INSERT INTO facts VALUES (20, '25017353700', 2011, 360.000, 19.60);
INSERT INTO facts VALUES (20, '25017353800', 2011, 699.000, 25.50);
INSERT INTO facts VALUES (20, '25017353900', 2011, 82.000, 5.60);
INSERT INTO facts VALUES (20, '25017354000', 2011, 582.000, 29.70);
INSERT INTO facts VALUES (20, '25017354100', 2011, 667.000, 43.90);
INSERT INTO facts VALUES (20, '25017354200', 2011, 843.000, 65.30);
INSERT INTO facts VALUES (20, '25017354300', 2011, 569.000, 36.70);
INSERT INTO facts VALUES (20, '25017354400', 2011, 383.000, 50.50);
INSERT INTO facts VALUES (20, '25017354500', 2011, 461.000, 37.80);
INSERT INTO facts VALUES (20, '25017354600', 2011, 629.000, 30.30);
INSERT INTO facts VALUES (20, '25017354700', 2011, 485.000, 42.40);
INSERT INTO facts VALUES (20, '25017354800', 2011, 416.000, 45.60);
INSERT INTO facts VALUES (20, '25017354900', 2011, 537.000, 21.00);
INSERT INTO facts VALUES (20, '25017355000', 2011, 460.000, 34.40);
INSERT INTO facts VALUES (20, '25017356100', 2011, 598.000, 43.40);
INSERT INTO facts VALUES (20, '25017356300', 2011, 915.000, 39.40);
INSERT INTO facts VALUES (20, '25017356400', 2011, 2196.000, 76.20);
INSERT INTO facts VALUES (20, '25017356500', 2011, 1881.000, 66.30);
INSERT INTO facts VALUES (20, '25017356601', 2011, 1159.000, 59.80);
INSERT INTO facts VALUES (20, '25017356602', 2011, 1144.000, 67.70);
INSERT INTO facts VALUES (20, '25017356701', 2011, 1059.000, 36.10);
INSERT INTO facts VALUES (20, '25017356702', 2011, 1672.000, 56.00);
INSERT INTO facts VALUES (20, '25017357100', 2011, 1101.000, 67.30);
INSERT INTO facts VALUES (20, '25017357200', 2011, 804.000, 72.20);
INSERT INTO facts VALUES (20, '25017357300', 2011, 563.000, 44.80);
INSERT INTO facts VALUES (20, '25017357400', 2011, 549.000, 60.80);
INSERT INTO facts VALUES (20, '25017357500', 2011, 431.000, 50.50);
INSERT INTO facts VALUES (20, '25017357600', 2011, 434.000, 42.30);
INSERT INTO facts VALUES (20, '25017357700', 2011, 635.000, 41.00);
INSERT INTO facts VALUES (20, '25017357800', 2011, 959.000, 73.00);
INSERT INTO facts VALUES (20, '25017358100', 2011, 1316.000, 72.40);
INSERT INTO facts VALUES (20, '25017358300', 2011, 1005.000, 46.20);
INSERT INTO facts VALUES (20, '25017358400', 2011, 1237.000, 67.40);
INSERT INTO facts VALUES (20, '25017358500', 2011, 1183.000, 68.70);
INSERT INTO facts VALUES (20, '25017358600', 2011, 1419.000, 65.20);
INSERT INTO facts VALUES (20, '25017358700', 2011, 1362.000, 75.50);
INSERT INTO facts VALUES (20, '25017359100', 2011, 1458.000, 59.10);
INSERT INTO facts VALUES (20, '25017359300', 2011, 1857.000, 69.70);
INSERT INTO facts VALUES (20, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25017360200', 2011, 1568.000, 76.90);
INSERT INTO facts VALUES (20, '25017361100', 2011, 1768.000, 75.50);
INSERT INTO facts VALUES (20, '25017361200', 2011, 1264.000, 68.30);
INSERT INTO facts VALUES (20, '25017361300', 2011, 1686.000, 73.60);
INSERT INTO facts VALUES (20, '25017362100', 2011, 1433.000, 84.50);
INSERT INTO facts VALUES (20, '25017363102', 2011, 1008.000, 40.40);
INSERT INTO facts VALUES (20, '25017363103', 2011, 817.000, 70.80);
INSERT INTO facts VALUES (20, '25017363104', 2011, 1518.000, 70.10);
INSERT INTO facts VALUES (20, '25017363201', 2011, 835.000, 72.90);
INSERT INTO facts VALUES (20, '25017363202', 2011, 905.000, 73.80);
INSERT INTO facts VALUES (20, '25017364101', 2011, 1520.000, 67.80);
INSERT INTO facts VALUES (20, '25017364102', 2011, 1347.000, 67.50);
INSERT INTO facts VALUES (20, '25017365100', 2011, 2175.000, 88.90);
INSERT INTO facts VALUES (20, '25017365201', 2011, 1582.000, 85.60);
INSERT INTO facts VALUES (20, '25017365202', 2011, 1155.000, 78.30);
INSERT INTO facts VALUES (20, '25017366100', 2011, 1236.000, 69.00);
INSERT INTO facts VALUES (20, '25017366201', 2011, 1071.000, 88.40);
INSERT INTO facts VALUES (20, '25017366202', 2011, 1493.000, 82.70);
INSERT INTO facts VALUES (20, '25017367100', 2011, 1073.000, 76.70);
INSERT INTO facts VALUES (20, '25017367200', 2011, 1778.000, 74.80);
INSERT INTO facts VALUES (20, '25017368101', 2011, 1172.000, 44.30);
INSERT INTO facts VALUES (20, '25017368102', 2011, 942.000, 68.00);
INSERT INTO facts VALUES (20, '25017368200', 2011, 1033.000, 58.30);
INSERT INTO facts VALUES (20, '25017368300', 2011, 645.000, 26.50);
INSERT INTO facts VALUES (20, '25017368400', 2011, 855.000, 36.90);
INSERT INTO facts VALUES (20, '25017368500', 2011, 216.000, 12.10);
INSERT INTO facts VALUES (20, '25017368600', 2011, 637.000, 27.40);
INSERT INTO facts VALUES (20, '25017368700', 2011, 211.000, 21.20);
INSERT INTO facts VALUES (20, '25017368800', 2011, 659.000, 34.80);
INSERT INTO facts VALUES (20, '25017368901', 2011, 1447.000, 70.00);
INSERT INTO facts VALUES (20, '25017368902', 2011, 306.000, 20.00);
INSERT INTO facts VALUES (20, '25017369000', 2011, 408.000, 72.30);
INSERT INTO facts VALUES (20, '25017369100', 2011, 1501.000, 76.10);
INSERT INTO facts VALUES (20, '25017370101', 2011, 1522.000, 53.60);
INSERT INTO facts VALUES (20, '25017370102', 2011, 1289.000, 39.30);
INSERT INTO facts VALUES (20, '25017370201', 2011, 929.000, 53.30);
INSERT INTO facts VALUES (20, '25017370202', 2011, 1045.000, 58.80);
INSERT INTO facts VALUES (20, '25017370300', 2011, 964.000, 35.20);
INSERT INTO facts VALUES (20, '25017370400', 2011, 899.000, 38.70);
INSERT INTO facts VALUES (20, '25017373100', 2011, 883.000, 42.40);
INSERT INTO facts VALUES (20, '25017373200', 2011, 672.000, 34.70);
INSERT INTO facts VALUES (20, '25017373300', 2011, 584.000, 48.90);
INSERT INTO facts VALUES (20, '25017373400', 2011, 640.000, 47.30);
INSERT INTO facts VALUES (20, '25017373500', 2011, 1506.000, 77.40);
INSERT INTO facts VALUES (20, '25017373600', 2011, 679.000, 68.70);
INSERT INTO facts VALUES (20, '25017373700', 2011, 1116.000, 81.90);
INSERT INTO facts VALUES (20, '25017373800', 2011, 1404.000, 58.50);
INSERT INTO facts VALUES (20, '25017373900', 2011, 1753.000, 70.50);
INSERT INTO facts VALUES (20, '25017374000', 2011, 1183.000, 68.70);
INSERT INTO facts VALUES (20, '25017374100', 2011, 869.000, 45.40);
INSERT INTO facts VALUES (20, '25017374200', 2011, 1039.000, 67.30);
INSERT INTO facts VALUES (20, '25017374300', 2011, 1043.000, 80.20);
INSERT INTO facts VALUES (20, '25017374400', 2011, 1407.000, 65.30);
INSERT INTO facts VALUES (20, '25017374500', 2011, 916.000, 55.50);
INSERT INTO facts VALUES (20, '25017374600', 2011, 1118.000, 59.30);
INSERT INTO facts VALUES (20, '25017374700', 2011, 930.000, 52.00);
INSERT INTO facts VALUES (20, '25017374800', 2011, 808.000, 55.20);
INSERT INTO facts VALUES (20, '25017382100', 2011, 1464.000, 81.30);
INSERT INTO facts VALUES (20, '25017382200', 2011, 1423.000, 72.50);
INSERT INTO facts VALUES (20, '25017382300', 2011, 1557.000, 73.90);
INSERT INTO facts VALUES (20, '25017382400', 2011, 1191.000, 65.50);
INSERT INTO facts VALUES (20, '25017382500', 2011, 1007.000, 54.90);
INSERT INTO facts VALUES (20, '25017382601', 2011, 913.000, 41.80);
INSERT INTO facts VALUES (20, '25017382602', 2011, 1180.000, 69.50);
INSERT INTO facts VALUES (20, '25017383101', 2011, 161.000, 13.00);
INSERT INTO facts VALUES (20, '25017383102', 2011, 159.000, 9.10);
INSERT INTO facts VALUES (20, '25017383200', 2011, 609.000, 29.80);
INSERT INTO facts VALUES (20, '25017383300', 2011, 446.000, 34.40);
INSERT INTO facts VALUES (20, '25017383400', 2011, 637.000, 29.40);
INSERT INTO facts VALUES (20, '25017383501', 2011, 371.000, 18.70);
INSERT INTO facts VALUES (20, '25017383502', 2011, 517.000, 50.50);
INSERT INTO facts VALUES (20, '25017383600', 2011, 1274.000, 53.10);
INSERT INTO facts VALUES (20, '25017383700', 2011, 1339.000, 65.20);
INSERT INTO facts VALUES (20, '25017383800', 2011, 1615.000, 74.60);
INSERT INTO facts VALUES (20, '25017383901', 2011, 2300.000, 77.40);
INSERT INTO facts VALUES (20, '25017383902', 2011, 1558.000, 81.80);
INSERT INTO facts VALUES (20, '25017384001', 2011, 395.000, 71.40);
INSERT INTO facts VALUES (20, '25017384002', 2011, 868.000, 33.10);
INSERT INTO facts VALUES (20, '25017385100', 2011, 1689.000, 71.90);
INSERT INTO facts VALUES (20, '25017385201', 2011, 629.000, 59.50);
INSERT INTO facts VALUES (20, '25017385202', 2011, 2231.000, 74.90);
INSERT INTO facts VALUES (20, '25017386100', 2011, 1275.000, 88.70);
INSERT INTO facts VALUES (20, '25017387100', 2011, 1315.000, 84.80);
INSERT INTO facts VALUES (20, '25017387201', 2011, 1636.000, 79.10);
INSERT INTO facts VALUES (20, '25017387202', 2011, 1167.000, 88.30);
INSERT INTO facts VALUES (20, '25017388100', 2011, 1269.000, 65.10);
INSERT INTO facts VALUES (20, '25017388200', 2011, 1537.000, 67.90);
INSERT INTO facts VALUES (20, '25017388300', 2011, 132.000, 7.90);
INSERT INTO facts VALUES (20, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25019950100', 2011, 433.000, 59.60);
INSERT INTO facts VALUES (20, '25019950200', 2011, 940.000, 49.60);
INSERT INTO facts VALUES (20, '25019950307', 2011, 125.000, 76.20);
INSERT INTO facts VALUES (20, '25019950400', 2011, 494.000, 53.60);
INSERT INTO facts VALUES (20, '25019950500', 2011, 365.000, 70.10);
INSERT INTO facts VALUES (20, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25021400100', 2011, 770.000, 33.30);
INSERT INTO facts VALUES (20, '25021400200', 2011, 832.000, 29.30);
INSERT INTO facts VALUES (20, '25021400300', 2011, 608.000, 38.00);
INSERT INTO facts VALUES (20, '25021400400', 2011, 923.000, 33.70);
INSERT INTO facts VALUES (20, '25021400500', 2011, 754.000, 31.60);
INSERT INTO facts VALUES (20, '25021400600', 2011, 1168.000, 55.20);
INSERT INTO facts VALUES (20, '25021400700', 2011, 697.000, 49.80);
INSERT INTO facts VALUES (20, '25021400800', 2011, 827.000, 32.70);
INSERT INTO facts VALUES (20, '25021400900', 2011, 627.000, 32.40);
INSERT INTO facts VALUES (20, '25021401000', 2011, 575.000, 45.20);
INSERT INTO facts VALUES (20, '25021401100', 2011, 1015.000, 65.60);
INSERT INTO facts VALUES (20, '25021401200', 2011, 1414.000, 58.60);
INSERT INTO facts VALUES (20, '25021402101', 2011, 1046.000, 69.50);
INSERT INTO facts VALUES (20, '25021402102', 2011, 929.000, 56.50);
INSERT INTO facts VALUES (20, '25021402200', 2011, 621.000, 74.70);
INSERT INTO facts VALUES (20, '25021402300', 2011, 1445.000, 89.60);
INSERT INTO facts VALUES (20, '25021402400', 2011, 1496.000, 59.70);
INSERT INTO facts VALUES (20, '25021402500', 2011, 922.000, 59.40);
INSERT INTO facts VALUES (20, '25021403100', 2011, 2102.000, 91.40);
INSERT INTO facts VALUES (20, '25021403300', 2011, 1207.000, 86.20);
INSERT INTO facts VALUES (20, '25021403400', 2011, 1756.000, 72.80);
INSERT INTO facts VALUES (20, '25021403500', 2011, 1420.000, 67.30);
INSERT INTO facts VALUES (20, '25021404100', 2011, 927.000, 66.50);
INSERT INTO facts VALUES (20, '25021404201', 2011, 1057.000, 88.70);
INSERT INTO facts VALUES (20, '25021404202', 2011, 883.000, 68.30);
INSERT INTO facts VALUES (20, '25021404301', 2011, 1587.000, 87.70);
INSERT INTO facts VALUES (20, '25021404302', 2011, 935.000, 69.80);
INSERT INTO facts VALUES (20, '25021404400', 2011, 1078.000, 64.60);
INSERT INTO facts VALUES (20, '25021405100', 2011, 1658.000, 88.70);
INSERT INTO facts VALUES (20, '25021406101', 2011, 1541.000, 80.30);
INSERT INTO facts VALUES (20, '25021406102', 2011, 1940.000, 88.30);
INSERT INTO facts VALUES (20, '25021407100', 2011, 2310.000, 76.20);
INSERT INTO facts VALUES (20, '25021408101', 2011, 2312.000, 87.90);
INSERT INTO facts VALUES (20, '25021408102', 2011, 1276.000, 70.70);
INSERT INTO facts VALUES (20, '25021409101', 2011, 1272.000, 91.80);
INSERT INTO facts VALUES (20, '25021409102', 2011, 1480.000, 88.90);
INSERT INTO facts VALUES (20, '25021410100', 2011, 1623.000, 67.80);
INSERT INTO facts VALUES (20, '25021410300', 2011, 1264.000, 77.70);
INSERT INTO facts VALUES (20, '25021410400', 2011, 1466.000, 59.00);
INSERT INTO facts VALUES (20, '25021411100', 2011, 2262.000, 76.20);
INSERT INTO facts VALUES (20, '25021411200', 2011, 1840.000, 76.00);
INSERT INTO facts VALUES (20, '25021411301', 2011, 1688.000, 84.10);
INSERT INTO facts VALUES (20, '25021411302', 2011, 1084.000, 81.30);
INSERT INTO facts VALUES (20, '25021412100', 2011, 1791.000, 79.60);
INSERT INTO facts VALUES (20, '25021412200', 2011, 1154.000, 82.30);
INSERT INTO facts VALUES (20, '25021412300', 2011, 1355.000, 84.80);
INSERT INTO facts VALUES (20, '25021413100', 2011, 1589.000, 67.80);
INSERT INTO facts VALUES (20, '25021413200', 2011, 1609.000, 59.80);
INSERT INTO facts VALUES (20, '25021413300', 2011, 1282.000, 67.30);
INSERT INTO facts VALUES (20, '25021413401', 2011, 698.000, 46.30);
INSERT INTO facts VALUES (20, '25021413402', 2011, 603.000, 34.40);
INSERT INTO facts VALUES (20, '25021413500', 2011, 682.000, 39.70);
INSERT INTO facts VALUES (20, '25021414100', 2011, 1385.000, 67.80);
INSERT INTO facts VALUES (20, '25021414200', 2011, 1981.000, 83.90);
INSERT INTO facts VALUES (20, '25021414300', 2011, 1260.000, 69.40);
INSERT INTO facts VALUES (20, '25021415101', 2011, 1272.000, 76.30);
INSERT INTO facts VALUES (20, '25021415102', 2011, 1908.000, 59.10);
INSERT INTO facts VALUES (20, '25021415200', 2011, 1314.000, 59.60);
INSERT INTO facts VALUES (20, '25021415300', 2011, 1094.000, 85.40);
INSERT INTO facts VALUES (20, '25021416101', 2011, 1588.000, 75.10);
INSERT INTO facts VALUES (20, '25021416102', 2011, 705.000, 72.70);
INSERT INTO facts VALUES (20, '25021416200', 2011, 1164.000, 50.70);
INSERT INTO facts VALUES (20, '25021416300', 2011, 1093.000, 62.50);
INSERT INTO facts VALUES (20, '25021416400', 2011, 1838.000, 85.60);
INSERT INTO facts VALUES (20, '25021417100', 2011, 827.000, 50.30);
INSERT INTO facts VALUES (20, '25021417200', 2011, 1080.000, 33.50);
INSERT INTO facts VALUES (20, '25021417300', 2011, 753.000, 45.00);
INSERT INTO facts VALUES (20, '25021417400', 2011, 868.000, 81.80);
INSERT INTO facts VALUES (20, '25021417501', 2011, 789.000, 39.60);
INSERT INTO facts VALUES (20, '25021417502', 2011, 463.000, 24.30);
INSERT INTO facts VALUES (20, '25021417601', 2011, 787.000, 39.20);
INSERT INTO facts VALUES (20, '25021417602', 2011, 814.000, 35.30);
INSERT INTO facts VALUES (20, '25021417701', 2011, 561.000, 20.20);
INSERT INTO facts VALUES (20, '25021417702', 2011, 677.000, 64.00);
INSERT INTO facts VALUES (20, '25021417801', 2011, 1562.000, 69.80);
INSERT INTO facts VALUES (20, '25021417802', 2011, 290.000, 22.60);
INSERT INTO facts VALUES (20, '25021417901', 2011, 759.000, 24.20);
INSERT INTO facts VALUES (20, '25021417902', 2011, 529.000, 36.50);
INSERT INTO facts VALUES (20, '25021418002', 2011, 937.000, 29.40);
INSERT INTO facts VALUES (20, '25021418003', 2011, 349.000, 27.80);
INSERT INTO facts VALUES (20, '25021418004', 2011, 483.000, 25.90);
INSERT INTO facts VALUES (20, '25021418101', 2011, 828.000, 35.50);
INSERT INTO facts VALUES (20, '25021418102', 2011, 472.000, 30.00);
INSERT INTO facts VALUES (20, '25021418200', 2011, 1219.000, 45.50);
INSERT INTO facts VALUES (20, '25021419100', 2011, 1451.000, 67.50);
INSERT INTO facts VALUES (20, '25021419200', 2011, 1263.000, 68.20);
INSERT INTO facts VALUES (20, '25021419300', 2011, 794.000, 52.90);
INSERT INTO facts VALUES (20, '25021419400', 2011, 807.000, 64.40);
INSERT INTO facts VALUES (20, '25021419500', 2011, 844.000, 79.40);
INSERT INTO facts VALUES (20, '25021419600', 2011, 1937.000, 69.90);
INSERT INTO facts VALUES (20, '25021419700', 2011, 1035.000, 73.00);
INSERT INTO facts VALUES (20, '25021419800', 2011, 1035.000, 59.90);
INSERT INTO facts VALUES (20, '25021420100', 2011, 1144.000, 41.50);
INSERT INTO facts VALUES (20, '25021420201', 2011, 430.000, 36.30);
INSERT INTO facts VALUES (20, '25021420202', 2011, 720.000, 30.80);
INSERT INTO facts VALUES (20, '25021420301', 2011, 983.000, 39.70);
INSERT INTO facts VALUES (20, '25021420302', 2011, 976.000, 34.90);
INSERT INTO facts VALUES (20, '25021421100', 2011, 1213.000, 60.10);
INSERT INTO facts VALUES (20, '25021421200', 2011, 1523.000, 73.10);
INSERT INTO facts VALUES (20, '25021422100', 2011, 1519.000, 79.10);
INSERT INTO facts VALUES (20, '25021422200', 2011, 1848.000, 63.00);
INSERT INTO facts VALUES (20, '25021422301', 2011, 932.000, 85.70);
INSERT INTO facts VALUES (20, '25021422302', 2011, 1609.000, 53.10);
INSERT INTO facts VALUES (20, '25021422400', 2011, 1650.000, 49.20);
INSERT INTO facts VALUES (20, '25021422501', 2011, 1038.000, 50.60);
INSERT INTO facts VALUES (20, '25021422502', 2011, 1103.000, 48.90);
INSERT INTO facts VALUES (20, '25021422600', 2011, 2124.000, 85.10);
INSERT INTO facts VALUES (20, '25021422700', 2011, 1175.000, 76.90);
INSERT INTO facts VALUES (20, '25021422800', 2011, 1333.000, 75.10);
INSERT INTO facts VALUES (20, '25021423100', 2011, 2230.000, 81.90);
INSERT INTO facts VALUES (20, '25021440100', 2011, 2365.000, 71.60);
INSERT INTO facts VALUES (20, '25021441202', 2011, 801.000, 94.00);
INSERT INTO facts VALUES (20, '25021441203', 2011, 1080.000, 79.20);
INSERT INTO facts VALUES (20, '25021441204', 2011, 1212.000, 81.50);
INSERT INTO facts VALUES (20, '25021442101', 2011, 1329.000, 75.60);
INSERT INTO facts VALUES (20, '25021442102', 2011, 2152.000, 83.40);
INSERT INTO facts VALUES (20, '25021442103', 2011, 1936.000, 90.60);
INSERT INTO facts VALUES (20, '25021442201', 2011, 1046.000, 74.70);
INSERT INTO facts VALUES (20, '25021442202', 2011, 1799.000, 57.70);
INSERT INTO facts VALUES (20, '25021443101', 2011, 2198.000, 75.30);
INSERT INTO facts VALUES (20, '25021443102', 2011, 2583.000, 79.80);
INSERT INTO facts VALUES (20, '25021456101', 2011, 865.000, 70.30);
INSERT INTO facts VALUES (20, '25021456102', 2011, 1058.000, 54.30);
INSERT INTO facts VALUES (20, '25021456200', 2011, 816.000, 72.30);
INSERT INTO facts VALUES (20, '25021456301', 2011, 260.000, 36.90);
INSERT INTO facts VALUES (20, '25021456302', 2011, 1429.000, 60.10);
INSERT INTO facts VALUES (20, '25021456401', 2011, 695.000, 67.30);
INSERT INTO facts VALUES (20, '25021456402', 2011, 1491.000, 79.70);
INSERT INTO facts VALUES (20, '25021457100', 2011, 1159.000, 67.80);
INSERT INTO facts VALUES (20, '25021457200', 2011, 1576.000, 74.40);
INSERT INTO facts VALUES (20, '25023500101', 2011, 1176.000, 75.40);
INSERT INTO facts VALUES (20, '25023500103', 2011, 724.000, 60.60);
INSERT INTO facts VALUES (20, '25023500104', 2011, 1273.000, 67.80);
INSERT INTO facts VALUES (20, '25023501101', 2011, 958.000, 77.30);
INSERT INTO facts VALUES (20, '25023501102', 2011, 2286.000, 73.70);
INSERT INTO facts VALUES (20, '25023501201', 2011, 1154.000, 91.00);
INSERT INTO facts VALUES (20, '25023501202', 2011, 2163.000, 75.80);
INSERT INTO facts VALUES (20, '25023502101', 2011, 1313.000, 58.00);
INSERT INTO facts VALUES (20, '25023502102', 2011, 1451.000, 69.80);
INSERT INTO facts VALUES (20, '25023502200', 2011, 1840.000, 78.10);
INSERT INTO facts VALUES (20, '25023503101', 2011, 2115.000, 90.40);
INSERT INTO facts VALUES (20, '25023503102', 2011, 1901.000, 80.20);
INSERT INTO facts VALUES (20, '25023504101', 2011, 1561.000, 85.20);
INSERT INTO facts VALUES (20, '25023504102', 2011, 1586.000, 92.20);
INSERT INTO facts VALUES (20, '25023505101', 2011, 1999.000, 81.50);
INSERT INTO facts VALUES (20, '25023505102', 2011, 1539.000, 87.40);
INSERT INTO facts VALUES (20, '25023505200', 2011, 2015.000, 76.20);
INSERT INTO facts VALUES (20, '25023506101', 2011, 2159.000, 91.40);
INSERT INTO facts VALUES (20, '25023506102', 2011, 1606.000, 73.80);
INSERT INTO facts VALUES (20, '25023506202', 2011, 723.000, 77.70);
INSERT INTO facts VALUES (20, '25023506203', 2011, 1520.000, 74.50);
INSERT INTO facts VALUES (20, '25023506204', 2011, 1654.000, 82.10);
INSERT INTO facts VALUES (20, '25023507101', 2011, 1649.000, 88.40);
INSERT INTO facts VALUES (20, '25023507103', 2011, 1316.000, 84.80);
INSERT INTO facts VALUES (20, '25023507104', 2011, 1646.000, 85.50);
INSERT INTO facts VALUES (20, '25023508101', 2011, 1878.000, 78.70);
INSERT INTO facts VALUES (20, '25023508102', 2011, 1583.000, 84.70);
INSERT INTO facts VALUES (20, '25023508200', 2011, 1807.000, 88.50);
INSERT INTO facts VALUES (20, '25023509101', 2011, 1904.000, 80.80);
INSERT INTO facts VALUES (20, '25023509102', 2011, 1807.000, 78.30);
INSERT INTO facts VALUES (20, '25023510100', 2011, 1115.000, 67.00);
INSERT INTO facts VALUES (20, '25023510200', 2011, 1018.000, 48.60);
INSERT INTO facts VALUES (20, '25023510300', 2011, 143.000, 10.50);
INSERT INTO facts VALUES (20, '25023510400', 2011, 102.000, 9.10);
INSERT INTO facts VALUES (20, '25023510501', 2011, 575.000, 48.60);
INSERT INTO facts VALUES (20, '25023510502', 2011, 667.000, 24.70);
INSERT INTO facts VALUES (20, '25023510503', 2011, 450.000, 26.80);
INSERT INTO facts VALUES (20, '25023510600', 2011, 720.000, 72.80);
INSERT INTO facts VALUES (20, '25023510700', 2011, 815.000, 40.00);
INSERT INTO facts VALUES (20, '25023510800', 2011, 173.000, 8.50);
INSERT INTO facts VALUES (20, '25023510900', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (20, '25023511000', 2011, 227.000, 22.70);
INSERT INTO facts VALUES (20, '25023511100', 2011, 1137.000, 63.00);
INSERT INTO facts VALUES (20, '25023511200', 2011, 554.000, 30.70);
INSERT INTO facts VALUES (20, '25023511301', 2011, 518.000, 30.50);
INSERT INTO facts VALUES (20, '25023511302', 2011, 587.000, 49.20);
INSERT INTO facts VALUES (20, '25023511400', 2011, 195.000, 16.20);
INSERT INTO facts VALUES (20, '25023511500', 2011, 191.000, 14.00);
INSERT INTO facts VALUES (20, '25023511600', 2011, 725.000, 26.50);
INSERT INTO facts VALUES (20, '25023511701', 2011, 1124.000, 68.70);
INSERT INTO facts VALUES (20, '25023511702', 2011, 519.000, 52.90);
INSERT INTO facts VALUES (20, '25023520100', 2011, 1624.000, 68.80);
INSERT INTO facts VALUES (20, '25023520201', 2011, 1003.000, 66.20);
INSERT INTO facts VALUES (20, '25023520202', 2011, 1442.000, 65.40);
INSERT INTO facts VALUES (20, '25023521101', 2011, 1248.000, 79.20);
INSERT INTO facts VALUES (20, '25023521102', 2011, 782.000, 62.90);
INSERT INTO facts VALUES (20, '25023521201', 2011, 565.000, 51.20);
INSERT INTO facts VALUES (20, '25023521202', 2011, 1089.000, 79.00);
INSERT INTO facts VALUES (20, '25023522101', 2011, 1357.000, 87.50);
INSERT INTO facts VALUES (20, '25023522102', 2011, 1614.000, 84.20);
INSERT INTO facts VALUES (20, '25023523100', 2011, 745.000, 69.50);
INSERT INTO facts VALUES (20, '25023523201', 2011, 736.000, 77.20);
INSERT INTO facts VALUES (20, '25023523202', 2011, 2324.000, 85.30);
INSERT INTO facts VALUES (20, '25023524101', 2011, 870.000, 83.80);
INSERT INTO facts VALUES (20, '25023524102', 2011, 1226.000, 80.00);
INSERT INTO facts VALUES (20, '25023525101', 2011, 1614.000, 66.60);
INSERT INTO facts VALUES (20, '25023525104', 2011, 1747.000, 84.80);
INSERT INTO facts VALUES (20, '25023525203', 2011, 1413.000, 63.20);
INSERT INTO facts VALUES (20, '25023525204', 2011, 934.000, 88.40);
INSERT INTO facts VALUES (20, '25023525300', 2011, 2.000, 33.30);
INSERT INTO facts VALUES (20, '25023526100', 2011, 2559.000, 89.40);
INSERT INTO facts VALUES (20, '25023530100', 2011, 1141.000, 75.10);
INSERT INTO facts VALUES (20, '25023530200', 2011, 624.000, 40.30);
INSERT INTO facts VALUES (20, '25023530300', 2011, 776.000, 42.90);
INSERT INTO facts VALUES (20, '25023530400', 2011, 1950.000, 91.10);
INSERT INTO facts VALUES (20, '25023530500', 2011, 1257.000, 53.60);
INSERT INTO facts VALUES (20, '25023530600', 2011, 1549.000, 90.50);
INSERT INTO facts VALUES (20, '25023530700', 2011, 1532.000, 79.40);
INSERT INTO facts VALUES (20, '25023530801', 2011, 1815.000, 91.00);
INSERT INTO facts VALUES (20, '25023530802', 2011, 1507.000, 80.50);
INSERT INTO facts VALUES (20, '25023530901', 2011, 2448.000, 87.60);
INSERT INTO facts VALUES (20, '25023530902', 2011, 1436.000, 89.40);
INSERT INTO facts VALUES (20, '25023540101', 2011, 1151.000, 79.80);
INSERT INTO facts VALUES (20, '25023540102', 2011, 778.000, 84.40);
INSERT INTO facts VALUES (20, '25023540103', 2011, 1286.000, 94.50);
INSERT INTO facts VALUES (20, '25023541100', 2011, 1615.000, 89.10);
INSERT INTO facts VALUES (20, '25023542101', 2011, 2083.000, 88.50);
INSERT INTO facts VALUES (20, '25023542102', 2011, 762.000, 83.20);
INSERT INTO facts VALUES (20, '25023542200', 2011, 2175.000, 89.70);
INSERT INTO facts VALUES (20, '25023542300', 2011, 1340.000, 48.30);
INSERT INTO facts VALUES (20, '25023543100', 2011, 884.000, 87.90);
INSERT INTO facts VALUES (20, '25023544100', 2011, 1691.000, 89.00);
INSERT INTO facts VALUES (20, '25023544200', 2011, 2081.000, 86.80);
INSERT INTO facts VALUES (20, '25023545100', 2011, 2007.000, 77.80);
INSERT INTO facts VALUES (20, '25023545200', 2011, 1607.000, 73.00);
INSERT INTO facts VALUES (20, '25023545300', 2011, 1285.000, 62.70);
INSERT INTO facts VALUES (20, '25023545400', 2011, 1393.000, 62.20);
INSERT INTO facts VALUES (20, '25023560100', 2011, 1901.000, 75.90);
INSERT INTO facts VALUES (20, '25023561100', 2011, 1441.000, 76.00);
INSERT INTO facts VALUES (20, '25023561200', 2011, 106.000, 50.00);
INSERT INTO facts VALUES (20, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025000100', 2011, 288.000, 17.80);
INSERT INTO facts VALUES (20, '25025000201', 2011, 356.000, 23.10);
INSERT INTO facts VALUES (20, '25025000202', 2011, 364.000, 24.60);
INSERT INTO facts VALUES (20, '25025000301', 2011, 392.000, 33.80);
INSERT INTO facts VALUES (20, '25025000302', 2011, 495.000, 38.80);
INSERT INTO facts VALUES (20, '25025000401', 2011, 349.000, 12.10);
INSERT INTO facts VALUES (20, '25025000402', 2011, 338.000, 23.10);
INSERT INTO facts VALUES (20, '25025000502', 2011, 299.000, 16.00);
INSERT INTO facts VALUES (20, '25025000503', 2011, 276.000, 20.60);
INSERT INTO facts VALUES (20, '25025000504', 2011, 393.000, 14.90);
INSERT INTO facts VALUES (20, '25025000601', 2011, 335.000, 23.10);
INSERT INTO facts VALUES (20, '25025000602', 2011, 137.000, 7.00);
INSERT INTO facts VALUES (20, '25025000701', 2011, 221.000, 9.60);
INSERT INTO facts VALUES (20, '25025000703', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (20, '25025000704', 2011, 186.000, 7.90);
INSERT INTO facts VALUES (20, '25025000802', 2011, 252.000, 8.40);
INSERT INTO facts VALUES (20, '25025000803', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (20, '25025010103', 2011, 39.000, 8.00);
INSERT INTO facts VALUES (20, '25025010104', 2011, 297.000, 15.50);
INSERT INTO facts VALUES (20, '25025010203', 2011, 196.000, 5.60);
INSERT INTO facts VALUES (20, '25025010204', 2011, 125.000, 10.50);
INSERT INTO facts VALUES (20, '25025010300', 2011, 43.000, 10.90);
INSERT INTO facts VALUES (20, '25025010403', 2011, 87.000, 4.30);
INSERT INTO facts VALUES (20, '25025010404', 2011, 148.000, 8.20);
INSERT INTO facts VALUES (20, '25025010405', 2011, 77.000, 8.00);
INSERT INTO facts VALUES (20, '25025010408', 2011, 81.000, 8.60);
INSERT INTO facts VALUES (20, '25025010500', 2011, 167.000, 10.10);
INSERT INTO facts VALUES (20, '25025010600', 2011, 300.000, 16.20);
INSERT INTO facts VALUES (20, '25025010701', 2011, 404.000, 28.90);
INSERT INTO facts VALUES (20, '25025010702', 2011, 592.000, 42.20);
INSERT INTO facts VALUES (20, '25025010801', 2011, 743.000, 45.00);
INSERT INTO facts VALUES (20, '25025010802', 2011, 696.000, 37.20);
INSERT INTO facts VALUES (20, '25025020101', 2011, 1069.000, 43.20);
INSERT INTO facts VALUES (20, '25025020200', 2011, 453.000, 19.70);
INSERT INTO facts VALUES (20, '25025020301', 2011, 199.000, 15.90);
INSERT INTO facts VALUES (20, '25025020302', 2011, 207.000, 30.70);
INSERT INTO facts VALUES (20, '25025020303', 2011, 367.000, 22.50);
INSERT INTO facts VALUES (20, '25025030100', 2011, 233.000, 18.30);
INSERT INTO facts VALUES (20, '25025030200', 2011, 162.000, 15.50);
INSERT INTO facts VALUES (20, '25025030300', 2011, 839.000, 34.00);
INSERT INTO facts VALUES (20, '25025030400', 2011, 297.000, 19.60);
INSERT INTO facts VALUES (20, '25025030500', 2011, 520.000, 35.70);
INSERT INTO facts VALUES (20, '25025040100', 2011, 656.000, 55.20);
INSERT INTO facts VALUES (20, '25025040200', 2011, 197.000, 29.70);
INSERT INTO facts VALUES (20, '25025040300', 2011, 1012.000, 53.40);
INSERT INTO facts VALUES (20, '25025040401', 2011, 453.000, 38.60);
INSERT INTO facts VALUES (20, '25025040600', 2011, 662.000, 53.50);
INSERT INTO facts VALUES (20, '25025040801', 2011, 551.000, 29.40);
INSERT INTO facts VALUES (20, '25025050101', 2011, 226.000, 13.20);
INSERT INTO facts VALUES (20, '25025050200', 2011, 205.000, 12.10);
INSERT INTO facts VALUES (20, '25025050300', 2011, 46.000, 4.70);
INSERT INTO facts VALUES (20, '25025050400', 2011, 166.000, 17.20);
INSERT INTO facts VALUES (20, '25025050500', 2011, 112.000, 17.00);
INSERT INTO facts VALUES (20, '25025050600', 2011, 95.000, 12.70);
INSERT INTO facts VALUES (20, '25025050700', 2011, 208.000, 14.30);
INSERT INTO facts VALUES (20, '25025050901', 2011, 230.000, 17.40);
INSERT INTO facts VALUES (20, '25025051000', 2011, 419.000, 25.10);
INSERT INTO facts VALUES (20, '25025051101', 2011, 729.000, 33.30);
INSERT INTO facts VALUES (20, '25025051200', 2011, 299.000, 29.20);
INSERT INTO facts VALUES (20, '25025060101', 2011, 724.000, 46.00);
INSERT INTO facts VALUES (20, '25025060200', 2011, 462.000, 49.80);
INSERT INTO facts VALUES (20, '25025060301', 2011, 739.000, 48.00);
INSERT INTO facts VALUES (20, '25025060400', 2011, 1068.000, 44.90);
INSERT INTO facts VALUES (20, '25025060501', 2011, 800.000, 43.70);
INSERT INTO facts VALUES (20, '25025060600', 2011, 475.000, 34.70);
INSERT INTO facts VALUES (20, '25025060700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (20, '25025060800', 2011, 864.000, 43.20);
INSERT INTO facts VALUES (20, '25025061000', 2011, 238.000, 19.20);
INSERT INTO facts VALUES (20, '25025061101', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (20, '25025061200', 2011, 747.000, 42.60);
INSERT INTO facts VALUES (20, '25025070101', 2011, 742.000, 25.80);
INSERT INTO facts VALUES (20, '25025070200', 2011, 41.000, 2.70);
INSERT INTO facts VALUES (20, '25025070300', 2011, 1007.000, 41.10);
INSERT INTO facts VALUES (20, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25025070500', 2011, 1023.000, 35.20);
INSERT INTO facts VALUES (20, '25025070600', 2011, 610.000, 50.40);
INSERT INTO facts VALUES (20, '25025070700', 2011, 390.000, 31.50);
INSERT INTO facts VALUES (20, '25025070800', 2011, 549.000, 26.90);
INSERT INTO facts VALUES (20, '25025070900', 2011, 425.000, 24.60);
INSERT INTO facts VALUES (20, '25025071101', 2011, 458.000, 21.90);
INSERT INTO facts VALUES (20, '25025071201', 2011, 370.000, 28.40);
INSERT INTO facts VALUES (20, '25025080100', 2011, 28.000, 4.10);
INSERT INTO facts VALUES (20, '25025080300', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (20, '25025080401', 2011, 78.000, 6.40);
INSERT INTO facts VALUES (20, '25025080500', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (20, '25025080601', 2011, 17.000, 1.90);
INSERT INTO facts VALUES (20, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25025080900', 2011, 110.000, 6.50);
INSERT INTO facts VALUES (20, '25025081001', 2011, 117.000, 5.20);
INSERT INTO facts VALUES (20, '25025081100', 2011, 224.000, 13.30);
INSERT INTO facts VALUES (20, '25025081200', 2011, 71.000, 6.30);
INSERT INTO facts VALUES (20, '25025081300', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (20, '25025081400', 2011, 97.000, 7.50);
INSERT INTO facts VALUES (20, '25025081500', 2011, 31.000, 3.70);
INSERT INTO facts VALUES (20, '25025081700', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (20, '25025081800', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (20, '25025081900', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (20, '25025082000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (20, '25025082100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (20, '25025090100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (20, '25025090200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (20, '25025090300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (20, '25025090400', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (20, '25025090600', 2011, 13.000, 1.80);
INSERT INTO facts VALUES (20, '25025090700', 2011, 471.000, 25.70);
INSERT INTO facts VALUES (20, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25025091001', 2011, 445.000, 36.00);
INSERT INTO facts VALUES (20, '25025091100', 2011, 522.000, 29.10);
INSERT INTO facts VALUES (20, '25025091200', 2011, 252.000, 21.70);
INSERT INTO facts VALUES (20, '25025091300', 2011, 38.000, 4.80);
INSERT INTO facts VALUES (20, '25025091400', 2011, 31.000, 3.50);
INSERT INTO facts VALUES (20, '25025091500', 2011, 123.000, 8.40);
INSERT INTO facts VALUES (20, '25025091600', 2011, 97.000, 9.30);
INSERT INTO facts VALUES (20, '25025091700', 2011, 44.000, 4.80);
INSERT INTO facts VALUES (20, '25025091800', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (20, '25025091900', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (20, '25025092000', 2011, 52.000, 3.40);
INSERT INTO facts VALUES (20, '25025092101', 2011, 481.000, 21.40);
INSERT INTO facts VALUES (20, '25025092200', 2011, 226.000, 19.90);
INSERT INTO facts VALUES (20, '25025092300', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (20, '25025092400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (20, '25025100100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (20, '25025100200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (20, '25025100300', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (20, '25025100400', 2011, 146.000, 8.60);
INSERT INTO facts VALUES (20, '25025100500', 2011, 222.000, 10.20);
INSERT INTO facts VALUES (20, '25025100601', 2011, 601.000, 29.60);
INSERT INTO facts VALUES (20, '25025100603', 2011, 335.000, 44.40);
INSERT INTO facts VALUES (20, '25025100700', 2011, 971.000, 51.80);
INSERT INTO facts VALUES (20, '25025100800', 2011, 856.000, 33.90);
INSERT INTO facts VALUES (20, '25025100900', 2011, 296.000, 18.40);
INSERT INTO facts VALUES (20, '25025101001', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (20, '25025101002', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (20, '25025101101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (20, '25025101102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (20, '25025110103', 2011, 563.000, 25.80);
INSERT INTO facts VALUES (20, '25025110201', 2011, 107.000, 13.10);
INSERT INTO facts VALUES (20, '25025110301', 2011, 337.000, 37.50);
INSERT INTO facts VALUES (20, '25025110401', 2011, 333.000, 25.90);
INSERT INTO facts VALUES (20, '25025110403', 2011, 724.000, 43.20);
INSERT INTO facts VALUES (20, '25025110501', 2011, 706.000, 54.30);
INSERT INTO facts VALUES (20, '25025110502', 2011, 606.000, 38.40);
INSERT INTO facts VALUES (20, '25025110601', 2011, 863.000, 69.90);
INSERT INTO facts VALUES (20, '25025110607', 2011, 1075.000, 51.50);
INSERT INTO facts VALUES (20, '25025120103', 2011, 387.000, 58.60);
INSERT INTO facts VALUES (20, '25025120104', 2011, 382.000, 38.20);
INSERT INTO facts VALUES (20, '25025120105', 2011, 716.000, 79.70);
INSERT INTO facts VALUES (20, '25025120201', 2011, 436.000, 26.30);
INSERT INTO facts VALUES (20, '25025120301', 2011, 461.000, 25.80);
INSERT INTO facts VALUES (20, '25025120400', 2011, 1133.000, 41.80);
INSERT INTO facts VALUES (20, '25025120500', 2011, 147.000, 17.30);
INSERT INTO facts VALUES (20, '25025120600', 2011, 362.000, 34.30);
INSERT INTO facts VALUES (20, '25025120700', 2011, 396.000, 40.30);
INSERT INTO facts VALUES (20, '25025130100', 2011, 1739.000, 65.20);
INSERT INTO facts VALUES (20, '25025130200', 2011, 1224.000, 66.90);
INSERT INTO facts VALUES (20, '25025130300', 2011, 1238.000, 70.50);
INSERT INTO facts VALUES (20, '25025130402', 2011, 1237.000, 58.80);
INSERT INTO facts VALUES (20, '25025130404', 2011, 619.000, 49.20);
INSERT INTO facts VALUES (20, '25025130406', 2011, 439.000, 20.80);
INSERT INTO facts VALUES (20, '25025140102', 2011, 582.000, 37.60);
INSERT INTO facts VALUES (20, '25025140105', 2011, 504.000, 39.60);
INSERT INTO facts VALUES (20, '25025140106', 2011, 45.000, 5.70);
INSERT INTO facts VALUES (20, '25025140107', 2011, 297.000, 30.40);
INSERT INTO facts VALUES (20, '25025140201', 2011, 204.000, 23.70);
INSERT INTO facts VALUES (20, '25025140202', 2011, 744.000, 38.10);
INSERT INTO facts VALUES (20, '25025140300', 2011, 303.000, 12.90);
INSERT INTO facts VALUES (20, '25025140400', 2011, 272.000, 9.90);
INSERT INTO facts VALUES (20, '25025160101', 2011, 231.000, 11.50);
INSERT INTO facts VALUES (20, '25025160200', 2011, 58.000, 4.90);
INSERT INTO facts VALUES (20, '25025160300', 2011, 433.000, 36.20);
INSERT INTO facts VALUES (20, '25025160400', 2011, 65.000, 6.90);
INSERT INTO facts VALUES (20, '25025160501', 2011, 176.000, 9.40);
INSERT INTO facts VALUES (20, '25025160502', 2011, 268.000, 18.20);
INSERT INTO facts VALUES (20, '25025160601', 2011, 258.000, 17.60);
INSERT INTO facts VALUES (20, '25025160602', 2011, 424.000, 25.20);
INSERT INTO facts VALUES (20, '25025170100', 2011, 1211.000, 42.50);
INSERT INTO facts VALUES (20, '25025170200', 2011, 681.000, 39.40);
INSERT INTO facts VALUES (20, '25025170300', 2011, 1635.000, 45.60);
INSERT INTO facts VALUES (20, '25025170400', 2011, 758.000, 34.60);
INSERT INTO facts VALUES (20, '25025170501', 2011, 626.000, 38.30);
INSERT INTO facts VALUES (20, '25025170502', 2011, 713.000, 50.70);
INSERT INTO facts VALUES (20, '25025170601', 2011, 825.000, 44.00);
INSERT INTO facts VALUES (20, '25025170701', 2011, 277.000, 28.80);
INSERT INTO facts VALUES (20, '25025170702', 2011, 355.000, 16.60);
INSERT INTO facts VALUES (20, '25025170800', 2011, 672.000, 32.40);
INSERT INTO facts VALUES (20, '25025180101', 2011, 1063.000, 45.30);
INSERT INTO facts VALUES (20, '25025180200', 2011, 917.000, 54.50);
INSERT INTO facts VALUES (20, '25025180301', 2011, 816.000, 69.20);
INSERT INTO facts VALUES (20, '25025180400', 2011, 403.000, 54.30);
INSERT INTO facts VALUES (20, '25025180500', 2011, 877.000, 47.90);
INSERT INTO facts VALUES (20, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (20, '25025980700', 2011, 2.000, 50.00);
INSERT INTO facts VALUES (20, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25025981100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (20, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025981300', 2011, 125.000, 53.00);
INSERT INTO facts VALUES (20, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025981502', 2011, 2.000, 66.70);
INSERT INTO facts VALUES (20, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25025981800', 2011, 35.000, 76.10);
INSERT INTO facts VALUES (20, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (20, '25027700100', 2011, 1863.000, 86.70);
INSERT INTO facts VALUES (20, '25027701100', 2011, 2130.000, 68.90);
INSERT INTO facts VALUES (20, '25027702200', 2011, 940.000, 77.20);
INSERT INTO facts VALUES (20, '25027703100', 2011, 1065.000, 60.50);
INSERT INTO facts VALUES (20, '25027703200', 2011, 1062.000, 73.60);
INSERT INTO facts VALUES (20, '25027703300', 2011, 1079.000, 74.30);
INSERT INTO facts VALUES (20, '25027704200', 2011, 987.000, 87.70);
INSERT INTO facts VALUES (20, '25027705100', 2011, 2328.000, 80.80);
INSERT INTO facts VALUES (20, '25027706100', 2011, 1391.000, 88.80);
INSERT INTO facts VALUES (20, '25027707100', 2011, 1017.000, 62.80);
INSERT INTO facts VALUES (20, '25027707200', 2011, 196.000, 22.60);
INSERT INTO facts VALUES (20, '25027707300', 2011, 604.000, 32.70);
INSERT INTO facts VALUES (20, '25027707400', 2011, 1307.000, 69.10);
INSERT INTO facts VALUES (20, '25027707500', 2011, 1149.000, 57.50);
INSERT INTO facts VALUES (20, '25027708100', 2011, 2267.000, 83.50);
INSERT INTO facts VALUES (20, '25027709100', 2011, 1067.000, 71.10);
INSERT INTO facts VALUES (20, '25027709201', 2011, 1866.000, 68.60);
INSERT INTO facts VALUES (20, '25027709202', 2011, 1529.000, 52.40);
INSERT INTO facts VALUES (20, '25027709400', 2011, 510.000, 26.30);
INSERT INTO facts VALUES (20, '25027709501', 2011, 639.000, 82.10);
INSERT INTO facts VALUES (20, '25027709502', 2011, 1380.000, 58.10);
INSERT INTO facts VALUES (20, '25027709600', 2011, 293.000, 27.60);
INSERT INTO facts VALUES (20, '25027709701', 2011, 1104.000, 46.50);
INSERT INTO facts VALUES (20, '25027709702', 2011, 476.000, 42.90);
INSERT INTO facts VALUES (20, '25027710100', 2011, 468.000, 35.00);
INSERT INTO facts VALUES (20, '25027710200', 2011, 1818.000, 65.20);
INSERT INTO facts VALUES (20, '25027710300', 2011, 781.000, 65.70);
INSERT INTO facts VALUES (20, '25027710400', 2011, 518.000, 61.70);
INSERT INTO facts VALUES (20, '25027710500', 2011, 304.000, 23.60);
INSERT INTO facts VALUES (20, '25027710600', 2011, 955.000, 37.20);
INSERT INTO facts VALUES (20, '25027710700', 2011, 54.000, 6.30);
INSERT INTO facts VALUES (20, '25027710800', 2011, 479.000, 29.40);
INSERT INTO facts VALUES (20, '25027711000', 2011, 410.000, 36.80);
INSERT INTO facts VALUES (20, '25027711100', 2011, 1209.000, 77.60);
INSERT INTO facts VALUES (20, '25027712101', 2011, 1968.000, 83.40);
INSERT INTO facts VALUES (20, '25027712102', 2011, 1293.000, 87.60);
INSERT INTO facts VALUES (20, '25027713100', 2011, 1801.000, 74.80);
INSERT INTO facts VALUES (20, '25027715100', 2011, 1471.000, 88.10);
INSERT INTO facts VALUES (20, '25027716100', 2011, 2006.000, 63.80);
INSERT INTO facts VALUES (20, '25027716200', 2011, 520.000, 42.00);
INSERT INTO facts VALUES (20, '25027716300', 2011, 485.000, 33.50);
INSERT INTO facts VALUES (20, '25027717100', 2011, 928.000, 82.50);
INSERT INTO facts VALUES (20, '25027718100', 2011, 1358.000, 80.00);
INSERT INTO facts VALUES (20, '25027719100', 2011, 2385.000, 84.90);
INSERT INTO facts VALUES (20, '25027720100', 2011, 1145.000, 89.50);
INSERT INTO facts VALUES (20, '25027721101', 2011, 619.000, 90.40);
INSERT INTO facts VALUES (20, '25027721102', 2011, 2234.000, 80.00);
INSERT INTO facts VALUES (20, '25027722100', 2011, 1578.000, 77.90);
INSERT INTO facts VALUES (20, '25027723100', 2011, 1070.000, 73.10);
INSERT INTO facts VALUES (20, '25027724100', 2011, 1100.000, 74.40);
INSERT INTO facts VALUES (20, '25027725100', 2011, 1338.000, 71.90);
INSERT INTO facts VALUES (20, '25027726100', 2011, 1921.000, 85.30);
INSERT INTO facts VALUES (20, '25027726200', 2011, 1054.000, 42.30);
INSERT INTO facts VALUES (20, '25027727100', 2011, 1406.000, 90.90);
INSERT INTO facts VALUES (20, '25027728100', 2011, 1306.000, 87.40);
INSERT INTO facts VALUES (20, '25027728200', 2011, 1286.000, 90.80);
INSERT INTO facts VALUES (20, '25027728300', 2011, 1324.000, 78.30);
INSERT INTO facts VALUES (20, '25027728400', 2011, 1531.000, 85.50);
INSERT INTO facts VALUES (20, '25027729100', 2011, 1240.000, 81.50);
INSERT INTO facts VALUES (20, '25027729200', 2011, 848.000, 77.40);
INSERT INTO facts VALUES (20, '25027730100', 2011, 1576.000, 67.30);
INSERT INTO facts VALUES (20, '25027730200', 2011, 1593.000, 68.80);
INSERT INTO facts VALUES (20, '25027730300', 2011, 1022.000, 51.60);
INSERT INTO facts VALUES (20, '25027730401', 2011, 641.000, 26.90);
INSERT INTO facts VALUES (20, '25027730402', 2011, 173.000, 28.20);
INSERT INTO facts VALUES (20, '25027730500', 2011, 482.000, 32.00);
INSERT INTO facts VALUES (20, '25027730600', 2011, 1983.000, 70.50);
INSERT INTO facts VALUES (20, '25027730700', 2011, 1904.000, 71.00);
INSERT INTO facts VALUES (20, '25027730801', 2011, 1130.000, 75.60);
INSERT INTO facts VALUES (20, '25027730802', 2011, 448.000, 56.50);
INSERT INTO facts VALUES (20, '25027730901', 2011, 794.000, 56.40);
INSERT INTO facts VALUES (20, '25027730902', 2011, 718.000, 65.90);
INSERT INTO facts VALUES (20, '25027731001', 2011, 414.000, 52.70);
INSERT INTO facts VALUES (20, '25027731002', 2011, 915.000, 36.90);
INSERT INTO facts VALUES (20, '25027731101', 2011, 575.000, 37.80);
INSERT INTO facts VALUES (20, '25027731102', 2011, 433.000, 43.00);
INSERT INTO facts VALUES (20, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (20, '25027731203', 2011, 93.000, 4.50);
INSERT INTO facts VALUES (20, '25027731204', 2011, 71.000, 9.20);
INSERT INTO facts VALUES (20, '25027731300', 2011, 52.000, 4.00);
INSERT INTO facts VALUES (20, '25027731400', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (20, '25027731500', 2011, 128.000, 6.50);
INSERT INTO facts VALUES (20, '25027731600', 2011, 231.000, 9.50);
INSERT INTO facts VALUES (20, '25027731700', 2011, 103.000, 8.20);
INSERT INTO facts VALUES (20, '25027731800', 2011, 343.000, 12.80);
INSERT INTO facts VALUES (20, '25027731900', 2011, 201.000, 10.40);
INSERT INTO facts VALUES (20, '25027732001', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (20, '25027732002', 2011, 553.000, 34.70);
INSERT INTO facts VALUES (20, '25027732201', 2011, 514.000, 36.00);
INSERT INTO facts VALUES (20, '25027732202', 2011, 627.000, 48.90);
INSERT INTO facts VALUES (20, '25027732203', 2011, 245.000, 21.60);
INSERT INTO facts VALUES (20, '25027732301', 2011, 1049.000, 61.40);
INSERT INTO facts VALUES (20, '25027732302', 2011, 533.000, 34.20);
INSERT INTO facts VALUES (20, '25027732400', 2011, 324.000, 15.20);
INSERT INTO facts VALUES (20, '25027732500', 2011, 52.000, 7.60);
INSERT INTO facts VALUES (20, '25027732600', 2011, 288.000, 17.30);
INSERT INTO facts VALUES (20, '25027732700', 2011, 284.000, 17.60);
INSERT INTO facts VALUES (20, '25027732801', 2011, 1207.000, 53.50);
INSERT INTO facts VALUES (20, '25027732802', 2011, 876.000, 55.10);
INSERT INTO facts VALUES (20, '25027732901', 2011, 1065.000, 38.90);
INSERT INTO facts VALUES (20, '25027732902', 2011, 11.000, 52.40);
INSERT INTO facts VALUES (20, '25027733000', 2011, 205.000, 17.30);
INSERT INTO facts VALUES (20, '25027733101', 2011, 519.000, 64.50);
INSERT INTO facts VALUES (20, '25027733102', 2011, 425.000, 50.20);
INSERT INTO facts VALUES (20, '25027735100', 2011, 1902.000, 77.20);
INSERT INTO facts VALUES (20, '25027735200', 2011, 1129.000, 72.50);
INSERT INTO facts VALUES (20, '25027736100', 2011, 794.000, 82.30);
INSERT INTO facts VALUES (20, '25027736200', 2011, 1184.000, 80.80);
INSERT INTO facts VALUES (20, '25027736300', 2011, 784.000, 81.20);
INSERT INTO facts VALUES (20, '25027736400', 2011, 962.000, 77.60);
INSERT INTO facts VALUES (20, '25027736500', 2011, 1465.000, 76.80);
INSERT INTO facts VALUES (20, '25027737100', 2011, 1592.000, 77.40);
INSERT INTO facts VALUES (20, '25027737200', 2011, 321.000, 38.70);
INSERT INTO facts VALUES (20, '25027737300', 2011, 1855.000, 77.10);
INSERT INTO facts VALUES (20, '25027738100', 2011, 843.000, 47.10);
INSERT INTO facts VALUES (20, '25027738201', 2011, 1257.000, 81.60);
INSERT INTO facts VALUES (20, '25027738202', 2011, 1661.000, 72.30);
INSERT INTO facts VALUES (20, '25027739100', 2011, 1922.000, 55.90);
INSERT INTO facts VALUES (20, '25027739200', 2011, 1297.000, 50.80);
INSERT INTO facts VALUES (20, '25027739300', 2011, 1043.000, 66.70);
INSERT INTO facts VALUES (20, '25027739400', 2011, 2087.000, 64.30);
INSERT INTO facts VALUES (20, '25027739500', 2011, 2129.000, 81.10);
INSERT INTO facts VALUES (20, '25027740101', 2011, 1443.000, 81.90);
INSERT INTO facts VALUES (20, '25027740102', 2011, 1730.000, 80.10);
INSERT INTO facts VALUES (20, '25027740200', 2011, 691.000, 58.20);
INSERT INTO facts VALUES (20, '25027741101', 2011, 1250.000, 76.30);
INSERT INTO facts VALUES (20, '25027741102', 2011, 1403.000, 82.90);
INSERT INTO facts VALUES (20, '25027742300', 2011, 890.000, 50.80);
INSERT INTO facts VALUES (20, '25027742401', 2011, 1527.000, 87.10);
INSERT INTO facts VALUES (20, '25027742402', 2011, 481.000, 44.70);
INSERT INTO facts VALUES (20, '25027743100', 2011, 2197.000, 80.40);
INSERT INTO facts VALUES (20, '25027744101', 2011, 2116.000, 74.40);
INSERT INTO facts VALUES (20, '25027744102', 2011, 1517.000, 76.60);
INSERT INTO facts VALUES (20, '25027744200', 2011, 1569.000, 53.50);
INSERT INTO facts VALUES (20, '25027744300', 2011, 463.000, 29.50);
INSERT INTO facts VALUES (20, '25027744400', 2011, 851.000, 54.80);
INSERT INTO facts VALUES (20, '25027745100', 2011, 1666.000, 75.90);
INSERT INTO facts VALUES (20, '25027746100', 2011, 1762.000, 87.10);
INSERT INTO facts VALUES (20, '25027747101', 2011, 1436.000, 73.90);
INSERT INTO facts VALUES (20, '25027747102', 2011, 915.000, 62.70);
INSERT INTO facts VALUES (20, '25027748100', 2011, 884.000, 80.80);
INSERT INTO facts VALUES (20, '25027749100', 2011, 2478.000, 89.00);
INSERT INTO facts VALUES (20, '25027749200', 2011, 1430.000, 62.90);
INSERT INTO facts VALUES (20, '25027750100', 2011, 1148.000, 51.00);
INSERT INTO facts VALUES (20, '25027750200', 2011, 2110.000, 83.60);
INSERT INTO facts VALUES (20, '25027750300', 2011, 653.000, 58.10);
INSERT INTO facts VALUES (20, '25027751101', 2011, 1876.000, 85.50);
INSERT INTO facts VALUES (20, '25027751102', 2011, 927.000, 90.90);
INSERT INTO facts VALUES (20, '25027752100', 2011, 2444.000, 81.50);
INSERT INTO facts VALUES (20, '25027753100', 2011, 2178.000, 75.90);
INSERT INTO facts VALUES (20, '25027753200', 2011, 1772.000, 73.70);
INSERT INTO facts VALUES (20, '25027754100', 2011, 2069.000, 77.40);
INSERT INTO facts VALUES (20, '25027754200', 2011, 655.000, 42.50);
INSERT INTO facts VALUES (20, '25027754300', 2011, 247.000, 18.70);
INSERT INTO facts VALUES (20, '25027754400', 2011, 808.000, 52.00);
INSERT INTO facts VALUES (20, '25027755100', 2011, 747.000, 53.80);
INSERT INTO facts VALUES (20, '25027755200', 2011, 2204.000, 82.40);
INSERT INTO facts VALUES (20, '25027756101', 2011, 1132.000, 64.10);
INSERT INTO facts VALUES (20, '25027756102', 2011, 2522.000, 88.80);
INSERT INTO facts VALUES (20, '25027757100', 2011, 692.000, 37.40);
INSERT INTO facts VALUES (20, '25027757200', 2011, 111.000, 11.80);
INSERT INTO facts VALUES (20, '25027757300', 2011, 182.000, 15.20);
INSERT INTO facts VALUES (20, '25027757400', 2011, 646.000, 59.50);
INSERT INTO facts VALUES (20, '25027757500', 2011, 1142.000, 63.80);
INSERT INTO facts VALUES (20, '25027758101', 2011, 635.000, 89.90);
INSERT INTO facts VALUES (20, '25027758102', 2011, 2203.000, 75.80);
INSERT INTO facts VALUES (20, '25027759100', 2011, 682.000, 82.40);
INSERT INTO facts VALUES (20, '25027760100', 2011, 1111.000, 80.80);
INSERT INTO facts VALUES (20, '25027761100', 2011, 1424.000, 70.50);
INSERT INTO facts VALUES (20, '25027761200', 2011, 975.000, 41.60);
INSERT INTO facts VALUES (20, '25027761300', 2011, 899.000, 71.10);
INSERT INTO facts VALUES (20, '25027761400', 2011, 1629.000, 86.10);
INSERT INTO facts VALUES (21, '25001010400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25001010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25001010100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25001010208', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25001010304', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25001010306', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25001010600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25001010800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25001010900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25001011002', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25001011100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25001011200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25001011400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25001011500', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25001011600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25001011700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25001011801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25001011802', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25001012001', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (21, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25001012101', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25001012102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25001012200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25001012502', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (21, '25001012601', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (21, '25001012602', 2011, 81.000, 4.10);
INSERT INTO facts VALUES (21, '25001012700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25001012800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25001012900', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (21, '25001013002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25001013100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25001013200', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25001013300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25001013500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25001013600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25001013700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25001013800', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25001013900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25001014002', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25001014300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25001014402', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (21, '25001014500', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (21, '25001014600', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (21, '25001014700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25001014800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25001014900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25001015001', 2011, 34.000, 2.00);
INSERT INTO facts VALUES (21, '25001015002', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (21, '25001015100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (21, '25001015200', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25001015300', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25003900100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25003900200', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (21, '25003900300', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (21, '25003900400', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (21, '25003900500', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (21, '25003900600', 2011, 75.000, 4.40);
INSERT INTO facts VALUES (21, '25003900700', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (21, '25003900800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25003900900', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (21, '25003901100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25003911100', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (21, '25003912100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25003913100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25003914100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25003920101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25003920102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25003921300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25003921400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25003921500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25003922200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25003922300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25003923100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25003924100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25003925100', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (21, '25003926100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25003931100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25003931300', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (21, '25003931400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (21, '25003932200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25003932300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25003933200', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (21, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (21, '25003933400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25003934200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (21, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25003935200', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (21, '25003935300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25005600100', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (21, '25005600202', 2011, 45.000, 2.40);
INSERT INTO facts VALUES (21, '25005600203', 2011, 39.000, 2.00);
INSERT INTO facts VALUES (21, '25005600204', 2011, 53.000, 4.00);
INSERT INTO facts VALUES (21, '25005610100', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (21, '25005610202', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (21, '25005610203', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25005610204', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (21, '25005611101', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (21, '25005611102', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (21, '25005611201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25005611202', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25005612100', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (21, '25005612200', 2011, 39.000, 1.20);
INSERT INTO facts VALUES (21, '25005613100', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (21, '25005613300', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (21, '25005613400', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (21, '25005613600', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (21, '25005613700', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (21, '25005613800', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (21, '25005613901', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (21, '25005613902', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (21, '25005614000', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (21, '25005614101', 2011, 63.000, 2.30);
INSERT INTO facts VALUES (21, '25005614102', 2011, 56.000, 2.20);
INSERT INTO facts VALUES (21, '25005615100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25005616100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (21, '25005617101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25005617102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25005630101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25005630102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25005630200', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (21, '25005630300', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (21, '25005630400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25005631100', 2011, 44.000, 1.40);
INSERT INTO facts VALUES (21, '25005631200', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (21, '25005631300', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (21, '25005631400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25005631500', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (21, '25005631600', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (21, '25005631700', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (21, '25005631800', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (21, '25005632100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25005632200', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (21, '25005633100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25005633200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25005640100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25005640200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25005640300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25005640400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25005640500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25005640600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25005640700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25005640800', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (21, '25005640901', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25005641200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25005641300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25005641400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25005641500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25005641600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25005641700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25005641800', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25005641900', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25005642000', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25005642100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25005642200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25005642300', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (21, '25005642400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25005642500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25005644101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25005644200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25005645101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25005645102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25005645103', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25005646101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25005646103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25005646104', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25005650101', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (21, '25005650102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (21, '25005650201', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25005650202', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (21, '25005650300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (21, '25005650400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25005650500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25005650600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25005650700', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (21, '25005650800', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25005650900', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (21, '25005651001', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (21, '25005651002', 2011, 40.000, 2.70);
INSERT INTO facts VALUES (21, '25005651100', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (21, '25005651200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25005651300', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (21, '25005651400', 2011, 54.000, 4.50);
INSERT INTO facts VALUES (21, '25005651500', 2011, 57.000, 4.70);
INSERT INTO facts VALUES (21, '25005651600', 2011, 68.000, 4.50);
INSERT INTO facts VALUES (21, '25005651700', 2011, 29.000, 3.10);
INSERT INTO facts VALUES (21, '25005651800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25005651900', 2011, 24.000, 2.90);
INSERT INTO facts VALUES (21, '25005652000', 2011, 24.000, 2.20);
INSERT INTO facts VALUES (21, '25005652100', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (21, '25005652200', 2011, 24.000, 2.10);
INSERT INTO facts VALUES (21, '25005652300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25005652400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25005652500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25005652600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (21, '25005652700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25005652800', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25005653101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25005653102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25005653203', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25005653204', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25005653301', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25005653304', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25005654100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25005654200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25005655100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25005655200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25005655300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25005655400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25005985500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (21, '25005985600', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (21, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25007200100', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (21, '25007200200', 2011, 79.000, 4.00);
INSERT INTO facts VALUES (21, '25007200300', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25007200400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009202101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009202102', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25009202200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25009205400', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (21, '25009203100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25009203200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25009203301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009203302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25009204101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25009204102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25009204200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (21, '25009204300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25009204400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25009204500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25009204600', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (21, '25009204701', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25009204702', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (21, '25009205100', 2011, 64.000, 3.10);
INSERT INTO facts VALUES (21, '25009205200', 2011, 85.000, 4.20);
INSERT INTO facts VALUES (21, '25009205300', 2011, 39.000, 2.30);
INSERT INTO facts VALUES (21, '25009205500', 2011, 64.000, 4.10);
INSERT INTO facts VALUES (21, '25009205600', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (21, '25009205700', 2011, 69.000, 4.10);
INSERT INTO facts VALUES (21, '25009205800', 2011, 49.000, 4.60);
INSERT INTO facts VALUES (21, '25009205900', 2011, 65.000, 4.50);
INSERT INTO facts VALUES (21, '25009206000', 2011, 32.000, 3.10);
INSERT INTO facts VALUES (21, '25009206100', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (21, '25009206200', 2011, 68.000, 4.40);
INSERT INTO facts VALUES (21, '25009206300', 2011, 85.000, 7.00);
INSERT INTO facts VALUES (21, '25009206400', 2011, 99.000, 5.50);
INSERT INTO facts VALUES (21, '25009206500', 2011, 69.000, 6.70);
INSERT INTO facts VALUES (21, '25009206600', 2011, 56.000, 3.10);
INSERT INTO facts VALUES (21, '25009206700', 2011, 49.000, 2.60);
INSERT INTO facts VALUES (21, '25009206800', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (21, '25009206900', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (21, '25009207000', 2011, 32.000, 3.20);
INSERT INTO facts VALUES (21, '25009207100', 2011, 56.000, 5.70);
INSERT INTO facts VALUES (21, '25009207200', 2011, 31.000, 2.70);
INSERT INTO facts VALUES (21, '25009208101', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (21, '25009208102', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25009208200', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (21, '25009208300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25009208400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25009209100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25009209200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009210100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25009210200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (21, '25009210300', 2011, 14.000, 0.30);
INSERT INTO facts VALUES (21, '25009210400', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25009210500', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25009210600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25009210700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25009210800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25009210900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25009211100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25009211200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25009211300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25009211401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009211402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25009212100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25009213100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25009214100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009216100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009217100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (21, '25009217201', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25009217202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009217300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25009217400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25009217500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25009217600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009220102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25009221100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (21, '25009221400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009221500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009221600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009221700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009221901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009221902', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009223100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009223200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25009223300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25009250100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009250200', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (21, '25009250300', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (21, '25009250400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25009250500', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25009250600', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (21, '25009250700', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (21, '25009250800', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (21, '25009250900', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (21, '25009251000', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (21, '25009251100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (21, '25009251300', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (21, '25009251400', 2011, 30.000, 2.10);
INSERT INTO facts VALUES (21, '25009251500', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (21, '25009251600', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (21, '25009251700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25009251800', 2011, 42.000, 1.50);
INSERT INTO facts VALUES (21, '25009252101', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (21, '25009252102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25009252201', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (21, '25009252202', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (21, '25009252300', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (21, '25009252400', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (21, '25009252501', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (21, '25009252502', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25009252601', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (21, '25009252602', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25009252603', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25009253100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25009253201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25009253202', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25009253203', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25009253204', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25009253205', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25009254100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (21, '25009254200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25009254301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25009254302', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25009254401', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25009254402', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25009254403', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25009260100', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (21, '25009260200', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (21, '25009260301', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25009260302', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25009260401', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (21, '25009260402', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (21, '25009260500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25009260600', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (21, '25009260700', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (21, '25009260800', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (21, '25009260900', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (21, '25009261000', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (21, '25009261101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25009261102', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (21, '25009262100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25009264100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25009265101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25009265102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25009266100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25009266200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25009266400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009267101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25009267102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009268100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25009268200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25009268300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25009268400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25009269100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25009270100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25011040100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25011040400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25011040501', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25011040502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25011040600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25011040701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25011040800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25011040900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25011041000', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25011041100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25011041200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25011041300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25011041501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25011041502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25013800101', 2011, 85.000, 5.50);
INSERT INTO facts VALUES (21, '25013800102', 2011, 61.000, 3.80);
INSERT INTO facts VALUES (21, '25013800201', 2011, 119.000, 4.80);
INSERT INTO facts VALUES (21, '25013800202', 2011, 40.000, 7.30);
INSERT INTO facts VALUES (21, '25013800300', 2011, 111.000, 6.40);
INSERT INTO facts VALUES (21, '25013800400', 2011, 105.000, 4.80);
INSERT INTO facts VALUES (21, '25013800500', 2011, 43.000, 3.90);
INSERT INTO facts VALUES (21, '25013800600', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25013800700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (21, '25013800800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (21, '25013800900', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (21, '25013801101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25013801102', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (21, '25013801200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25013801300', 2011, 337.000, 21.60);
INSERT INTO facts VALUES (21, '25013801401', 2011, 279.000, 21.70);
INSERT INTO facts VALUES (21, '25013801402', 2011, 181.000, 24.40);
INSERT INTO facts VALUES (21, '25013801501', 2011, 483.000, 24.40);
INSERT INTO facts VALUES (21, '25013801502', 2011, 182.000, 14.10);
INSERT INTO facts VALUES (21, '25013801503', 2011, 184.000, 11.50);
INSERT INTO facts VALUES (21, '25013801601', 2011, 305.000, 19.30);
INSERT INTO facts VALUES (21, '25013801602', 2011, 178.000, 9.60);
INSERT INTO facts VALUES (21, '25013801603', 2011, 196.000, 11.10);
INSERT INTO facts VALUES (21, '25013801604', 2011, 134.000, 8.90);
INSERT INTO facts VALUES (21, '25013801605', 2011, 130.000, 7.50);
INSERT INTO facts VALUES (21, '25013801700', 2011, 569.000, 29.60);
INSERT INTO facts VALUES (21, '25013801800', 2011, 263.000, 19.90);
INSERT INTO facts VALUES (21, '25013801901', 2011, 71.000, 5.00);
INSERT INTO facts VALUES (21, '25013801902', 2011, 59.000, 3.70);
INSERT INTO facts VALUES (21, '25013802000', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (21, '25013802100', 2011, 85.000, 3.50);
INSERT INTO facts VALUES (21, '25013802200', 2011, 53.000, 4.90);
INSERT INTO facts VALUES (21, '25013802300', 2011, 129.000, 5.90);
INSERT INTO facts VALUES (21, '25013802400', 2011, 94.000, 6.20);
INSERT INTO facts VALUES (21, '25013802500', 2011, 173.000, 6.30);
INSERT INTO facts VALUES (21, '25013802601', 2011, 170.000, 6.80);
INSERT INTO facts VALUES (21, '25013802602', 2011, 27.000, 2.90);
INSERT INTO facts VALUES (21, '25013810100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (21, '25013810200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25013810300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25013810403', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25013810404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25013810412', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25013810414', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25013810601', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (21, '25013810602', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25013810700', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (21, '25013810800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25013810901', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (21, '25013810902', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25013811000', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25013811101', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25013811102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25013811200', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (21, '25013811301', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25013811302', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (21, '25013811400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25013811600', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25013811700', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25013811800', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25013811900', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (21, '25013812001', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25013812002', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (21, '25013812101', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (21, '25013812103', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25013812104', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25013812201', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25013812202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25013812300', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (21, '25013812401', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25013812403', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25013812404', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (21, '25013812500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25013812600', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (21, '25013812701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25013812702', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25013812800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25013812901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25013812902', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25013813000', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (21, '25013813101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25013813102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25013813204', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25013813205', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25013813206', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25013813207', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25013813208', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25013813209', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25013813301', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25013813303', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25013813304', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (21, '25013813401', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25013813403', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25013813404', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (21, '25013813500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25013813601', 2011, 43.000, 1.40);
INSERT INTO facts VALUES (21, '25013813602', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (21, '25013813701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25013813702', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25013813801', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25013813802', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25015820101', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25015820102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25015820202', 2011, 7.000, 1.30);
INSERT INTO facts VALUES (21, '25015820203', 2011, 27.000, 0.80);
INSERT INTO facts VALUES (21, '25015820204', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25015820300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (21, '25015820400', 2011, 2.000, 1.50);
INSERT INTO facts VALUES (21, '25015820500', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (21, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25015820700', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (21, '25015820801', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (21, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25015820900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25015821000', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25015821100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25015821200', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (21, '25015821300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25015821400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25015821500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25015821601', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25015821602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25015821700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25015821901', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25015821903', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25015821904', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25015822200', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25015822300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25015822401', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25015822402', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25015822500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25015822603', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (21, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25015822606', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25015822700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25017300100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25017301101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25017301102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25017310100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (21, '25017310200', 2011, 54.000, 2.60);
INSERT INTO facts VALUES (21, '25017310300', 2011, 54.000, 2.40);
INSERT INTO facts VALUES (21, '25017310400', 2011, 33.000, 3.10);
INSERT INTO facts VALUES (21, '25017310500', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (21, '25017310601', 2011, 46.000, 2.20);
INSERT INTO facts VALUES (21, '25017310602', 2011, 55.000, 2.40);
INSERT INTO facts VALUES (21, '25017310700', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (21, '25017311100', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (21, '25017311200', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (21, '25017311300', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (21, '25017311400', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25017311500', 2011, 20.000, 2.00);
INSERT INTO facts VALUES (21, '25017311600', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (21, '25017311700', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (21, '25017311800', 2011, 27.000, 2.80);
INSERT INTO facts VALUES (21, '25017311900', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (21, '25017312000', 2011, 23.000, 2.40);
INSERT INTO facts VALUES (21, '25017312100', 2011, 32.000, 2.90);
INSERT INTO facts VALUES (21, '25017312200', 2011, 46.000, 2.80);
INSERT INTO facts VALUES (21, '25017312300', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (21, '25017312400', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (21, '25017312501', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (21, '25017312502', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25017313101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25017313102', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (21, '25017314101', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (21, '25017314102', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (21, '25017314200', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25017314301', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (21, '25017314302', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25017315100', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (21, '25017315200', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (21, '25017315401', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25017315402', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (21, '25017315403', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (21, '25017315500', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25017316101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25017316102', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (21, '25017316201', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25017316202', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (21, '25017316300', 2011, 31.000, 0.90);
INSERT INTO facts VALUES (21, '25017316400', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (21, '25017316500', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (21, '25017317101', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (21, '25017317102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25017317103', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25017317201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25017317202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25017317203', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25017317301', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25017317302', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25017318100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25017318200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25017318300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25017318400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25017320102', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (21, '25017320103', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25017320104', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25017321100', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (21, '25017321200', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (21, '25017321300', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (21, '25017321400', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (21, '25017321500', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (21, '25017321600', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (21, '25017322100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25017322200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (21, '25017322300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25017322400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25017323100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25017324101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25017324102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25017325100', 2011, 64.000, 2.10);
INSERT INTO facts VALUES (21, '25017326101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25017326102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25017327101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25017327102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25017330100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (21, '25017330200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (21, '25017331101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25017331102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25017331200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25017331300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25017332100', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (21, '25017332200', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (21, '25017332300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25017332400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25017333100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25017333200', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (21, '25017333300', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (21, '25017333400', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25017333501', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (21, '25017333502', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (21, '25017333600', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25017334100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25017334200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25017334300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25017334400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25017335100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25017335200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25017335301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25017335302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25017335400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25017336100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25017336200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25017336300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25017336401', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (21, '25017336402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25017337101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25017337102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25017337201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25017337202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25017337300', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (21, '25017338100', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25017338200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25017338300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25017338400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25017338500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25017339100', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (21, '25017339200', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (21, '25017339300', 2011, 232.000, 18.80);
INSERT INTO facts VALUES (21, '25017339400', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (21, '25017339500', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (21, '25017339600', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (21, '25017339700', 2011, 38.000, 2.40);
INSERT INTO facts VALUES (21, '25017339801', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (21, '25017339802', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (21, '25017339900', 2011, 54.000, 2.60);
INSERT INTO facts VALUES (21, '25017340000', 2011, 36.000, 3.40);
INSERT INTO facts VALUES (21, '25017340100', 2011, 55.000, 2.30);
INSERT INTO facts VALUES (21, '25017341101', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (21, '25017341102', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (21, '25017341200', 2011, 60.000, 2.30);
INSERT INTO facts VALUES (21, '25017341300', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25017341400', 2011, 115.000, 5.00);
INSERT INTO facts VALUES (21, '25017341500', 2011, 130.000, 7.70);
INSERT INTO facts VALUES (21, '25017341600', 2011, 98.000, 3.70);
INSERT INTO facts VALUES (21, '25017341700', 2011, 119.000, 5.70);
INSERT INTO facts VALUES (21, '25017341800', 2011, 111.000, 4.40);
INSERT INTO facts VALUES (21, '25017341901', 2011, 28.000, 5.60);
INSERT INTO facts VALUES (21, '25017341902', 2011, 74.000, 2.20);
INSERT INTO facts VALUES (21, '25017342101', 2011, 73.000, 4.70);
INSERT INTO facts VALUES (21, '25017342102', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (21, '25017342201', 2011, 109.000, 5.70);
INSERT INTO facts VALUES (21, '25017342202', 2011, 75.000, 5.10);
INSERT INTO facts VALUES (21, '25017342300', 2011, 90.000, 3.60);
INSERT INTO facts VALUES (21, '25017342400', 2011, 68.000, 2.90);
INSERT INTO facts VALUES (21, '25017342500', 2011, 79.000, 3.10);
INSERT INTO facts VALUES (21, '25017342600', 2011, 60.000, 3.80);
INSERT INTO facts VALUES (21, '25017350103', 2011, 8.000, 1.60);
INSERT INTO facts VALUES (21, '25017350104', 2011, 52.000, 1.90);
INSERT INTO facts VALUES (21, '25017350200', 2011, 51.000, 1.90);
INSERT INTO facts VALUES (21, '25017350300', 2011, 31.000, 2.90);
INSERT INTO facts VALUES (21, '25017350400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25017350500', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (21, '25017350600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25017350700', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (21, '25017350800', 2011, 39.000, 4.50);
INSERT INTO facts VALUES (21, '25017350900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25017351000', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (21, '25017351100', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (21, '25017351203', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25017351204', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (21, '25017351300', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (21, '25017351403', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (21, '25017351404', 2011, 36.000, 2.30);
INSERT INTO facts VALUES (21, '25017351500', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (21, '25017352101', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (21, '25017352102', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (21, '25017352200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (21, '25017352300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25017352400', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (21, '25017352500', 2011, 71.000, 5.90);
INSERT INTO facts VALUES (21, '25017352600', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (21, '25017352700', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (21, '25017352800', 2011, 22.000, 2.40);
INSERT INTO facts VALUES (21, '25017352900', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (21, '25017353000', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25017353101', 2011, 22.000, 2.30);
INSERT INTO facts VALUES (21, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25017353200', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (21, '25017353300', 2011, 35.000, 2.20);
INSERT INTO facts VALUES (21, '25017353400', 2011, 82.000, 6.60);
INSERT INTO facts VALUES (21, '25017353500', 2011, 48.000, 3.80);
INSERT INTO facts VALUES (21, '25017353600', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (21, '25017353700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25017353800', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (21, '25017353900', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25017354000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25017354100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25017354200', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25017354300', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (21, '25017354400', 2011, 20.000, 2.60);
INSERT INTO facts VALUES (21, '25017354500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25017354600', 2011, 64.000, 3.10);
INSERT INTO facts VALUES (21, '25017354700', 2011, 30.000, 2.60);
INSERT INTO facts VALUES (21, '25017354800', 2011, 19.000, 2.10);
INSERT INTO facts VALUES (21, '25017354900', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (21, '25017355000', 2011, 46.000, 3.40);
INSERT INTO facts VALUES (21, '25017356100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25017356300', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (21, '25017356400', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (21, '25017356500', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (21, '25017356601', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25017356602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25017356701', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25017356702', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (21, '25017357100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25017357200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25017357300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25017357400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25017357500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25017357600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25017357700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25017357800', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25017358100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25017358300', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25017358400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25017358500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25017358600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25017358700', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (21, '25017359100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25017359300', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (21, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25017360200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25017361100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25017361200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25017361300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25017362100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25017363102', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25017363103', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25017363104', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25017363201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25017363202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25017364101', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (21, '25017364102', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25017365100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25017365201', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25017365202', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25017366100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25017366201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25017366202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25017367100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25017367200', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25017368101', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25017368102', 2011, 52.000, 3.80);
INSERT INTO facts VALUES (21, '25017368200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25017368300', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (21, '25017368400', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (21, '25017368500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25017368600', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25017368700', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (21, '25017368800', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (21, '25017368901', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (21, '25017368902', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25017369000', 2011, 7.000, 1.20);
INSERT INTO facts VALUES (21, '25017369100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25017370101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25017370102', 2011, 21.000, 0.60);
INSERT INTO facts VALUES (21, '25017370201', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25017370202', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25017370300', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (21, '25017370400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25017373100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (21, '25017373200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25017373300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25017373400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25017373500', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25017373600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (21, '25017373700', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (21, '25017373800', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25017373900', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25017374000', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25017374100', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (21, '25017374200', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (21, '25017374300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25017374400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25017374500', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (21, '25017374600', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (21, '25017374700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25017374800', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (21, '25017382100', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (21, '25017382200', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (21, '25017382300', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (21, '25017382400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25017382500', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (21, '25017382601', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (21, '25017382602', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (21, '25017383101', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (21, '25017383102', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (21, '25017383200', 2011, 39.000, 1.90);
INSERT INTO facts VALUES (21, '25017383300', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (21, '25017383400', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (21, '25017383501', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (21, '25017383502', 2011, 20.000, 2.00);
INSERT INTO facts VALUES (21, '25017383600', 2011, 36.000, 1.50);
INSERT INTO facts VALUES (21, '25017383700', 2011, 38.000, 1.90);
INSERT INTO facts VALUES (21, '25017383800', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (21, '25017383901', 2011, 57.000, 1.90);
INSERT INTO facts VALUES (21, '25017383902', 2011, 38.000, 2.00);
INSERT INTO facts VALUES (21, '25017384001', 2011, 17.000, 3.10);
INSERT INTO facts VALUES (21, '25017384002', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25017385100', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (21, '25017385201', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (21, '25017385202', 2011, 59.000, 2.00);
INSERT INTO facts VALUES (21, '25017386100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25017387100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25017387201', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (21, '25017387202', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25017388100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25017388200', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (21, '25017388300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25019950100', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (21, '25019950200', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (21, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25019950400', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (21, '25019950500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (21, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25021400100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25021400200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (21, '25021400300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25021400400', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25021400500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25021400600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25021400700', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (21, '25021400800', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25021400900', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25021401000', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (21, '25021401100', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (21, '25021401200', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (21, '25021402101', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (21, '25021402102', 2011, 51.000, 3.10);
INSERT INTO facts VALUES (21, '25021402200', 2011, 18.000, 2.20);
INSERT INTO facts VALUES (21, '25021402300', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (21, '25021402400', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (21, '25021402500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25021403100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25021403300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25021403400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25021403500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25021404100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25021404201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25021404202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25021404301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25021404302', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25021404400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25021405100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25021406101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25021406102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25021407100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25021408101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25021408102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25021409101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25021409102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25021410100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (21, '25021410300', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25021410400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25021411100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25021411200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (21, '25021411301', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25021411302', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25021412100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (21, '25021412200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25021412300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25021413100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (21, '25021413200', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (21, '25021413300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25021413401', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25021413402', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25021413500', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25021414100', 2011, 66.000, 3.20);
INSERT INTO facts VALUES (21, '25021414200', 2011, 67.000, 2.80);
INSERT INTO facts VALUES (21, '25021414300', 2011, 44.000, 2.40);
INSERT INTO facts VALUES (21, '25021415101', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (21, '25021415102', 2011, 42.000, 1.30);
INSERT INTO facts VALUES (21, '25021415200', 2011, 61.000, 2.80);
INSERT INTO facts VALUES (21, '25021415300', 2011, 37.000, 2.90);
INSERT INTO facts VALUES (21, '25021416101', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (21, '25021416102', 2011, 57.000, 5.90);
INSERT INTO facts VALUES (21, '25021416200', 2011, 497.000, 21.70);
INSERT INTO facts VALUES (21, '25021416300', 2011, 128.000, 7.30);
INSERT INTO facts VALUES (21, '25021416400', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (21, '25021417100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25021417200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25021417300', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (21, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25021417501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25021417502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25021417601', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25021417602', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25021417701', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (21, '25021417702', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25021417801', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25021417802', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25021417901', 2011, 33.000, 1.10);
INSERT INTO facts VALUES (21, '25021417902', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (21, '25021418002', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25021418003', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (21, '25021418004', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (21, '25021418101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25021418102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25021418200', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (21, '25021419100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25021419200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25021419300', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (21, '25021419400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25021419500', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25021419600', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (21, '25021419700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25021419800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25021420100', 2011, 501.000, 18.20);
INSERT INTO facts VALUES (21, '25021420201', 2011, 293.000, 24.80);
INSERT INTO facts VALUES (21, '25021420202', 2011, 420.000, 17.90);
INSERT INTO facts VALUES (21, '25021420301', 2011, 537.000, 21.70);
INSERT INTO facts VALUES (21, '25021420302', 2011, 630.000, 22.50);
INSERT INTO facts VALUES (21, '25021421100', 2011, 104.000, 5.20);
INSERT INTO facts VALUES (21, '25021421200', 2011, 84.000, 4.00);
INSERT INTO facts VALUES (21, '25021422100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (21, '25021422200', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (21, '25021422301', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (21, '25021422302', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (21, '25021422400', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (21, '25021422501', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (21, '25021422502', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (21, '25021422600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25021422700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25021422800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25021423100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25021440100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25021441202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25021441203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25021441204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25021442101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25021442102', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (21, '25021442103', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25021442201', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (21, '25021442202', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (21, '25021443101', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (21, '25021443102', 2011, 37.000, 1.10);
INSERT INTO facts VALUES (21, '25021456101', 2011, 100.000, 8.10);
INSERT INTO facts VALUES (21, '25021456102', 2011, 104.000, 5.30);
INSERT INTO facts VALUES (21, '25021456200', 2011, 78.000, 6.90);
INSERT INTO facts VALUES (21, '25021456301', 2011, 34.000, 4.80);
INSERT INTO facts VALUES (21, '25021456302', 2011, 93.000, 3.90);
INSERT INTO facts VALUES (21, '25021456401', 2011, 58.000, 5.60);
INSERT INTO facts VALUES (21, '25021456402', 2011, 114.000, 6.10);
INSERT INTO facts VALUES (21, '25021457100', 2011, 88.000, 5.10);
INSERT INTO facts VALUES (21, '25021457200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25023500101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25023500103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25023500104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25023501102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25023501201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25023501202', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25023502101', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (21, '25023502102', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (21, '25023502200', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (21, '25023503101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25023503102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25023504101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25023504102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25023505101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25023505102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25023505200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25023506101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25023506102', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (21, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25023506203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25023506204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25023507101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25023507104', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25023508101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25023508102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25023508200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25023509101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25023509102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25023510100', 2011, 248.000, 14.90);
INSERT INTO facts VALUES (21, '25023510200', 2011, 283.000, 13.50);
INSERT INTO facts VALUES (21, '25023510300', 2011, 143.000, 10.50);
INSERT INTO facts VALUES (21, '25023510400', 2011, 153.000, 13.70);
INSERT INTO facts VALUES (21, '25023510501', 2011, 184.000, 15.60);
INSERT INTO facts VALUES (21, '25023510502', 2011, 312.000, 11.60);
INSERT INTO facts VALUES (21, '25023510503', 2011, 81.000, 4.80);
INSERT INTO facts VALUES (21, '25023510600', 2011, 95.000, 9.60);
INSERT INTO facts VALUES (21, '25023510700', 2011, 313.000, 15.40);
INSERT INTO facts VALUES (21, '25023510800', 2011, 299.000, 14.70);
INSERT INTO facts VALUES (21, '25023510900', 2011, 42.000, 4.10);
INSERT INTO facts VALUES (21, '25023511000', 2011, 143.000, 14.30);
INSERT INTO facts VALUES (21, '25023511100', 2011, 297.000, 16.50);
INSERT INTO facts VALUES (21, '25023511200', 2011, 220.000, 12.20);
INSERT INTO facts VALUES (21, '25023511301', 2011, 285.000, 16.80);
INSERT INTO facts VALUES (21, '25023511302', 2011, 188.000, 15.80);
INSERT INTO facts VALUES (21, '25023511400', 2011, 125.000, 10.40);
INSERT INTO facts VALUES (21, '25023511500', 2011, 195.000, 14.30);
INSERT INTO facts VALUES (21, '25023511600', 2011, 307.000, 11.20);
INSERT INTO facts VALUES (21, '25023511701', 2011, 208.000, 12.70);
INSERT INTO facts VALUES (21, '25023511702', 2011, 75.000, 7.60);
INSERT INTO facts VALUES (21, '25023520100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25023520201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25023520202', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (21, '25023521101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25023521102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25023521201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25023521202', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (21, '25023522101', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (21, '25023522102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (21, '25023523100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25023523201', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (21, '25023523202', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (21, '25023524101', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (21, '25023524102', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (21, '25023525101', 2011, 38.000, 1.60);
INSERT INTO facts VALUES (21, '25023525104', 2011, 39.000, 1.90);
INSERT INTO facts VALUES (21, '25023525203', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (21, '25023525204', 2011, 24.000, 2.30);
INSERT INTO facts VALUES (21, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25023526100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (21, '25023530100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (21, '25023530200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25023530300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25023530400', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (21, '25023530500', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25023530600', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (21, '25023530700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25023530801', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25023530802', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25023530901', 2011, 44.000, 1.60);
INSERT INTO facts VALUES (21, '25023530902', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (21, '25023540101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25023540102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25023540103', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25023541100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25023542101', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (21, '25023542102', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (21, '25023542200', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (21, '25023542300', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25023543100', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25023544100', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (21, '25023544200', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (21, '25023545100', 2011, 50.000, 1.90);
INSERT INTO facts VALUES (21, '25023545200', 2011, 50.000, 2.30);
INSERT INTO facts VALUES (21, '25023545300', 2011, 57.000, 2.80);
INSERT INTO facts VALUES (21, '25023545400', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (21, '25023560100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25023561100', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (21, '25023561200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (21, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025000100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25025000201', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25025000202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25025000301', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25025000302', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (21, '25025000401', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (21, '25025000402', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25025000502', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25025000503', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25025000504', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25025000601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025000602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25025000701', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025000704', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (21, '25025000802', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (21, '25025000803', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025010103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (21, '25025010104', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25025010203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025010204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25025010300', 2011, 4.000, 1.00);
INSERT INTO facts VALUES (21, '25025010403', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25025010404', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25025010405', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025010500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (21, '25025010600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25025010701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025010702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25025010801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025010802', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25025020101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25025020200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25025020301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025020303', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025030300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25025030400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025030500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025040200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (21, '25025040300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025040401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25025040600', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25025040801', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25025050101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25025050200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25025050300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25025050400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25025050500', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (21, '25025050600', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25025050700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25025050901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25025051000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025051101', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25025051200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025060400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (21, '25025060501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (21, '25025060600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025060800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25025061000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025061200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25025070101', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (21, '25025070200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25025070300', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25025070402', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (21, '25025070500', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (21, '25025070600', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (21, '25025070700', 2011, 33.000, 2.70);
INSERT INTO facts VALUES (21, '25025070800', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (21, '25025070900', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (21, '25025071101', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (21, '25025071201', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (21, '25025080100', 2011, 62.000, 9.10);
INSERT INTO facts VALUES (21, '25025080300', 2011, 91.000, 13.10);
INSERT INTO facts VALUES (21, '25025080401', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (21, '25025080500', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (21, '25025080601', 2011, 50.000, 5.70);
INSERT INTO facts VALUES (21, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025080900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25025081001', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (21, '25025081100', 2011, 73.000, 4.30);
INSERT INTO facts VALUES (21, '25025081200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (21, '25025081300', 2011, 101.000, 5.00);
INSERT INTO facts VALUES (21, '25025081400', 2011, 248.000, 19.10);
INSERT INTO facts VALUES (21, '25025081500', 2011, 189.000, 22.50);
INSERT INTO facts VALUES (21, '25025081700', 2011, 280.000, 19.00);
INSERT INTO facts VALUES (21, '25025081800', 2011, 256.000, 22.50);
INSERT INTO facts VALUES (21, '25025081900', 2011, 195.000, 15.50);
INSERT INTO facts VALUES (21, '25025082000', 2011, 287.000, 24.80);
INSERT INTO facts VALUES (21, '25025082100', 2011, 156.000, 7.70);
INSERT INTO facts VALUES (21, '25025090100', 2011, 342.000, 20.30);
INSERT INTO facts VALUES (21, '25025090200', 2011, 82.000, 10.60);
INSERT INTO facts VALUES (21, '25025090300', 2011, 166.000, 14.80);
INSERT INTO facts VALUES (21, '25025090400', 2011, 232.000, 20.20);
INSERT INTO facts VALUES (21, '25025090600', 2011, 125.000, 17.40);
INSERT INTO facts VALUES (21, '25025090700', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (21, '25025090901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25025091001', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (21, '25025091100', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (21, '25025091200', 2011, 50.000, 4.30);
INSERT INTO facts VALUES (21, '25025091300', 2011, 62.000, 7.80);
INSERT INTO facts VALUES (21, '25025091400', 2011, 180.000, 20.50);
INSERT INTO facts VALUES (21, '25025091500', 2011, 171.000, 11.60);
INSERT INTO facts VALUES (21, '25025091600', 2011, 87.000, 8.30);
INSERT INTO facts VALUES (21, '25025091700', 2011, 151.000, 16.50);
INSERT INTO facts VALUES (21, '25025091800', 2011, 233.000, 22.40);
INSERT INTO facts VALUES (21, '25025091900', 2011, 326.000, 26.20);
INSERT INTO facts VALUES (21, '25025092000', 2011, 324.000, 21.10);
INSERT INTO facts VALUES (21, '25025092101', 2011, 135.000, 6.00);
INSERT INTO facts VALUES (21, '25025092200', 2011, 205.000, 18.10);
INSERT INTO facts VALUES (21, '25025092300', 2011, 308.000, 32.20);
INSERT INTO facts VALUES (21, '25025092400', 2011, 328.000, 17.50);
INSERT INTO facts VALUES (21, '25025100100', 2011, 340.000, 17.90);
INSERT INTO facts VALUES (21, '25025100200', 2011, 293.000, 32.40);
INSERT INTO facts VALUES (21, '25025100300', 2011, 403.000, 36.00);
INSERT INTO facts VALUES (21, '25025100400', 2011, 463.000, 27.30);
INSERT INTO facts VALUES (21, '25025100500', 2011, 339.000, 15.60);
INSERT INTO facts VALUES (21, '25025100601', 2011, 171.000, 8.40);
INSERT INTO facts VALUES (21, '25025100603', 2011, 28.000, 3.70);
INSERT INTO facts VALUES (21, '25025100700', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (21, '25025100800', 2011, 159.000, 6.30);
INSERT INTO facts VALUES (21, '25025100900', 2011, 465.000, 28.90);
INSERT INTO facts VALUES (21, '25025101001', 2011, 841.000, 39.50);
INSERT INTO facts VALUES (21, '25025101002', 2011, 565.000, 28.70);
INSERT INTO facts VALUES (21, '25025101101', 2011, 377.000, 36.00);
INSERT INTO facts VALUES (21, '25025101102', 2011, 372.000, 24.60);
INSERT INTO facts VALUES (21, '25025110103', 2011, 99.000, 4.50);
INSERT INTO facts VALUES (21, '25025110201', 2011, 106.000, 13.00);
INSERT INTO facts VALUES (21, '25025110301', 2011, 122.000, 13.60);
INSERT INTO facts VALUES (21, '25025110401', 2011, 140.000, 10.90);
INSERT INTO facts VALUES (21, '25025110403', 2011, 150.000, 9.00);
INSERT INTO facts VALUES (21, '25025110501', 2011, 33.000, 2.50);
INSERT INTO facts VALUES (21, '25025110502', 2011, 86.000, 5.40);
INSERT INTO facts VALUES (21, '25025110601', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (21, '25025110607', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (21, '25025120103', 2011, 20.000, 3.00);
INSERT INTO facts VALUES (21, '25025120104', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (21, '25025120105', 2011, 28.000, 3.10);
INSERT INTO facts VALUES (21, '25025120201', 2011, 50.000, 3.00);
INSERT INTO facts VALUES (21, '25025120301', 2011, 126.000, 7.10);
INSERT INTO facts VALUES (21, '25025120400', 2011, 55.000, 2.00);
INSERT INTO facts VALUES (21, '25025120500', 2011, 21.000, 2.50);
INSERT INTO facts VALUES (21, '25025120600', 2011, 21.000, 2.00);
INSERT INTO facts VALUES (21, '25025120700', 2011, 31.000, 3.20);
INSERT INTO facts VALUES (21, '25025130100', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (21, '25025130200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25025130300', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (21, '25025130402', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (21, '25025130404', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (21, '25025130406', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (21, '25025140102', 2011, 312.000, 20.20);
INSERT INTO facts VALUES (21, '25025140105', 2011, 202.000, 15.90);
INSERT INTO facts VALUES (21, '25025140106', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (21, '25025140107', 2011, 156.000, 16.00);
INSERT INTO facts VALUES (21, '25025140201', 2011, 72.000, 8.40);
INSERT INTO facts VALUES (21, '25025140202', 2011, 312.000, 16.00);
INSERT INTO facts VALUES (21, '25025140300', 2011, 511.000, 21.70);
INSERT INTO facts VALUES (21, '25025140400', 2011, 1160.000, 42.30);
INSERT INTO facts VALUES (21, '25025160101', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (21, '25025160200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (21, '25025160300', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (21, '25025160400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25025160501', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (21, '25025160502', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (21, '25025160601', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (21, '25025160602', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (21, '25025170100', 2011, 41.000, 1.40);
INSERT INTO facts VALUES (21, '25025170200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25025170300', 2011, 40.000, 1.10);
INSERT INTO facts VALUES (21, '25025170400', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (21, '25025170501', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (21, '25025170502', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (21, '25025170601', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (21, '25025170701', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (21, '25025170702', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (21, '25025170800', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (21, '25025180101', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (21, '25025180200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25025180301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (21, '25025180400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25025180500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (21, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025981100', 2011, 9.000, 10.60);
INSERT INTO facts VALUES (21, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025981300', 2011, 2.000, 0.80);
INSERT INTO facts VALUES (21, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25025981800', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (21, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (21, '25027700100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (21, '25027701100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (21, '25027702200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (21, '25027703100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027703200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (21, '25027703300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25027704200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25027705100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (21, '25027706100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027707100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25027707200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (21, '25027707300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (21, '25027707400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (21, '25027707500', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25027708100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (21, '25027709100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (21, '25027709201', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (21, '25027709202', 2011, 47.000, 1.60);
INSERT INTO facts VALUES (21, '25027709400', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (21, '25027709501', 2011, 18.000, 2.30);
INSERT INTO facts VALUES (21, '25027709502', 2011, 45.000, 1.90);
INSERT INTO facts VALUES (21, '25027709600', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (21, '25027709701', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (21, '25027709702', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (21, '25027710100', 2011, 26.000, 1.90);
INSERT INTO facts VALUES (21, '25027710200', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (21, '25027710300', 2011, 23.000, 1.90);
INSERT INTO facts VALUES (21, '25027710400', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (21, '25027710500', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (21, '25027710600', 2011, 40.000, 1.60);
INSERT INTO facts VALUES (21, '25027710700', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (21, '25027710800', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (21, '25027711000', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (21, '25027711100', 2011, 25.000, 1.60);
INSERT INTO facts VALUES (21, '25027712101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25027712102', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (21, '25027713100', 2011, 39.000, 1.60);
INSERT INTO facts VALUES (21, '25027715100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027716100', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (21, '25027716200', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (21, '25027716300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027717100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25027718100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25027719100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25027720100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027721101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027721102', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (21, '25027722100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25027723100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25027724100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (21, '25027725100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25027726100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25027726200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25027727100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25027728100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25027728200', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (21, '25027728300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25027728400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25027729100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25027729200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25027730100', 2011, 88.000, 3.80);
INSERT INTO facts VALUES (21, '25027730200', 2011, 59.000, 2.50);
INSERT INTO facts VALUES (21, '25027730300', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (21, '25027730401', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (21, '25027730402', 2011, 20.000, 3.30);
INSERT INTO facts VALUES (21, '25027730500', 2011, 66.000, 4.40);
INSERT INTO facts VALUES (21, '25027730600', 2011, 80.000, 2.80);
INSERT INTO facts VALUES (21, '25027730700', 2011, 106.000, 4.00);
INSERT INTO facts VALUES (21, '25027730801', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (21, '25027730802', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (21, '25027730901', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (21, '25027730902', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (21, '25027731001', 2011, 67.000, 8.50);
INSERT INTO facts VALUES (21, '25027731002', 2011, 95.000, 3.80);
INSERT INTO facts VALUES (21, '25027731101', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (21, '25027731102', 2011, 32.000, 3.20);
INSERT INTO facts VALUES (21, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25027731203', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (21, '25027731204', 2011, 21.000, 2.70);
INSERT INTO facts VALUES (21, '25027731300', 2011, 27.000, 2.10);
INSERT INTO facts VALUES (21, '25027731400', 2011, 47.000, 2.90);
INSERT INTO facts VALUES (21, '25027731500', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (21, '25027731600', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (21, '25027731700', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25027731800', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (21, '25027731900', 2011, 112.000, 5.80);
INSERT INTO facts VALUES (21, '25027732001', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (21, '25027732002', 2011, 66.000, 4.10);
INSERT INTO facts VALUES (21, '25027732201', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (21, '25027732202', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (21, '25027732203', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (21, '25027732301', 2011, 61.000, 3.60);
INSERT INTO facts VALUES (21, '25027732302', 2011, 34.000, 2.20);
INSERT INTO facts VALUES (21, '25027732400', 2011, 65.000, 3.00);
INSERT INTO facts VALUES (21, '25027732500', 2011, 10.000, 1.50);
INSERT INTO facts VALUES (21, '25027732600', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (21, '25027732700', 2011, 48.000, 3.00);
INSERT INTO facts VALUES (21, '25027732801', 2011, 59.000, 2.60);
INSERT INTO facts VALUES (21, '25027732802', 2011, 99.000, 6.20);
INSERT INTO facts VALUES (21, '25027732901', 2011, 76.000, 2.80);
INSERT INTO facts VALUES (21, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (21, '25027733000', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (21, '25027733101', 2011, 29.000, 3.60);
INSERT INTO facts VALUES (21, '25027733102', 2011, 33.000, 3.90);
INSERT INTO facts VALUES (21, '25027735100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (21, '25027735200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (21, '25027736100', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (21, '25027736200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25027736300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25027736400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (21, '25027736500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25027737100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25027737200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (21, '25027737300', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (21, '25027738100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25027738201', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (21, '25027738202', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25027739100', 2011, 24.000, 0.70);
INSERT INTO facts VALUES (21, '25027739200', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (21, '25027739300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (21, '25027739400', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (21, '25027739500', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (21, '25027740101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25027740102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (21, '25027740200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (21, '25027741101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25027741102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25027742300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027742401', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (21, '25027742402', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25027743100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25027744101', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (21, '25027744102', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (21, '25027744200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (21, '25027744300', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (21, '25027744400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25027745100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (21, '25027746100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25027747101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (21, '25027747102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (21, '25027748100', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (21, '25027749100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25027749200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (21, '25027750100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25027750200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (21, '25027750300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (21, '25027751101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (21, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027752100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (21, '25027753100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (21, '25027753200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (21, '25027754100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (21, '25027754200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (21, '25027754300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (21, '25027754400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (21, '25027755100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (21, '25027755200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (21, '25027756101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (21, '25027756102', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25027757100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (21, '25027757200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027757300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (21, '25027757400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (21, '25027757500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (21, '25027758101', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (21, '25027758102', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (21, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027760100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (21, '25027761100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (21, '25027761200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (21, '25027761300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (21, '25027761400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (22, '25001010400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001010206', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001010304', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25001010306', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001010600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001010800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001011002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25001011100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25001011200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001011300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001011500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25001011600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001011801', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25001011802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25001012001', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001012101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001012200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25001012502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001012602', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (22, '25001012700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001012900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001013100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (22, '25001013200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (22, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001013500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25001013600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25001013700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (22, '25001013800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25001013900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25001014002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25001014300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001014402', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (22, '25001014500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (22, '25001014600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (22, '25001014700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25001014800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25001015001', 2011, 55.000, 3.20);
INSERT INTO facts VALUES (22, '25001015002', 2011, 34.000, 2.00);
INSERT INTO facts VALUES (22, '25001015100', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (22, '25001015200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (22, '25001015300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25003900100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003900200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003900300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003900600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003900800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003901100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003912100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25003913100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25003914100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25003920101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003920102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003921300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003921500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003923100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003925100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25003926100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003931300', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (22, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003932200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25003934300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005600100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005600203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005610202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25005610203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005610204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005611101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005612200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25005613100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25005613300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005613400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005613600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005613800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005613901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005613902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005614101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005614102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005615100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005616100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005617101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005631100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25005631200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005631400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005631500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005631600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005631700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005631800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25005632100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005632200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005633200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005642200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005642300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005644101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005644102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005644200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005645102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005645103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005646101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005650101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005650102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25005650201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005650300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005650400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005650700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005650900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005651001', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25005651002', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005651400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (22, '25005651500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (22, '25005651600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (22, '25005651700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005651800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005651900', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (22, '25005652000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005652200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005652400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005652500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005652800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005653101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005653102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005653203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25005653204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005653301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25005653304', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25005654100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25005654200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25005655100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25005655200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25007200100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (22, '25007200200', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (22, '25007200300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (22, '25007200400', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (22, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25009201100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009202102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009205400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009203302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009204300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009204400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009204500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009204600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009204701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009204702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009205200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009205300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009205500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009205600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009205700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009206100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009206200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009206300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009206500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009206600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009206800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009206900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009208300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009210100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009210200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009210300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009210500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009210600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009210900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009211100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009211200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009211401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009217100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009217300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009217500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009217600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009218100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009221901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009221902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009223100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009223200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009223300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009250100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009250200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009250600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009250700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009250800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009251600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009251700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009251800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009252101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009252201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009252202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25009252300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009252501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009252502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009252601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009252602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009252603', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25009253100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009253203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009253204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009254402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25009260700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009260900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25009261101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009262100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009266100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009266200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009266300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009267101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009267102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009268200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25009268300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009269100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25011040100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25011040200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25011040400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25011040502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25011040600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25011040702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25011040900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25011041000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25011041200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25011041300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25011041501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25011041502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013800101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013800102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013800201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013800202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (22, '25013800300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013800400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013800500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013801101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013801300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013801401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25013801402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013801501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013801502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013801503', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25013801601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013801602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013801603', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013801604', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013801605', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013801700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013801800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25013801901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013802200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25013802300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25013802400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013802500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013802601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013810100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013810200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013810404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013810412', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013810414', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25013810601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013810700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25013810800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013810902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013811101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013811301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013811302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013811900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013812101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013812103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013812401', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013812600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013812702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013812800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013812901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813000', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (22, '25013813101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25013813102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (22, '25013813204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25013813205', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013813206', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013813207', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813209', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25013813301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25013813702', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25013813801', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25013813802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25015820101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25015820102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820203', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25015820204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015820900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25015821000', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25015821100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015821300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015821500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25015821601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25015821602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015821700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015821901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25015821904', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015822200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015822401', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25015822402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25015822500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25015822606', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25015822700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017301101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017301102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017310601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017310602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017310700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017311900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017312000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017312200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017312502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017313101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25017313102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017314101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25017314102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017314200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017314301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017314302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017315200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017315402', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25017315403', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (22, '25017315500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017316101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25017316102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017316300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017316400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017317102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017317103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017317201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017317203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017317302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017318300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017320103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017321100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017321200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017321300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017321400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25017321500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017321600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017322100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017322300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017324101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017324102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017325100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017327101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017330100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017330200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25017331101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017331102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017331200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017331300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017332100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017332200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017332300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017333100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017333501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017333600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017334200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017334400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017335100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017335200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017335301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017336100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017336200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017337101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017338400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017339100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017339200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017339500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017339801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017339802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017339900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017340100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017341500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017341902', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017342101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017342102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017342201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017342202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017342300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017342400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017342500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017342600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017351203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017351300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017351403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25017351404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017352800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017353400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017354600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017354900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017356100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017356300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017356601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017356702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017357100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017357700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017358500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017359100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017359300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017360200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017363102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017363202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017364101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017366100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017367200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017368101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017368400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017369000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (22, '25017369100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017370102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017370201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017370400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017373100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017374000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017374300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017374400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017374500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017374600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017382200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017382300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017382601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017383101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017383200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25017383300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017383502', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25017383600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017383800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017383901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017383902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017385201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017385202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017386100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25017387100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017387202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017388200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25019950200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021400200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021400300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021400400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021400800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021401200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021402102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021402200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (22, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021402400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021402500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021403300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021404100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021404202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021405100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25021406101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021406102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021407100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021408101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021409102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021410100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021411100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021411301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021413100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021414200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021415102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021415200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021416200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021416300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25021417400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021417701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021417702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021417801', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021417901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021418002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021418200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021419200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021419300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021419400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021419600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021420100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021420201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021420202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021420301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021420302', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25021421100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021421200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021422200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021422301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25021422302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021422400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021422502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021422600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021422700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021422800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021423100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021440100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021441202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021441204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021442101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25021442102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021442202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25021443101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021443102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021456301', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (22, '25021456302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023500103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023500104', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023501102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25023501201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023501202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023502101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023502200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023504101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023504102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023506101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023506102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023506203', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25023506204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023507101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023507104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023508200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023509101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023510100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023510200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25023510300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023510400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023510501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023510502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023510503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023510600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023510700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023511000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25023511100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (22, '25023511200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023511301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023511302', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (22, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023511500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023511600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023511701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023511702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023520100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023520201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023521101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25023521102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25023521201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25023521202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023523100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023524102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023525101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023525104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25023525203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023526100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023530100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023530200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023530300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023530500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (22, '25023530600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023530700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023530801', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023530802', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023530901', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (22, '25023530902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023540101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023540102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023541100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023542101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023542102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25023542200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25023542300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023544100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023544200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25023545100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (22, '25023545200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (22, '25023545300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25023545400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25023560100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25023561100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025020101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025020302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025040801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025050101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025050200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025050400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025050700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025050901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025051101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025060800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025061200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025070600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025070700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025070800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025070900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025071101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025080100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025080300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025080401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025081001', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025081400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025081500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025081700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025081800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025081900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025082000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025090100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025090400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025090600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025091900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025092101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025092300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025092400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025100200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025100300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025100400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025100500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025100601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025101001', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25025101002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025110103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025110201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025110301', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (22, '25025110401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025110403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025110601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025110607', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025120201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025120400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025120500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025130200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025130402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025140102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025140107', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25025140201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025140202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025140300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25025140400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (22, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025160602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025170300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25025170400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025170502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25025170601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025170800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (22, '25027700100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027701100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027702200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25027703100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027703200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027703300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027704200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027705100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25027706100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027707100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027707400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027707500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027708100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (22, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027709201', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25027709202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027709502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027710100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (22, '25027710200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25027710300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (22, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027710500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027710800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027711000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027712101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027712102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027713100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027715100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027716100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027716200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027717100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027718100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027721102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027722100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027723100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027726200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027727100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027728100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027730100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027730200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027730300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027730401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027730500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027730600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027730700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027730902', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (22, '25027731001', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (22, '25027731002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027731500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027731800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027731900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25027732001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027732201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027732301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027732500', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (22, '25027732600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027732801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027732901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027735100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (22, '25027735200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027736200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027736300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027736400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027736500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027737100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027737300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25027738100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027738201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027739100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027739200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027739300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027739400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027739500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027740101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027741101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027741102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027744101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027744200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027744300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027744400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027747101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027747102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027748100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027750100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (22, '25027750200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (22, '25027750300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027752100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027753100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25027753200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027754200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027755100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027756102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (22, '25027757100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027757300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027757400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027757500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (22, '25027758102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (22, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (22, '25027760100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (22, '25027761100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (22, '25027761200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (22, '25027761300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (22, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25001010400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25001010500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25001010100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25001010304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25001010306', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25001010600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25001010700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25001010800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25001010900', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (23, '25001011002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001011100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25001011200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001011300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25001011500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25001011600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001011700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25001011801', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25001011802', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25001012001', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25001012002', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25001012101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25001012102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25001012200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25001012502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25001012601', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (23, '25001012602', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25001012700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25001012800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25001012900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25001013002', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25001013100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25001013200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25001013300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25001013400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25001013500', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25001013600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25001013700', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (23, '25001013800', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25001013900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25001014002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25001014300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25001014402', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (23, '25001014500', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25001014600', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25001014700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25001014800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25001014900', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (23, '25001015001', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25001015002', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25001015100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25001015200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25001015300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25003900100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25003900200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25003900300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25003900400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25003900500', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (23, '25003900600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25003900700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003900800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (23, '25003900900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25003901100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (23, '25003911100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25003912100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25003913100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25003914100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25003920101', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (23, '25003920102', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (23, '25003921300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25003921500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25003922100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25003922300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003923100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25003924100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003925100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (23, '25003926100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25003931100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25003931300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (23, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25003932300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (23, '25003933400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (23, '25003934200', 2011, 6.000, 1.00);
INSERT INTO facts VALUES (23, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003935100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25003935200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (23, '25003935300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25005600100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25005600202', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (23, '25005600203', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (23, '25005600204', 2011, 37.000, 2.80);
INSERT INTO facts VALUES (23, '25005610100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (23, '25005610202', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (23, '25005610203', 2011, 38.000, 1.60);
INSERT INTO facts VALUES (23, '25005610204', 2011, 47.000, 2.30);
INSERT INTO facts VALUES (23, '25005611101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (23, '25005611102', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (23, '25005611201', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (23, '25005611202', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (23, '25005612100', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (23, '25005612200', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (23, '25005613100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25005613300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25005613400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25005613600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25005613700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25005613800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25005613901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005613902', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25005614000', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25005614101', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (23, '25005614102', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25005615100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (23, '25005616100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25005617101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25005617102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25005630101', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (23, '25005630102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (23, '25005630200', 2011, 69.000, 2.50);
INSERT INTO facts VALUES (23, '25005630300', 2011, 80.000, 2.60);
INSERT INTO facts VALUES (23, '25005630400', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (23, '25005631100', 2011, 72.000, 2.20);
INSERT INTO facts VALUES (23, '25005631200', 2011, 69.000, 2.60);
INSERT INTO facts VALUES (23, '25005631300', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (23, '25005631400', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (23, '25005631500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (23, '25005631600', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (23, '25005631700', 2011, 46.000, 2.00);
INSERT INTO facts VALUES (23, '25005631800', 2011, 68.000, 2.30);
INSERT INTO facts VALUES (23, '25005632100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (23, '25005632200', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (23, '25005633100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25005633200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (23, '25005640100', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (23, '25005640200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25005640300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25005640400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25005640500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25005640600', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25005640700', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25005640800', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (23, '25005640901', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25005641000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25005641101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25005641200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25005641300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25005641400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25005641500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005641600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005641700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25005641800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005641900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25005642000', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25005642100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (23, '25005642200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (23, '25005642300', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (23, '25005642400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25005642500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25005644101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25005644102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25005644200', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (23, '25005645101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25005645102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25005645103', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25005646101', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (23, '25005646103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25005646104', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25005650101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25005650102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25005650201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25005650202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005650300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25005650400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25005650500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005650800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25005650900', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (23, '25005651001', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25005651002', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25005651100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25005651200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005651300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005651500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25005651600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005652100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25005652200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25005652300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005652400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25005652500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005652600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005652700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005653101', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (23, '25005653102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (23, '25005653203', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (23, '25005653204', 2011, 26.000, 2.20);
INSERT INTO facts VALUES (23, '25005653301', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25005653304', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25005654100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25005655100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25005655200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25005655300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25005655400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25005985500', 2011, 6.000, 1.20);
INSERT INTO facts VALUES (23, '25005985600', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (23, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25007200100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25007200200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25007200300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25007200400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25009201100', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (23, '25009202101', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (23, '25009202102', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (23, '25009202200', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (23, '25009205400', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (23, '25009203100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (23, '25009203200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25009203301', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25009203302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25009204101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25009204102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25009204200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25009204300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25009204400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25009204500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25009204600', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (23, '25009204701', 2011, 40.000, 1.60);
INSERT INTO facts VALUES (23, '25009204702', 2011, 56.000, 2.50);
INSERT INTO facts VALUES (23, '25009205100', 2011, 34.000, 1.70);
INSERT INTO facts VALUES (23, '25009205200', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (23, '25009205300', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (23, '25009205500', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (23, '25009205600', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (23, '25009205700', 2011, 45.000, 2.70);
INSERT INTO facts VALUES (23, '25009205800', 2011, 46.000, 4.30);
INSERT INTO facts VALUES (23, '25009205900', 2011, 51.000, 3.60);
INSERT INTO facts VALUES (23, '25009206000', 2011, 30.000, 2.90);
INSERT INTO facts VALUES (23, '25009206100', 2011, 37.000, 2.80);
INSERT INTO facts VALUES (23, '25009206200', 2011, 42.000, 2.70);
INSERT INTO facts VALUES (23, '25009206300', 2011, 40.000, 3.30);
INSERT INTO facts VALUES (23, '25009206400', 2011, 35.000, 1.90);
INSERT INTO facts VALUES (23, '25009206500', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (23, '25009206600', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (23, '25009206700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (23, '25009206800', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (23, '25009206900', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (23, '25009207000', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (23, '25009207100', 2011, 57.000, 5.80);
INSERT INTO facts VALUES (23, '25009207200', 2011, 39.000, 3.50);
INSERT INTO facts VALUES (23, '25009208101', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (23, '25009208102', 2011, 26.000, 2.20);
INSERT INTO facts VALUES (23, '25009208200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (23, '25009208300', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (23, '25009208400', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (23, '25009209100', 2011, 62.000, 2.70);
INSERT INTO facts VALUES (23, '25009209200', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (23, '25009210100', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (23, '25009210200', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (23, '25009210300', 2011, 24.000, 0.50);
INSERT INTO facts VALUES (23, '25009210400', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (23, '25009210500', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25009210600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25009210700', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (23, '25009210800', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (23, '25009210900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25009211100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25009211200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (23, '25009211300', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (23, '25009211401', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25009211402', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (23, '25009212100', 2011, 46.000, 1.60);
INSERT INTO facts VALUES (23, '25009213100', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (23, '25009214100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25009215101', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (23, '25009215102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (23, '25009216100', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (23, '25009217100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (23, '25009217201', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25009217202', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (23, '25009217300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25009217400', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (23, '25009217500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25009217600', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25009218100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (23, '25009220101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009221300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25009221400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25009221500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009221600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25009221700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25009221800', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (23, '25009221901', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25009221902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009222100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25009223100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25009223200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25009223300', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25009250200', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25009250300', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (23, '25009250400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009250500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25009250600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25009250700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (23, '25009250800', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009251000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (23, '25009251100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25009251300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25009251400', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (23, '25009251500', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (23, '25009251600', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (23, '25009251700', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (23, '25009251800', 2011, 63.000, 2.20);
INSERT INTO facts VALUES (23, '25009252101', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (23, '25009252102', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (23, '25009252201', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (23, '25009252202', 2011, 21.000, 2.00);
INSERT INTO facts VALUES (23, '25009252300', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (23, '25009252400', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (23, '25009252501', 2011, 28.000, 2.00);
INSERT INTO facts VALUES (23, '25009252502', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (23, '25009252601', 2011, 91.000, 3.40);
INSERT INTO facts VALUES (23, '25009252602', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (23, '25009252603', 2011, 44.000, 4.00);
INSERT INTO facts VALUES (23, '25009253100', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (23, '25009253201', 2011, 39.000, 3.20);
INSERT INTO facts VALUES (23, '25009253202', 2011, 78.000, 3.10);
INSERT INTO facts VALUES (23, '25009253203', 2011, 48.000, 3.30);
INSERT INTO facts VALUES (23, '25009253204', 2011, 181.000, 10.50);
INSERT INTO facts VALUES (23, '25009253205', 2011, 43.000, 3.30);
INSERT INTO facts VALUES (23, '25009254100', 2011, 127.000, 5.10);
INSERT INTO facts VALUES (23, '25009254200', 2011, 39.000, 2.10);
INSERT INTO facts VALUES (23, '25009254301', 2011, 88.000, 7.20);
INSERT INTO facts VALUES (23, '25009254302', 2011, 123.000, 7.80);
INSERT INTO facts VALUES (23, '25009254401', 2011, 71.000, 6.30);
INSERT INTO facts VALUES (23, '25009254402', 2011, 247.000, 10.70);
INSERT INTO facts VALUES (23, '25009254403', 2011, 104.000, 8.10);
INSERT INTO facts VALUES (23, '25009260100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25009260200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25009260301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25009260302', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (23, '25009260401', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (23, '25009260402', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (23, '25009260500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25009260600', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (23, '25009260700', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (23, '25009260800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25009260900', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (23, '25009261000', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25009261101', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (23, '25009261102', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (23, '25009262100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25009263100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25009264100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25009265101', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (23, '25009265102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25009266100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25009266200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25009266300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25009266400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25009267101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25009267102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25009268100', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (23, '25009268200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25009268300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25009268400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25009269100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (23, '25009270100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25011040100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25011040200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25011040400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25011040502', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25011040600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25011040701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25011040702', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25011040800', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (23, '25011040900', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (23, '25011041000', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25011041100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25011041200', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25011041300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25011041400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25011041501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25011041502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25013800101', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25013800102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25013800201', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25013800202', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (23, '25013800300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25013800400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25013800500', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25013800600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25013800700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013801200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25013801300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013801402', 2011, 16.000, 2.20);
INSERT INTO facts VALUES (23, '25013801501', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (23, '25013801502', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (23, '25013801503', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (23, '25013801601', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (23, '25013801602', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (23, '25013801603', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (23, '25013801604', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (23, '25013801605', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (23, '25013801700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25013801800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013801902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25013802000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25013802100', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (23, '25013802200', 2011, 34.000, 3.10);
INSERT INTO facts VALUES (23, '25013802300', 2011, 51.000, 2.30);
INSERT INTO facts VALUES (23, '25013802400', 2011, 33.000, 2.20);
INSERT INTO facts VALUES (23, '25013802500', 2011, 60.000, 2.20);
INSERT INTO facts VALUES (23, '25013802601', 2011, 65.000, 2.60);
INSERT INTO facts VALUES (23, '25013802602', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (23, '25013810100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25013810200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25013810300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25013810403', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25013810404', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (23, '25013810412', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (23, '25013810414', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25013810601', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (23, '25013810602', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (23, '25013810700', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25013810800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25013810901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25013810902', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25013811000', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25013811101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25013811102', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25013811200', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (23, '25013811301', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25013811302', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013811700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25013811800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25013811900', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (23, '25013812001', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25013812002', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25013812101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25013812103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25013812104', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (23, '25013812201', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (23, '25013812202', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (23, '25013812300', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (23, '25013812401', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (23, '25013812403', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (23, '25013812404', 2011, 28.000, 2.00);
INSERT INTO facts VALUES (23, '25013812500', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (23, '25013812600', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (23, '25013812701', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25013812702', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25013812800', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25013812901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25013812902', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (23, '25013813101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (23, '25013813102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (23, '25013813204', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (23, '25013813205', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (23, '25013813206', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (23, '25013813207', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25013813208', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (23, '25013813209', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25013813301', 2011, 46.000, 1.80);
INSERT INTO facts VALUES (23, '25013813303', 2011, 67.000, 4.00);
INSERT INTO facts VALUES (23, '25013813304', 2011, 63.000, 4.20);
INSERT INTO facts VALUES (23, '25013813401', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (23, '25013813403', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (23, '25013813404', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (23, '25013813500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25013813601', 2011, 40.000, 1.30);
INSERT INTO facts VALUES (23, '25013813602', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (23, '25013813701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25013813702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25013813801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25013813802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25015820101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25015820102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25015820202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (23, '25015820203', 2011, 43.000, 1.30);
INSERT INTO facts VALUES (23, '25015820204', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25015820300', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (23, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (23, '25015820500', 2011, 55.000, 2.10);
INSERT INTO facts VALUES (23, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25015820700', 2011, 79.000, 4.50);
INSERT INTO facts VALUES (23, '25015820801', 2011, 62.000, 2.90);
INSERT INTO facts VALUES (23, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25015820900', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (23, '25015821000', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (23, '25015821100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (23, '25015821200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (23, '25015821300', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (23, '25015821400', 2011, 37.000, 1.80);
INSERT INTO facts VALUES (23, '25015821500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25015821601', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (23, '25015821602', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25015821700', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (23, '25015821901', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (23, '25015821903', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (23, '25015821904', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25015822200', 2011, 41.000, 1.70);
INSERT INTO facts VALUES (23, '25015822300', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (23, '25015822401', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (23, '25015822402', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25015822500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25015822605', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (23, '25015822606', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25015822700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25017300100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25017301101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25017301102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25017310100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (23, '25017310200', 2011, 62.000, 2.90);
INSERT INTO facts VALUES (23, '25017310300', 2011, 57.000, 2.50);
INSERT INTO facts VALUES (23, '25017310400', 2011, 43.000, 4.00);
INSERT INTO facts VALUES (23, '25017310500', 2011, 32.000, 2.70);
INSERT INTO facts VALUES (23, '25017310601', 2011, 182.000, 8.80);
INSERT INTO facts VALUES (23, '25017310602', 2011, 97.000, 4.30);
INSERT INTO facts VALUES (23, '25017310700', 2011, 91.000, 6.20);
INSERT INTO facts VALUES (23, '25017311100', 2011, 59.000, 7.60);
INSERT INTO facts VALUES (23, '25017311200', 2011, 149.000, 14.30);
INSERT INTO facts VALUES (23, '25017311300', 2011, 155.000, 12.00);
INSERT INTO facts VALUES (23, '25017311400', 2011, 110.000, 4.70);
INSERT INTO facts VALUES (23, '25017311500', 2011, 104.000, 10.30);
INSERT INTO facts VALUES (23, '25017311600', 2011, 172.000, 9.30);
INSERT INTO facts VALUES (23, '25017311700', 2011, 261.000, 17.10);
INSERT INTO facts VALUES (23, '25017311800', 2011, 148.000, 15.10);
INSERT INTO facts VALUES (23, '25017311900', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (23, '25017312000', 2011, 34.000, 3.50);
INSERT INTO facts VALUES (23, '25017312100', 2011, 50.000, 4.50);
INSERT INTO facts VALUES (23, '25017312200', 2011, 146.000, 9.00);
INSERT INTO facts VALUES (23, '25017312300', 2011, 58.000, 2.90);
INSERT INTO facts VALUES (23, '25017312400', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (23, '25017312501', 2011, 53.000, 3.10);
INSERT INTO facts VALUES (23, '25017312502', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (23, '25017313101', 2011, 69.000, 3.60);
INSERT INTO facts VALUES (23, '25017313102', 2011, 45.000, 2.20);
INSERT INTO facts VALUES (23, '25017314101', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (23, '25017314102', 2011, 74.000, 2.60);
INSERT INTO facts VALUES (23, '25017314200', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (23, '25017314301', 2011, 81.000, 2.70);
INSERT INTO facts VALUES (23, '25017314302', 2011, 16.000, 1.80);
INSERT INTO facts VALUES (23, '25017315100', 2011, 43.000, 2.30);
INSERT INTO facts VALUES (23, '25017315200', 2011, 55.000, 1.80);
INSERT INTO facts VALUES (23, '25017315401', 2011, 38.000, 2.70);
INSERT INTO facts VALUES (23, '25017315402', 2011, 23.000, 2.40);
INSERT INTO facts VALUES (23, '25017315403', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (23, '25017315500', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (23, '25017316101', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (23, '25017316102', 2011, 46.000, 2.10);
INSERT INTO facts VALUES (23, '25017316201', 2011, 44.000, 3.20);
INSERT INTO facts VALUES (23, '25017316202', 2011, 99.000, 7.00);
INSERT INTO facts VALUES (23, '25017316300', 2011, 100.000, 3.00);
INSERT INTO facts VALUES (23, '25017316400', 2011, 78.000, 4.00);
INSERT INTO facts VALUES (23, '25017316500', 2011, 51.000, 2.40);
INSERT INTO facts VALUES (23, '25017317101', 2011, 126.000, 4.70);
INSERT INTO facts VALUES (23, '25017317102', 2011, 112.000, 7.10);
INSERT INTO facts VALUES (23, '25017317103', 2011, 92.000, 5.40);
INSERT INTO facts VALUES (23, '25017317201', 2011, 33.000, 3.30);
INSERT INTO facts VALUES (23, '25017317202', 2011, 53.000, 4.40);
INSERT INTO facts VALUES (23, '25017317203', 2011, 86.000, 5.50);
INSERT INTO facts VALUES (23, '25017317301', 2011, 82.000, 7.10);
INSERT INTO facts VALUES (23, '25017317302', 2011, 109.000, 4.60);
INSERT INTO facts VALUES (23, '25017318100', 2011, 284.000, 12.70);
INSERT INTO facts VALUES (23, '25017318200', 2011, 98.000, 7.00);
INSERT INTO facts VALUES (23, '25017318300', 2011, 207.000, 8.10);
INSERT INTO facts VALUES (23, '25017318400', 2011, 108.000, 8.20);
INSERT INTO facts VALUES (23, '25017320102', 2011, 60.000, 3.60);
INSERT INTO facts VALUES (23, '25017320103', 2011, 56.000, 5.70);
INSERT INTO facts VALUES (23, '25017320104', 2011, 51.000, 2.20);
INSERT INTO facts VALUES (23, '25017321100', 2011, 124.000, 4.30);
INSERT INTO facts VALUES (23, '25017321200', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (23, '25017321300', 2011, 37.000, 1.20);
INSERT INTO facts VALUES (23, '25017321400', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (23, '25017321500', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (23, '25017321600', 2011, 81.000, 2.80);
INSERT INTO facts VALUES (23, '25017322100', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (23, '25017322200', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (23, '25017322300', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (23, '25017322400', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (23, '25017323100', 2011, 50.000, 2.10);
INSERT INTO facts VALUES (23, '25017324101', 2011, 44.000, 2.50);
INSERT INTO facts VALUES (23, '25017324102', 2011, 38.000, 2.50);
INSERT INTO facts VALUES (23, '25017325100', 2011, 49.000, 1.60);
INSERT INTO facts VALUES (23, '25017326101', 2011, 28.000, 2.10);
INSERT INTO facts VALUES (23, '25017326102', 2011, 40.000, 1.70);
INSERT INTO facts VALUES (23, '25017327101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25017327102', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (23, '25017327103', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25017328100', 2011, 27.000, 2.50);
INSERT INTO facts VALUES (23, '25017330100', 2011, 46.000, 1.60);
INSERT INTO facts VALUES (23, '25017330200', 2011, 50.000, 1.90);
INSERT INTO facts VALUES (23, '25017331101', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (23, '25017331102', 2011, 52.000, 2.20);
INSERT INTO facts VALUES (23, '25017331200', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (23, '25017331300', 2011, 68.000, 3.00);
INSERT INTO facts VALUES (23, '25017332100', 2011, 175.000, 8.70);
INSERT INTO facts VALUES (23, '25017332200', 2011, 157.000, 4.60);
INSERT INTO facts VALUES (23, '25017332300', 2011, 150.000, 6.20);
INSERT INTO facts VALUES (23, '25017332400', 2011, 70.000, 4.80);
INSERT INTO facts VALUES (23, '25017333100', 2011, 68.000, 2.20);
INSERT INTO facts VALUES (23, '25017333200', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (23, '25017333300', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (23, '25017333400', 2011, 44.000, 1.80);
INSERT INTO facts VALUES (23, '25017333501', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (23, '25017333502', 2011, 22.000, 1.60);
INSERT INTO facts VALUES (23, '25017333600', 2011, 79.000, 2.90);
INSERT INTO facts VALUES (23, '25017334100', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (23, '25017334200', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (23, '25017334300', 2011, 60.000, 2.40);
INSERT INTO facts VALUES (23, '25017334400', 2011, 72.000, 2.70);
INSERT INTO facts VALUES (23, '25017335100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (23, '25017335200', 2011, 43.000, 1.90);
INSERT INTO facts VALUES (23, '25017335301', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (23, '25017335302', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (23, '25017335400', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (23, '25017336100', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (23, '25017336200', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (23, '25017336300', 2011, 41.000, 1.60);
INSERT INTO facts VALUES (23, '25017336401', 2011, 46.000, 2.30);
INSERT INTO facts VALUES (23, '25017336402', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (23, '25017337101', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (23, '25017337102', 2011, 61.000, 3.10);
INSERT INTO facts VALUES (23, '25017337201', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (23, '25017337202', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (23, '25017337300', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (23, '25017338100', 2011, 91.000, 8.90);
INSERT INTO facts VALUES (23, '25017338200', 2011, 174.000, 11.50);
INSERT INTO facts VALUES (23, '25017338300', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (23, '25017338400', 2011, 133.000, 6.80);
INSERT INTO facts VALUES (23, '25017338500', 2011, 71.000, 3.60);
INSERT INTO facts VALUES (23, '25017339100', 2011, 54.000, 1.80);
INSERT INTO facts VALUES (23, '25017339200', 2011, 38.000, 1.70);
INSERT INTO facts VALUES (23, '25017339300', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (23, '25017339400', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (23, '25017339500', 2011, 32.000, 2.00);
INSERT INTO facts VALUES (23, '25017339600', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (23, '25017339700', 2011, 44.000, 2.80);
INSERT INTO facts VALUES (23, '25017339801', 2011, 186.000, 8.90);
INSERT INTO facts VALUES (23, '25017339802', 2011, 86.000, 4.50);
INSERT INTO facts VALUES (23, '25017339900', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (23, '25017340000', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (23, '25017340100', 2011, 103.000, 4.20);
INSERT INTO facts VALUES (23, '25017341101', 2011, 163.000, 11.80);
INSERT INTO facts VALUES (23, '25017341102', 2011, 110.000, 5.10);
INSERT INTO facts VALUES (23, '25017341200', 2011, 251.000, 9.50);
INSERT INTO facts VALUES (23, '25017341300', 2011, 155.000, 6.40);
INSERT INTO facts VALUES (23, '25017341400', 2011, 161.000, 7.00);
INSERT INTO facts VALUES (23, '25017341500', 2011, 158.000, 9.40);
INSERT INTO facts VALUES (23, '25017341600', 2011, 212.000, 8.10);
INSERT INTO facts VALUES (23, '25017341700', 2011, 90.000, 4.30);
INSERT INTO facts VALUES (23, '25017341800', 2011, 119.000, 4.70);
INSERT INTO facts VALUES (23, '25017341901', 2011, 32.000, 6.40);
INSERT INTO facts VALUES (23, '25017341902', 2011, 125.000, 3.70);
INSERT INTO facts VALUES (23, '25017342101', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (23, '25017342102', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (23, '25017342201', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (23, '25017342202', 2011, 43.000, 2.90);
INSERT INTO facts VALUES (23, '25017342300', 2011, 48.000, 1.90);
INSERT INTO facts VALUES (23, '25017342400', 2011, 56.000, 2.40);
INSERT INTO facts VALUES (23, '25017342500', 2011, 36.000, 1.40);
INSERT INTO facts VALUES (23, '25017342600', 2011, 39.000, 2.50);
INSERT INTO facts VALUES (23, '25017350103', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (23, '25017350104', 2011, 58.000, 2.10);
INSERT INTO facts VALUES (23, '25017350200', 2011, 77.000, 2.90);
INSERT INTO facts VALUES (23, '25017350300', 2011, 22.000, 2.10);
INSERT INTO facts VALUES (23, '25017350400', 2011, 40.000, 1.70);
INSERT INTO facts VALUES (23, '25017350500', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (23, '25017350600', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (23, '25017350700', 2011, 38.000, 1.30);
INSERT INTO facts VALUES (23, '25017350800', 2011, 19.000, 2.20);
INSERT INTO facts VALUES (23, '25017350900', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (23, '25017351000', 2011, 43.000, 1.40);
INSERT INTO facts VALUES (23, '25017351100', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (23, '25017351203', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (23, '25017351204', 2011, 52.000, 2.90);
INSERT INTO facts VALUES (23, '25017351300', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (23, '25017351403', 2011, 33.000, 2.10);
INSERT INTO facts VALUES (23, '25017351404', 2011, 80.000, 5.20);
INSERT INTO facts VALUES (23, '25017351500', 2011, 27.000, 2.40);
INSERT INTO facts VALUES (23, '25017352101', 2011, 99.000, 10.20);
INSERT INTO facts VALUES (23, '25017352102', 2011, 98.000, 8.00);
INSERT INTO facts VALUES (23, '25017352200', 2011, 46.000, 4.30);
INSERT INTO facts VALUES (23, '25017352300', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (23, '25017352400', 2011, 25.000, 3.20);
INSERT INTO facts VALUES (23, '25017352500', 2011, 35.000, 2.90);
INSERT INTO facts VALUES (23, '25017352600', 2011, 33.000, 3.20);
INSERT INTO facts VALUES (23, '25017352700', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (23, '25017352800', 2011, 22.000, 2.40);
INSERT INTO facts VALUES (23, '25017352900', 2011, 50.000, 3.80);
INSERT INTO facts VALUES (23, '25017353000', 2011, 53.000, 2.80);
INSERT INTO facts VALUES (23, '25017353101', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (23, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25017353200', 2011, 67.000, 4.20);
INSERT INTO facts VALUES (23, '25017353300', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (23, '25017353400', 2011, 63.000, 5.10);
INSERT INTO facts VALUES (23, '25017353500', 2011, 28.000, 2.20);
INSERT INTO facts VALUES (23, '25017353600', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (23, '25017353700', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (23, '25017353800', 2011, 90.000, 3.30);
INSERT INTO facts VALUES (23, '25017353900', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25017354000', 2011, 43.000, 2.20);
INSERT INTO facts VALUES (23, '25017354100', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (23, '25017354200', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (23, '25017354300', 2011, 33.000, 2.10);
INSERT INTO facts VALUES (23, '25017354400', 2011, 15.000, 2.00);
INSERT INTO facts VALUES (23, '25017354500', 2011, 36.000, 3.00);
INSERT INTO facts VALUES (23, '25017354600', 2011, 75.000, 3.60);
INSERT INTO facts VALUES (23, '25017354700', 2011, 48.000, 4.20);
INSERT INTO facts VALUES (23, '25017354800', 2011, 27.000, 3.00);
INSERT INTO facts VALUES (23, '25017354900', 2011, 74.000, 2.90);
INSERT INTO facts VALUES (23, '25017355000', 2011, 60.000, 4.50);
INSERT INTO facts VALUES (23, '25017356100', 2011, 35.000, 2.50);
INSERT INTO facts VALUES (23, '25017356300', 2011, 56.000, 2.40);
INSERT INTO facts VALUES (23, '25017356400', 2011, 109.000, 3.80);
INSERT INTO facts VALUES (23, '25017356500', 2011, 124.000, 4.40);
INSERT INTO facts VALUES (23, '25017356601', 2011, 76.000, 3.90);
INSERT INTO facts VALUES (23, '25017356602', 2011, 70.000, 4.10);
INSERT INTO facts VALUES (23, '25017356701', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (23, '25017356702', 2011, 95.000, 3.20);
INSERT INTO facts VALUES (23, '25017357100', 2011, 87.000, 5.30);
INSERT INTO facts VALUES (23, '25017357200', 2011, 66.000, 5.90);
INSERT INTO facts VALUES (23, '25017357300', 2011, 58.000, 4.60);
INSERT INTO facts VALUES (23, '25017357400', 2011, 34.000, 3.80);
INSERT INTO facts VALUES (23, '25017357500', 2011, 33.000, 3.90);
INSERT INTO facts VALUES (23, '25017357600', 2011, 55.000, 5.40);
INSERT INTO facts VALUES (23, '25017357700', 2011, 59.000, 3.80);
INSERT INTO facts VALUES (23, '25017357800', 2011, 57.000, 4.30);
INSERT INTO facts VALUES (23, '25017358100', 2011, 189.000, 10.40);
INSERT INTO facts VALUES (23, '25017358300', 2011, 192.000, 8.80);
INSERT INTO facts VALUES (23, '25017358400', 2011, 199.000, 10.80);
INSERT INTO facts VALUES (23, '25017358500', 2011, 268.000, 15.60);
INSERT INTO facts VALUES (23, '25017358600', 2011, 285.000, 13.10);
INSERT INTO facts VALUES (23, '25017358700', 2011, 246.000, 13.60);
INSERT INTO facts VALUES (23, '25017359100', 2011, 109.000, 4.40);
INSERT INTO facts VALUES (23, '25017359300', 2011, 165.000, 6.20);
INSERT INTO facts VALUES (23, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25017360200', 2011, 93.000, 4.60);
INSERT INTO facts VALUES (23, '25017361100', 2011, 47.000, 2.00);
INSERT INTO facts VALUES (23, '25017361200', 2011, 58.000, 3.10);
INSERT INTO facts VALUES (23, '25017361300', 2011, 68.000, 3.00);
INSERT INTO facts VALUES (23, '25017362100', 2011, 104.000, 6.10);
INSERT INTO facts VALUES (23, '25017363102', 2011, 315.000, 12.60);
INSERT INTO facts VALUES (23, '25017363103', 2011, 126.000, 10.90);
INSERT INTO facts VALUES (23, '25017363104', 2011, 299.000, 13.80);
INSERT INTO facts VALUES (23, '25017363201', 2011, 112.000, 9.80);
INSERT INTO facts VALUES (23, '25017363202', 2011, 116.000, 9.50);
INSERT INTO facts VALUES (23, '25017364101', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (23, '25017364102', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (23, '25017365100', 2011, 128.000, 5.20);
INSERT INTO facts VALUES (23, '25017365201', 2011, 92.000, 5.00);
INSERT INTO facts VALUES (23, '25017365202', 2011, 60.000, 4.10);
INSERT INTO facts VALUES (23, '25017366100', 2011, 158.000, 8.80);
INSERT INTO facts VALUES (23, '25017366201', 2011, 64.000, 5.30);
INSERT INTO facts VALUES (23, '25017366202', 2011, 145.000, 8.00);
INSERT INTO facts VALUES (23, '25017367100', 2011, 116.000, 8.30);
INSERT INTO facts VALUES (23, '25017367200', 2011, 168.000, 7.10);
INSERT INTO facts VALUES (23, '25017368101', 2011, 79.000, 3.00);
INSERT INTO facts VALUES (23, '25017368102', 2011, 127.000, 9.20);
INSERT INTO facts VALUES (23, '25017368200', 2011, 66.000, 3.70);
INSERT INTO facts VALUES (23, '25017368300', 2011, 62.000, 2.50);
INSERT INTO facts VALUES (23, '25017368400', 2011, 42.000, 1.80);
INSERT INTO facts VALUES (23, '25017368500', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (23, '25017368600', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (23, '25017368700', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (23, '25017368800', 2011, 51.000, 2.70);
INSERT INTO facts VALUES (23, '25017368901', 2011, 84.000, 4.10);
INSERT INTO facts VALUES (23, '25017368902', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (23, '25017369000', 2011, 65.000, 11.50);
INSERT INTO facts VALUES (23, '25017369100', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (23, '25017370101', 2011, 78.000, 2.70);
INSERT INTO facts VALUES (23, '25017370102', 2011, 137.000, 4.20);
INSERT INTO facts VALUES (23, '25017370201', 2011, 52.000, 3.00);
INSERT INTO facts VALUES (23, '25017370202', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (23, '25017370300', 2011, 49.000, 1.80);
INSERT INTO facts VALUES (23, '25017370400', 2011, 44.000, 1.90);
INSERT INTO facts VALUES (23, '25017373100', 2011, 99.000, 4.70);
INSERT INTO facts VALUES (23, '25017373200', 2011, 100.000, 5.20);
INSERT INTO facts VALUES (23, '25017373300', 2011, 64.000, 5.40);
INSERT INTO facts VALUES (23, '25017373400', 2011, 71.000, 5.20);
INSERT INTO facts VALUES (23, '25017373500', 2011, 120.000, 6.20);
INSERT INTO facts VALUES (23, '25017373600', 2011, 68.000, 6.90);
INSERT INTO facts VALUES (23, '25017373700', 2011, 58.000, 4.30);
INSERT INTO facts VALUES (23, '25017373800', 2011, 149.000, 6.20);
INSERT INTO facts VALUES (23, '25017373900', 2011, 247.000, 9.90);
INSERT INTO facts VALUES (23, '25017374000', 2011, 217.000, 12.60);
INSERT INTO facts VALUES (23, '25017374100', 2011, 174.000, 9.10);
INSERT INTO facts VALUES (23, '25017374200', 2011, 99.000, 6.40);
INSERT INTO facts VALUES (23, '25017374300', 2011, 66.000, 5.10);
INSERT INTO facts VALUES (23, '25017374400', 2011, 105.000, 4.90);
INSERT INTO facts VALUES (23, '25017374500', 2011, 94.000, 5.70);
INSERT INTO facts VALUES (23, '25017374600', 2011, 120.000, 6.40);
INSERT INTO facts VALUES (23, '25017374700', 2011, 92.000, 5.10);
INSERT INTO facts VALUES (23, '25017374800', 2011, 88.000, 6.00);
INSERT INTO facts VALUES (23, '25017382100', 2011, 117.000, 6.50);
INSERT INTO facts VALUES (23, '25017382200', 2011, 50.000, 2.50);
INSERT INTO facts VALUES (23, '25017382300', 2011, 66.000, 3.10);
INSERT INTO facts VALUES (23, '25017382400', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (23, '25017382500', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (23, '25017382601', 2011, 112.000, 5.10);
INSERT INTO facts VALUES (23, '25017382602', 2011, 99.000, 5.80);
INSERT INTO facts VALUES (23, '25017383101', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (23, '25017383102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25017383200', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (23, '25017383300', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (23, '25017383400', 2011, 71.000, 3.30);
INSERT INTO facts VALUES (23, '25017383501', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25017383502', 2011, 32.000, 3.10);
INSERT INTO facts VALUES (23, '25017383600', 2011, 91.000, 3.80);
INSERT INTO facts VALUES (23, '25017383700', 2011, 75.000, 3.70);
INSERT INTO facts VALUES (23, '25017383800', 2011, 76.000, 3.50);
INSERT INTO facts VALUES (23, '25017383901', 2011, 111.000, 3.70);
INSERT INTO facts VALUES (23, '25017383902', 2011, 120.000, 6.30);
INSERT INTO facts VALUES (23, '25017384001', 2011, 42.000, 7.60);
INSERT INTO facts VALUES (23, '25017384002', 2011, 70.000, 2.70);
INSERT INTO facts VALUES (23, '25017385100', 2011, 127.000, 5.40);
INSERT INTO facts VALUES (23, '25017385201', 2011, 17.000, 1.60);
INSERT INTO facts VALUES (23, '25017385202', 2011, 253.000, 8.50);
INSERT INTO facts VALUES (23, '25017386100', 2011, 39.000, 2.70);
INSERT INTO facts VALUES (23, '25017387100', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (23, '25017387201', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (23, '25017387202', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (23, '25017388100', 2011, 214.000, 11.00);
INSERT INTO facts VALUES (23, '25017388200', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (23, '25017388300', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (23, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25019950100', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (23, '25019950200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25019950400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25021400100', 2011, 101.000, 4.40);
INSERT INTO facts VALUES (23, '25021400200', 2011, 161.000, 5.70);
INSERT INTO facts VALUES (23, '25021400300', 2011, 111.000, 6.90);
INSERT INTO facts VALUES (23, '25021400400', 2011, 146.000, 5.30);
INSERT INTO facts VALUES (23, '25021400500', 2011, 99.000, 4.10);
INSERT INTO facts VALUES (23, '25021400600', 2011, 157.000, 7.40);
INSERT INTO facts VALUES (23, '25021400700', 2011, 83.000, 5.90);
INSERT INTO facts VALUES (23, '25021400800', 2011, 144.000, 5.70);
INSERT INTO facts VALUES (23, '25021400900', 2011, 126.000, 6.50);
INSERT INTO facts VALUES (23, '25021401000', 2011, 55.000, 4.30);
INSERT INTO facts VALUES (23, '25021401100', 2011, 123.000, 8.00);
INSERT INTO facts VALUES (23, '25021401200', 2011, 150.000, 6.20);
INSERT INTO facts VALUES (23, '25021402101', 2011, 38.000, 2.50);
INSERT INTO facts VALUES (23, '25021402102', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (23, '25021402200', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (23, '25021402300', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (23, '25021402400', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (23, '25021402500', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (23, '25021403100', 2011, 87.000, 3.80);
INSERT INTO facts VALUES (23, '25021403300', 2011, 42.000, 3.00);
INSERT INTO facts VALUES (23, '25021403400', 2011, 90.000, 3.70);
INSERT INTO facts VALUES (23, '25021403500', 2011, 128.000, 6.10);
INSERT INTO facts VALUES (23, '25021404100', 2011, 125.000, 9.00);
INSERT INTO facts VALUES (23, '25021404201', 2011, 45.000, 3.80);
INSERT INTO facts VALUES (23, '25021404202', 2011, 48.000, 3.70);
INSERT INTO facts VALUES (23, '25021404301', 2011, 129.000, 7.10);
INSERT INTO facts VALUES (23, '25021404302', 2011, 87.000, 6.50);
INSERT INTO facts VALUES (23, '25021404400', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (23, '25021405100', 2011, 77.000, 4.10);
INSERT INTO facts VALUES (23, '25021406101', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (23, '25021406102', 2011, 45.000, 2.00);
INSERT INTO facts VALUES (23, '25021407100', 2011, 53.000, 1.70);
INSERT INTO facts VALUES (23, '25021408101', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (23, '25021408102', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (23, '25021409101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (23, '25021409102', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (23, '25021410100', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25021410300', 2011, 38.000, 2.30);
INSERT INTO facts VALUES (23, '25021410400', 2011, 38.000, 1.50);
INSERT INTO facts VALUES (23, '25021411100', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (23, '25021411200', 2011, 84.000, 3.50);
INSERT INTO facts VALUES (23, '25021411301', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (23, '25021411302', 2011, 45.000, 3.40);
INSERT INTO facts VALUES (23, '25021412100', 2011, 82.000, 3.60);
INSERT INTO facts VALUES (23, '25021412200', 2011, 28.000, 2.00);
INSERT INTO facts VALUES (23, '25021412300', 2011, 81.000, 5.10);
INSERT INTO facts VALUES (23, '25021413100', 2011, 35.000, 1.50);
INSERT INTO facts VALUES (23, '25021413200', 2011, 41.000, 1.50);
INSERT INTO facts VALUES (23, '25021413300', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (23, '25021413401', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25021413402', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (23, '25021413500', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (23, '25021414100', 2011, 215.000, 10.50);
INSERT INTO facts VALUES (23, '25021414200', 2011, 193.000, 8.20);
INSERT INTO facts VALUES (23, '25021414300', 2011, 67.000, 3.70);
INSERT INTO facts VALUES (23, '25021415101', 2011, 80.000, 4.80);
INSERT INTO facts VALUES (23, '25021415102', 2011, 92.000, 2.90);
INSERT INTO facts VALUES (23, '25021415200', 2011, 83.000, 3.80);
INSERT INTO facts VALUES (23, '25021415300', 2011, 45.000, 3.50);
INSERT INTO facts VALUES (23, '25021416101', 2011, 69.000, 3.30);
INSERT INTO facts VALUES (23, '25021416102', 2011, 33.000, 3.40);
INSERT INTO facts VALUES (23, '25021416200', 2011, 59.000, 2.60);
INSERT INTO facts VALUES (23, '25021416300', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (23, '25021416400', 2011, 72.000, 3.40);
INSERT INTO facts VALUES (23, '25021417100', 2011, 189.000, 11.50);
INSERT INTO facts VALUES (23, '25021417200', 2011, 655.000, 20.30);
INSERT INTO facts VALUES (23, '25021417300', 2011, 121.000, 7.20);
INSERT INTO facts VALUES (23, '25021417400', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (23, '25021417501', 2011, 335.000, 16.80);
INSERT INTO facts VALUES (23, '25021417502', 2011, 328.000, 17.20);
INSERT INTO facts VALUES (23, '25021417601', 2011, 294.000, 14.60);
INSERT INTO facts VALUES (23, '25021417602', 2011, 227.000, 9.80);
INSERT INTO facts VALUES (23, '25021417701', 2011, 169.000, 6.10);
INSERT INTO facts VALUES (23, '25021417702', 2011, 41.000, 3.90);
INSERT INTO facts VALUES (23, '25021417801', 2011, 52.000, 2.30);
INSERT INTO facts VALUES (23, '25021417802', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (23, '25021417901', 2011, 212.000, 6.80);
INSERT INTO facts VALUES (23, '25021417902', 2011, 124.000, 8.50);
INSERT INTO facts VALUES (23, '25021418002', 2011, 168.000, 5.30);
INSERT INTO facts VALUES (23, '25021418003', 2011, 71.000, 5.70);
INSERT INTO facts VALUES (23, '25021418004', 2011, 183.000, 9.80);
INSERT INTO facts VALUES (23, '25021418101', 2011, 186.000, 8.00);
INSERT INTO facts VALUES (23, '25021418102', 2011, 68.000, 4.30);
INSERT INTO facts VALUES (23, '25021418200', 2011, 196.000, 7.30);
INSERT INTO facts VALUES (23, '25021419100', 2011, 103.000, 4.80);
INSERT INTO facts VALUES (23, '25021419200', 2011, 63.000, 3.40);
INSERT INTO facts VALUES (23, '25021419300', 2011, 69.000, 4.60);
INSERT INTO facts VALUES (23, '25021419400', 2011, 48.000, 3.80);
INSERT INTO facts VALUES (23, '25021419500', 2011, 60.000, 5.60);
INSERT INTO facts VALUES (23, '25021419600', 2011, 123.000, 4.40);
INSERT INTO facts VALUES (23, '25021419700', 2011, 84.000, 5.90);
INSERT INTO facts VALUES (23, '25021419800', 2011, 75.000, 4.30);
INSERT INTO facts VALUES (23, '25021420100', 2011, 302.000, 11.00);
INSERT INTO facts VALUES (23, '25021420201', 2011, 110.000, 9.30);
INSERT INTO facts VALUES (23, '25021420202', 2011, 175.000, 7.50);
INSERT INTO facts VALUES (23, '25021420301', 2011, 170.000, 6.90);
INSERT INTO facts VALUES (23, '25021420302', 2011, 157.000, 5.60);
INSERT INTO facts VALUES (23, '25021421100', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (23, '25021421200', 2011, 46.000, 2.20);
INSERT INTO facts VALUES (23, '25021422100', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (23, '25021422200', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (23, '25021422301', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (23, '25021422302', 2011, 51.000, 1.70);
INSERT INTO facts VALUES (23, '25021422400', 2011, 35.000, 1.00);
INSERT INTO facts VALUES (23, '25021422501', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (23, '25021422502', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (23, '25021422600', 2011, 43.000, 1.70);
INSERT INTO facts VALUES (23, '25021422700', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (23, '25021422800', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (23, '25021423100', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (23, '25021440100', 2011, 49.000, 1.50);
INSERT INTO facts VALUES (23, '25021441202', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (23, '25021441203', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (23, '25021441204', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (23, '25021442101', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (23, '25021442102', 2011, 72.000, 2.80);
INSERT INTO facts VALUES (23, '25021442103', 2011, 91.000, 4.30);
INSERT INTO facts VALUES (23, '25021442201', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (23, '25021442202', 2011, 43.000, 1.40);
INSERT INTO facts VALUES (23, '25021443101', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (23, '25021443102', 2011, 64.000, 2.00);
INSERT INTO facts VALUES (23, '25021456101', 2011, 39.000, 3.20);
INSERT INTO facts VALUES (23, '25021456102', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (23, '25021456200', 2011, 37.000, 3.30);
INSERT INTO facts VALUES (23, '25021456301', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (23, '25021456302', 2011, 41.000, 1.70);
INSERT INTO facts VALUES (23, '25021456401', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (23, '25021456402', 2011, 47.000, 2.50);
INSERT INTO facts VALUES (23, '25021457100', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (23, '25021457200', 2011, 68.000, 3.20);
INSERT INTO facts VALUES (23, '25023500101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25023500103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25023500104', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (23, '25023501101', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (23, '25023501102', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (23, '25023501201', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25023501202', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (23, '25023502101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25023502102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (23, '25023502200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25023503101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25023503102', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (23, '25023504101', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (23, '25023504102', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (23, '25023505101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25023505102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25023505200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25023506101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25023506102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25023506203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25023506204', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25023507101', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25023507103', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25023507104', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25023508101', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (23, '25023508102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25023508200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25023509101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25023509102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (23, '25023510100', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (23, '25023510200', 2011, 44.000, 2.10);
INSERT INTO facts VALUES (23, '25023510300', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (23, '25023510400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25023510501', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (23, '25023510502', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (23, '25023510503', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (23, '25023510600', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (23, '25023510700', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (23, '25023510800', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (23, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25023511000', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (23, '25023511100', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (23, '25023511200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (23, '25023511301', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (23, '25023511302', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25023511400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (23, '25023511500', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (23, '25023511600', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (23, '25023511701', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (23, '25023511702', 2011, 23.000, 2.30);
INSERT INTO facts VALUES (23, '25023520100', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (23, '25023520201', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25023520202', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (23, '25023521101', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (23, '25023521102', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25023521201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25023521202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25023522101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25023522102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25023523100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (23, '25023523201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (23, '25023523202', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25023524101', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (23, '25023524102', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (23, '25023525101', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25023525104', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25023525203', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25023525204', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (23, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25023526100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (23, '25023530100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25023530200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25023530300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25023530400', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (23, '25023530500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25023530600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (23, '25023530700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25023530801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25023530802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25023530901', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (23, '25023530902', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25023540101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (23, '25023540102', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25023540103', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (23, '25023541100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25023542101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25023542200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (23, '25023542300', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (23, '25023543100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25023544100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25023544200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25023545100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (23, '25023545200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25023545300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25023545400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25023560100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (23, '25023561100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025000100', 2011, 69.000, 4.30);
INSERT INTO facts VALUES (23, '25025000201', 2011, 53.000, 3.40);
INSERT INTO facts VALUES (23, '25025000202', 2011, 81.000, 5.50);
INSERT INTO facts VALUES (23, '25025000301', 2011, 54.000, 4.70);
INSERT INTO facts VALUES (23, '25025000302', 2011, 99.000, 7.80);
INSERT INTO facts VALUES (23, '25025000401', 2011, 123.000, 4.30);
INSERT INTO facts VALUES (23, '25025000402', 2011, 115.000, 7.90);
INSERT INTO facts VALUES (23, '25025000502', 2011, 41.000, 2.20);
INSERT INTO facts VALUES (23, '25025000503', 2011, 46.000, 3.40);
INSERT INTO facts VALUES (23, '25025000504', 2011, 82.000, 3.10);
INSERT INTO facts VALUES (23, '25025000601', 2011, 93.000, 6.40);
INSERT INTO facts VALUES (23, '25025000602', 2011, 34.000, 1.70);
INSERT INTO facts VALUES (23, '25025000701', 2011, 92.000, 4.00);
INSERT INTO facts VALUES (23, '25025000703', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (23, '25025000704', 2011, 102.000, 4.30);
INSERT INTO facts VALUES (23, '25025000802', 2011, 125.000, 4.20);
INSERT INTO facts VALUES (23, '25025000803', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25025010103', 2011, 6.000, 1.20);
INSERT INTO facts VALUES (23, '25025010104', 2011, 64.000, 3.30);
INSERT INTO facts VALUES (23, '25025010203', 2011, 25.000, 0.70);
INSERT INTO facts VALUES (23, '25025010204', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (23, '25025010300', 2011, 9.000, 2.30);
INSERT INTO facts VALUES (23, '25025010403', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (23, '25025010404', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (23, '25025010405', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (23, '25025010408', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (23, '25025010500', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (23, '25025010600', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (23, '25025010701', 2011, 33.000, 2.40);
INSERT INTO facts VALUES (23, '25025010702', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (23, '25025010801', 2011, 35.000, 2.10);
INSERT INTO facts VALUES (23, '25025010802', 2011, 44.000, 2.40);
INSERT INTO facts VALUES (23, '25025020101', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (23, '25025020200', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (23, '25025020301', 2011, 28.000, 2.20);
INSERT INTO facts VALUES (23, '25025020302', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (23, '25025020303', 2011, 48.000, 2.90);
INSERT INTO facts VALUES (23, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025030300', 2011, 36.000, 1.50);
INSERT INTO facts VALUES (23, '25025030400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25025030500', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (23, '25025040100', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (23, '25025040200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (23, '25025040300', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (23, '25025040401', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (23, '25025040600', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (23, '25025040801', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (23, '25025050101', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (23, '25025050200', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (23, '25025050300', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (23, '25025050400', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (23, '25025050500', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (23, '25025050600', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (23, '25025050700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25025050901', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (23, '25025051000', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (23, '25025051101', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25025051200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (23, '25025060101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25025060200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25025060301', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (23, '25025060400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (23, '25025060501', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (23, '25025060600', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (23, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025060800', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (23, '25025061000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025061200', 2011, 63.000, 3.60);
INSERT INTO facts VALUES (23, '25025070101', 2011, 151.000, 5.30);
INSERT INTO facts VALUES (23, '25025070200', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (23, '25025070300', 2011, 93.000, 3.80);
INSERT INTO facts VALUES (23, '25025070402', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (23, '25025070500', 2011, 101.000, 3.50);
INSERT INTO facts VALUES (23, '25025070600', 2011, 28.000, 2.30);
INSERT INTO facts VALUES (23, '25025070700', 2011, 35.000, 2.80);
INSERT INTO facts VALUES (23, '25025070800', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (23, '25025070900', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (23, '25025071101', 2011, 58.000, 2.80);
INSERT INTO facts VALUES (23, '25025071201', 2011, 80.000, 6.10);
INSERT INTO facts VALUES (23, '25025080100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025080300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (23, '25025080401', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25025080500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025080601', 2011, 24.000, 2.70);
INSERT INTO facts VALUES (23, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025080900', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (23, '25025081001', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (23, '25025081100', 2011, 84.000, 5.00);
INSERT INTO facts VALUES (23, '25025081200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (23, '25025081300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (23, '25025081400', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (23, '25025081500', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (23, '25025081700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25025081800', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25025081900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25025082000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25025082100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025090200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (23, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025090400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25025090600', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (23, '25025090700', 2011, 67.000, 3.70);
INSERT INTO facts VALUES (23, '25025090901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025091001', 2011, 45.000, 3.60);
INSERT INTO facts VALUES (23, '25025091100', 2011, 89.000, 5.00);
INSERT INTO facts VALUES (23, '25025091200', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (23, '25025091300', 2011, 14.000, 1.80);
INSERT INTO facts VALUES (23, '25025091400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (23, '25025091500', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (23, '25025091600', 2011, 48.000, 4.60);
INSERT INTO facts VALUES (23, '25025091700', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (23, '25025091800', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (23, '25025091900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025092000', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (23, '25025092101', 2011, 181.000, 8.00);
INSERT INTO facts VALUES (23, '25025092200', 2011, 57.000, 5.00);
INSERT INTO facts VALUES (23, '25025092300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025092400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25025100100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (23, '25025100200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25025100300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25025100400', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (23, '25025100500', 2011, 46.000, 2.10);
INSERT INTO facts VALUES (23, '25025100601', 2011, 82.000, 4.00);
INSERT INTO facts VALUES (23, '25025100603', 2011, 27.000, 3.60);
INSERT INTO facts VALUES (23, '25025100700', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (23, '25025100800', 2011, 78.000, 3.10);
INSERT INTO facts VALUES (23, '25025100900', 2011, 43.000, 2.70);
INSERT INTO facts VALUES (23, '25025101001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (23, '25025101002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025101102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025110103', 2011, 75.000, 3.40);
INSERT INTO facts VALUES (23, '25025110201', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (23, '25025110301', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (23, '25025110401', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (23, '25025110403', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (23, '25025110501', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (23, '25025110502', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (23, '25025110601', 2011, 40.000, 3.20);
INSERT INTO facts VALUES (23, '25025110607', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (23, '25025120103', 2011, 17.000, 2.60);
INSERT INTO facts VALUES (23, '25025120104', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (23, '25025120105', 2011, 30.000, 3.30);
INSERT INTO facts VALUES (23, '25025120201', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (23, '25025120301', 2011, 29.000, 1.60);
INSERT INTO facts VALUES (23, '25025120400', 2011, 60.000, 2.20);
INSERT INTO facts VALUES (23, '25025120500', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (23, '25025120600', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (23, '25025120700', 2011, 27.000, 2.70);
INSERT INTO facts VALUES (23, '25025130100', 2011, 91.000, 3.40);
INSERT INTO facts VALUES (23, '25025130200', 2011, 48.000, 2.60);
INSERT INTO facts VALUES (23, '25025130300', 2011, 53.000, 3.00);
INSERT INTO facts VALUES (23, '25025130402', 2011, 80.000, 3.80);
INSERT INTO facts VALUES (23, '25025130404', 2011, 56.000, 4.50);
INSERT INTO facts VALUES (23, '25025130406', 2011, 52.000, 2.50);
INSERT INTO facts VALUES (23, '25025140102', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (23, '25025140105', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (23, '25025140106', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (23, '25025140107', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (23, '25025140201', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (23, '25025140202', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (23, '25025140300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (23, '25025140400', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (23, '25025160101', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (23, '25025160200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25025160300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (23, '25025160400', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (23, '25025160501', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (23, '25025160502', 2011, 28.000, 1.90);
INSERT INTO facts VALUES (23, '25025160601', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (23, '25025160602', 2011, 38.000, 2.30);
INSERT INTO facts VALUES (23, '25025170100', 2011, 53.000, 1.90);
INSERT INTO facts VALUES (23, '25025170200', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (23, '25025170300', 2011, 55.000, 1.50);
INSERT INTO facts VALUES (23, '25025170400', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (23, '25025170501', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (23, '25025170502', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (23, '25025170601', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (23, '25025170701', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (23, '25025170702', 2011, 74.000, 3.50);
INSERT INTO facts VALUES (23, '25025170800', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (23, '25025180101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (23, '25025180200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25025180301', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (23, '25025180400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25025180500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025981100', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (23, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025981300', 2011, 13.000, 5.50);
INSERT INTO facts VALUES (23, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25025981800', 2011, 2.000, 4.30);
INSERT INTO facts VALUES (23, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (23, '25027700100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25027701100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (23, '25027702200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25027703100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25027703200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25027703300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25027704200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25027705100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (23, '25027706100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25027707100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (23, '25027707200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25027707300', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (23, '25027707400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25027707500', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (23, '25027708100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (23, '25027709100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25027709201', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (23, '25027709202', 2011, 50.000, 1.70);
INSERT INTO facts VALUES (23, '25027709400', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (23, '25027709501', 2011, 15.000, 1.90);
INSERT INTO facts VALUES (23, '25027709502', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (23, '25027709600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25027709701', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25027709702', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25027710100', 2011, 23.000, 1.70);
INSERT INTO facts VALUES (23, '25027710200', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (23, '25027710300', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (23, '25027710400', 2011, 17.000, 2.00);
INSERT INTO facts VALUES (23, '25027710500', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (23, '25027710600', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25027710700', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (23, '25027710800', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (23, '25027711000', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (23, '25027711100', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (23, '25027712101', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (23, '25027712102', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (23, '25027713100', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (23, '25027715100', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (23, '25027716100', 2011, 35.000, 1.10);
INSERT INTO facts VALUES (23, '25027716200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25027716300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25027717100', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (23, '25027718100', 2011, 43.000, 2.50);
INSERT INTO facts VALUES (23, '25027719100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (23, '25027720100', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (23, '25027721101', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (23, '25027721102', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (23, '25027722100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (23, '25027723100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (23, '25027724100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25027725100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25027726100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (23, '25027726200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25027727100', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (23, '25027728100', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (23, '25027728200', 2011, 26.000, 1.80);
INSERT INTO facts VALUES (23, '25027728300', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (23, '25027728400', 2011, 43.000, 2.40);
INSERT INTO facts VALUES (23, '25027729100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (23, '25027729200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (23, '25027730100', 2011, 64.000, 2.70);
INSERT INTO facts VALUES (23, '25027730200', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (23, '25027730300', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (23, '25027730401', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25027730402', 2011, 13.000, 2.10);
INSERT INTO facts VALUES (23, '25027730500', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (23, '25027730600', 2011, 83.000, 3.00);
INSERT INTO facts VALUES (23, '25027730700', 2011, 72.000, 2.70);
INSERT INTO facts VALUES (23, '25027730801', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (23, '25027730802', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (23, '25027730901', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (23, '25027730902', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (23, '25027731001', 2011, 59.000, 7.50);
INSERT INTO facts VALUES (23, '25027731002', 2011, 103.000, 4.20);
INSERT INTO facts VALUES (23, '25027731101', 2011, 50.000, 3.30);
INSERT INTO facts VALUES (23, '25027731102', 2011, 25.000, 2.50);
INSERT INTO facts VALUES (23, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25027731203', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (23, '25027731204', 2011, 18.000, 2.30);
INSERT INTO facts VALUES (23, '25027731300', 2011, 30.000, 2.30);
INSERT INTO facts VALUES (23, '25027731400', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (23, '25027731500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (23, '25027731600', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (23, '25027731700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (23, '25027731800', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (23, '25027731900', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (23, '25027732001', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25027732002', 2011, 43.000, 2.70);
INSERT INTO facts VALUES (23, '25027732201', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (23, '25027732202', 2011, 32.000, 2.50);
INSERT INTO facts VALUES (23, '25027732203', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (23, '25027732301', 2011, 51.000, 3.00);
INSERT INTO facts VALUES (23, '25027732302', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (23, '25027732400', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (23, '25027732500', 2011, 11.000, 1.60);
INSERT INTO facts VALUES (23, '25027732600', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (23, '25027732700', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (23, '25027732801', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (23, '25027732802', 2011, 56.000, 3.50);
INSERT INTO facts VALUES (23, '25027732901', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (23, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25027733000', 2011, 35.000, 3.00);
INSERT INTO facts VALUES (23, '25027733101', 2011, 24.000, 3.00);
INSERT INTO facts VALUES (23, '25027733102', 2011, 36.000, 4.30);
INSERT INTO facts VALUES (23, '25027735100', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (23, '25027735200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (23, '25027736100', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (23, '25027736200', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (23, '25027736300', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (23, '25027736400', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (23, '25027736500', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (23, '25027737100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (23, '25027737200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (23, '25027737300', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (23, '25027738100', 2011, 197.000, 11.00);
INSERT INTO facts VALUES (23, '25027738201', 2011, 62.000, 4.00);
INSERT INTO facts VALUES (23, '25027738202', 2011, 84.000, 3.70);
INSERT INTO facts VALUES (23, '25027739100', 2011, 379.000, 11.00);
INSERT INTO facts VALUES (23, '25027739200', 2011, 222.000, 8.70);
INSERT INTO facts VALUES (23, '25027739300', 2011, 76.000, 4.90);
INSERT INTO facts VALUES (23, '25027739400', 2011, 244.000, 7.50);
INSERT INTO facts VALUES (23, '25027739500', 2011, 183.000, 7.00);
INSERT INTO facts VALUES (23, '25027740101', 2011, 120.000, 6.80);
INSERT INTO facts VALUES (23, '25027740102', 2011, 140.000, 6.50);
INSERT INTO facts VALUES (23, '25027740200', 2011, 53.000, 4.50);
INSERT INTO facts VALUES (23, '25027741101', 2011, 85.000, 5.20);
INSERT INTO facts VALUES (23, '25027741102', 2011, 121.000, 7.10);
INSERT INTO facts VALUES (23, '25027742300', 2011, 55.000, 3.10);
INSERT INTO facts VALUES (23, '25027742401', 2011, 144.000, 8.20);
INSERT INTO facts VALUES (23, '25027742402', 2011, 59.000, 5.50);
INSERT INTO facts VALUES (23, '25027743100', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (23, '25027744101', 2011, 63.000, 2.20);
INSERT INTO facts VALUES (23, '25027744102', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (23, '25027744200', 2011, 41.000, 1.40);
INSERT INTO facts VALUES (23, '25027744300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25027744400', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (23, '25027745100', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (23, '25027746100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (23, '25027747101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25027747102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (23, '25027748100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (23, '25027749100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (23, '25027749200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (23, '25027750100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (23, '25027750200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25027750300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (23, '25027751101', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (23, '25027751102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (23, '25027752100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (23, '25027753100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (23, '25027753200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (23, '25027754100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (23, '25027754200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (23, '25027754300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25027754400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (23, '25027755100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (23, '25027755200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (23, '25027756101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (23, '25027756102', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (23, '25027757100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (23, '25027757200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (23, '25027757300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (23, '25027757400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (23, '25027757500', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (23, '25027758101', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (23, '25027758102', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (23, '25027759100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (23, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (23, '25027761100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (23, '25027761200', 2011, 136.000, 5.80);
INSERT INTO facts VALUES (23, '25027761300', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (23, '25027761400', 2011, 53.000, 2.80);
INSERT INTO facts VALUES (24, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (24, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001012800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001015001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001015002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25001015300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003921400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003922100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003933400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005600100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005600202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005614101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005630300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005631700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005632200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25005633100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005644102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005646103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005650800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005655100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005655200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25007200200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009204500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009204701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210300', 2011, 2.000, 0.00);
INSERT INTO facts VALUES (24, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009216100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009222100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009254100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25009254200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009261102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009266100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009267101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25009270100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25011041501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801605', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013812300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013812500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25013813601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017332200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017334400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017337300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017338200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017338400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017339802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017341902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017354900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017366100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017369100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017370101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017373800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017383101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017388100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25017388200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021402500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021403500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021410400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021415102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021417200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021419200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021419300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021419400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021420202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021421100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021442103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021442201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021443102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021456302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021456402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023501101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (24, '25023501102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023502101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023503102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023505101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023506101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023508200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023509101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023520100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023521101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023530801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023530901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023540103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023561100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025061200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025090400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025092101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025101002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025101102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025110103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025130402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025140400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025160602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025180500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (24, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (24, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (24, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027711100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027715100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027721101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027723100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027733101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027735200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027737300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027739100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027743100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027744400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027747102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027751101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027752100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027756102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027757400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027757500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (24, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027761200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (24, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (24, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25001010100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010304', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25001010306', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001010700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25001010800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25001010900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001011002', 2011, 39.000, 2.20);
INSERT INTO facts VALUES (25, '25001011100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (25, '25001011200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (25, '25001011300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25001011500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (25, '25001011600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25001011700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25001011802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001012001', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25001012002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001012101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (25, '25001012102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001012200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25001012502', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (25, '25001012601', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (25, '25001012602', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (25, '25001012700', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (25, '25001012800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (25, '25001012900', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (25, '25001013002', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (25, '25001013100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (25, '25001013200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25001013300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001013400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001013500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25001013600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25001013700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25001013800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001013900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25001014002', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (25, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25001014300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25001014402', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (25, '25001014500', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (25, '25001014600', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (25, '25001014700', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (25, '25001014800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25001014900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25001015001', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (25, '25001015002', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (25, '25001015100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25001015200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25001015300', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (25, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003900200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003900400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25003900500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003900600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003900800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25003900900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003912100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25003913100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003920101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003920102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003921500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003933400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (25, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005600100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005600202', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (25, '25005600203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005600204', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005610202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25005610203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005610204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25005611101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005611102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005611202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25005612100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005612200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25005613100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (25, '25005613300', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (25, '25005613400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25005613600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (25, '25005613700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (25, '25005613800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (25, '25005613901', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (25, '25005613902', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (25, '25005614000', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (25, '25005614101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (25, '25005614102', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (25, '25005615100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005616100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (25, '25005617101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25005617102', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (25, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005630102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005630300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25005630400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005631100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (25, '25005631200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25005631300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005631400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25005631500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005631600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005631700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25005631800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25005632100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (25, '25005632200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (25, '25005633100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005633200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005640100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005640200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25005640300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005640400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25005640500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25005640600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005640700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25005640800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25005640901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005641200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005641400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25005641500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005642000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005642100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005642300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005644101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25005644102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005644200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005645102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005645103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25005646101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (25, '25005646103', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25005646104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005650101', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (25, '25005650102', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (25, '25005650201', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (25, '25005650202', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25005650300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25005650400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25005650500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25005650600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25005650700', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (25, '25005650800', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (25, '25005650900', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (25, '25005651001', 2011, 33.000, 2.80);
INSERT INTO facts VALUES (25, '25005651002', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (25, '25005651100', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (25, '25005651200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25005651300', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (25, '25005651400', 2011, 38.000, 3.10);
INSERT INTO facts VALUES (25, '25005651500', 2011, 63.000, 5.20);
INSERT INTO facts VALUES (25, '25005651600', 2011, 80.000, 5.20);
INSERT INTO facts VALUES (25, '25005651700', 2011, 23.000, 2.50);
INSERT INTO facts VALUES (25, '25005651800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25005651900', 2011, 42.000, 5.10);
INSERT INTO facts VALUES (25, '25005652000', 2011, 43.000, 3.90);
INSERT INTO facts VALUES (25, '25005652100', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (25, '25005652200', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (25, '25005652300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (25, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25005652500', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (25, '25005652600', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (25, '25005652700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25005652800', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (25, '25005653101', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (25, '25005653102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25005653203', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (25, '25005653204', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (25, '25005653301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25005653304', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (25, '25005654100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (25, '25005654200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (25, '25005655100', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (25, '25005655200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25005655300', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (25, '25005655400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25005985500', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (25, '25005985600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25007200100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (25, '25007200200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (25, '25007200300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25007200400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25009201100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009202102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009202200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009205400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009203100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009203200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009203301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009204101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009204200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009204400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009204600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009205100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25009205200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009205300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25009205500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009205600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009205700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009205800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25009205900', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25009206000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009206100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009206200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25009206300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25009206400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25009206500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009206600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25009206700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009206800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009206900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009207100', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (25, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009208101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009208102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25009208200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009208300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009208400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009209100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25009209200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009210100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009210200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009210300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009210400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009210600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25009210700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25009210800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25009210900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25009211100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009214100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009216100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009217300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009217500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009221400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009223200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009250300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (25, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009250600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009250700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009250800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25009251500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009251800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009252101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009252202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009252300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009252501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009252502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009252601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25009252602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009254100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009254301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009254401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009254402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009254403', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25009260100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009260200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009260301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009260302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25009260401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25009260402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009260500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009260800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009260900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009261101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009265101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009266400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009268100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009270100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25011040100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011040502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25011040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011040800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011041100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25011041300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25011041400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25011041501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25011041502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013800400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013800500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25013801602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801604', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013802100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013802200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25013802300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013802400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013802500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25013802601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25013810403', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810412', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013810414', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013810601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013811102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013811800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013812201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013812702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813207', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013813208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013813303', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013813401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25013813500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25013813601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013813602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25015820801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015820900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25015821000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25015821100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015821300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25015821400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25015821500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25015821601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25015821602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015821901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25015821904', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25015822606', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017310100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017310200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017310300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017310400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017310500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017310601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017310602', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017310700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017311100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017311200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017311300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017311400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25017311500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25017311600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25017311700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (25, '25017311800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017311900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017312000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017312100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25017312200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25017312300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017312400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25017312501', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25017312502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017313102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017314101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017314102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25017314200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017314301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017314302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017315100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017315500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017316101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017316102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017316201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017316300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017317201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017317202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017317301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25017317302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017318100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017318200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017318300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017320102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017320104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017321100', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (25, '25017321200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (25, '25017321300', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (25, '25017321400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017321500', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (25, '25017321600', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (25, '25017322100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25017322200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017322300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25017322400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017325100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017327103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017330100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017330200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017331200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017331300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017332200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017332400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017333100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25017333200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25017333300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017333400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017333501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017333502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25017333600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017334300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017334400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017335302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017336401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017337102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017337201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017337300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017338200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017338300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017338400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017339100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25017339200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017339300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25017339400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017339500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25017339600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (25, '25017339700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25017339801', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (25, '25017339802', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25017339900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (25, '25017340000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25017340100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25017341101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017341102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017341200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (25, '25017341300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017341400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (25, '25017341500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (25, '25017341600', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (25, '25017341700', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017341800', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (25, '25017341901', 2011, 6.000, 1.20);
INSERT INTO facts VALUES (25, '25017341902', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (25, '25017342101', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (25, '25017342102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25017342201', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (25, '25017342202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25017342300', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (25, '25017342400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (25, '25017342500', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (25, '25017342600', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (25, '25017350103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (25, '25017350104', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (25, '25017350200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017350300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25017350400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017350700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017350800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017351000', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017351100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017351203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017351300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017351403', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25017351404', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (25, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017352101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017352200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017352500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017352600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017352700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017352800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017352900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017353200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017353300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017353400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017353600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017353700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017353800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017354100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017354200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017354300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017354600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017354700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017354900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017355000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017356400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017356500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017356602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017356702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017357100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017357400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017357700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017358400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017358700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017359300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017361200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017361300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017362100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017363102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017363103', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25017363104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017363201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017363202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017364101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017367200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017368101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017368102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017368200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017368300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017368400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017368500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017368800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017368901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017368902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017369100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017370101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017370102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017370201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017370202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017370300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017370400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017373100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017373200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017373400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017373500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017373900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017374000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017374100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017374200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017374300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017374400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25017374500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017374600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25017374700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017382100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017382300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017382400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017382601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017382602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25017383101', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (25, '25017383102', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (25, '25017383200', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (25, '25017383300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (25, '25017383400', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (25, '25017383501', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25017383502', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (25, '25017383600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (25, '25017383700', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (25, '25017383800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (25, '25017383901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25017383902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25017384001', 2011, 6.000, 1.10);
INSERT INTO facts VALUES (25, '25017384002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017385100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25017385201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25017385202', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (25, '25017386100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25017387100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017387201', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25017388100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017388200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25017388300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25019950100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (25, '25019950200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25019950400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25021400100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021400500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021400600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021400700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021400800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021401000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021401100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021401200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021402101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021402102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021402300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021402400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021403300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021404100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021404201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021404400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021405100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021406101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021406102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021407100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021408101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021409101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021410100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021410300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021410400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021411100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021411301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021412100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021412300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021413100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021413200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021414100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021414200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021414300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021415101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25021415102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25021415200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021415300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021416101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021416102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25021416200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (25, '25021416300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25021416400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021417100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021417200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021417300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25021417400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021417501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021417502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021417602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021417701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021417801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021417901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021417902', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25021418002', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021418101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021418102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25021418200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25021419100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021419200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021419300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25021419400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021419600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25021419700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021419800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021420100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (25, '25021420201', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (25, '25021420202', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (25, '25021420301', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (25, '25021420302', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (25, '25021421100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021421200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (25, '25021422100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021422200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021422301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25021422302', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25021422400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (25, '25021422501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021422502', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25021422600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25021422700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021422800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021423100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021440100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021442101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25021442102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021442201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25021443101', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25021443102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25021456101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (25, '25021456102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25021456200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (25, '25021456301', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (25, '25021456302', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (25, '25021456401', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (25, '25021456402', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (25, '25021457100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25021457200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023500101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023500104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023501102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023501202', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25023502101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023502102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25023502200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25023503102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023504101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023504102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023505101', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (25, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023505200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (25, '25023506101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023506102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (25, '25023506202', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25023506203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023506204', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25023507101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023507103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023507104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25023508101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023508102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25023508200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25023509101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25023509102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25023510100', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (25, '25023510200', 2011, 51.000, 2.40);
INSERT INTO facts VALUES (25, '25023510300', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (25, '25023510400', 2011, 53.000, 4.70);
INSERT INTO facts VALUES (25, '25023510501', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (25, '25023510502', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (25, '25023510503', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (25, '25023510600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (25, '25023510700', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (25, '25023510800', 2011, 68.000, 3.30);
INSERT INTO facts VALUES (25, '25023510900', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (25, '25023511000', 2011, 35.000, 3.50);
INSERT INTO facts VALUES (25, '25023511100', 2011, 29.000, 1.60);
INSERT INTO facts VALUES (25, '25023511200', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (25, '25023511301', 2011, 68.000, 4.00);
INSERT INTO facts VALUES (25, '25023511302', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (25, '25023511400', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (25, '25023511500', 2011, 93.000, 6.80);
INSERT INTO facts VALUES (25, '25023511600', 2011, 70.000, 2.60);
INSERT INTO facts VALUES (25, '25023511701', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (25, '25023511702', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (25, '25023520100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (25, '25023520201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25023520202', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (25, '25023521101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25023521102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25023521201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25023521202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25023522101', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (25, '25023522102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25023523100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25023523201', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (25, '25023523202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25023524101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (25, '25023524102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25023525101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023525104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25023525203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25023525204', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (25, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023526100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25023530100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023530200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023530300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023530400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25023530500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023530600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023530801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25023530802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023530901', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (25, '25023530902', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (25, '25023540101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023540103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25023541100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (25, '25023542101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (25, '25023542102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (25, '25023542200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023542300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25023543100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25023544100', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (25, '25023544200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (25, '25023545100', 2011, 87.000, 3.40);
INSERT INTO facts VALUES (25, '25023545200', 2011, 82.000, 3.70);
INSERT INTO facts VALUES (25, '25023545300', 2011, 56.000, 2.70);
INSERT INTO facts VALUES (25, '25023545400', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (25, '25023560100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (25, '25023561100', 2011, 54.000, 2.80);
INSERT INTO facts VALUES (25, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025000100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25025000201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025000302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025000503', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025000704', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010300', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (25, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025010702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025010801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025010802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025020101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025020200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025020301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025020303', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025030300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025030400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025040801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25025050101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025050200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025050400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025050500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (25, '25025050600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025050700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25025050901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025051000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025051101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25025051200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025060301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025060400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025060501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025060800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025061000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025061200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025070101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025070300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025070500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025070600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025070700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025070800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025071101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025080100', 2011, 31.000, 4.60);
INSERT INTO facts VALUES (25, '25025080300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (25, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025081100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025081300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025081400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25025081500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025081700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025081800', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25025081900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (25, '25025082000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025090100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25025090200', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (25, '25025090300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (25, '25025090400', 2011, 31.000, 2.70);
INSERT INTO facts VALUES (25, '25025090600', 2011, 60.000, 8.30);
INSERT INTO facts VALUES (25, '25025090700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (25, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025091001', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025091100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (25, '25025091200', 2011, 29.000, 2.50);
INSERT INTO facts VALUES (25, '25025091300', 2011, 52.000, 6.60);
INSERT INTO facts VALUES (25, '25025091400', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (25, '25025091500', 2011, 57.000, 3.90);
INSERT INTO facts VALUES (25, '25025091600', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (25, '25025091700', 2011, 47.000, 5.10);
INSERT INTO facts VALUES (25, '25025091800', 2011, 40.000, 3.80);
INSERT INTO facts VALUES (25, '25025091900', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (25, '25025092000', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (25, '25025092101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (25, '25025092200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (25, '25025092300', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (25, '25025092400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25025100100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (25, '25025100200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025100300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025100400', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (25, '25025100500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (25, '25025100601', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (25, '25025100603', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (25, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025100800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (25, '25025100900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (25, '25025101001', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25025101002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25025101101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025101102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025110103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25025110201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025110301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025110401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025110403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025110501', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25025110502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025110601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025110607', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25025120103', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (25, '25025120104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025120201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025120301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025120400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25025120500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025120600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025120700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025130100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025130300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025130402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025130404', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25025130406', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25025140102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25025140105', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25025140106', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025140107', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025140202', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25025140300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25025140400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (25, '25025160101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (25, '25025160200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025160501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025160502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25025160601', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25025160602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25025170100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (25, '25025170200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (25, '25025170300', 2011, 12.000, 0.30);
INSERT INTO facts VALUES (25, '25025170400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25025170501', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (25, '25025170502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25025170601', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (25, '25025170701', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025170702', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25025170800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25025180101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25025180200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25025180301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25025180400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (25, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027701100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027703200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027703300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027706100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027707100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027707200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027707400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027708100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027709201', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25027709202', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (25, '25027709400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25027709501', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (25, '25027709502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027709600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027709701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027710200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25027710300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027710600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25027710700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027711000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027713100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027716100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25027716200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027716300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027717100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25027718100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027721102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027722100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027726200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027728300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027728400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027729200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25027730100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25027730200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027730401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027730402', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (25, '25027730500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027730600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027730801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027730901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027730902', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027731002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027731101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027731203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027731400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027731500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027731600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027731700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027731800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (25, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027732002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027732201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027732202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (25, '25027732203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027732301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027732302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027732400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (25, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027732600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027732801', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25027732802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (25, '25027732901', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (25, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027733000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027733101', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (25, '25027733102', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (25, '25027735100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25027735200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027736300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027737100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027737300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25027738100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027738202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027739100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (25, '25027739200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (25, '25027739300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027739400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (25, '25027739500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (25, '25027740101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027740102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027740200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (25, '25027741101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027741102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (25, '25027742300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027743100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027744101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (25, '25027744102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (25, '25027744200', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (25, '25027744300', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (25, '25027744400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (25, '25027745100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027747101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027749100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027749200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027750200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027752100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027754100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027754200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027754300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027757400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027758102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (25, '25027761100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (25, '25027761200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (25, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (25, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25001010400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25001010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25001010100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25001010206', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25001010208', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25001010304', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25001010306', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25001010600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25001010700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25001010800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25001010900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25001011002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25001011100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25001011200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25001011300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25001011400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25001011500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25001011600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25001011801', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25001011802', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25001012001', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25001012002', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25001012101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25001012102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25001012200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25001012502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25001012601', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (26, '25001012602', 2011, 47.000, 2.40);
INSERT INTO facts VALUES (26, '25001012700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25001012800', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (26, '25001012900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25001013002', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25001013100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (26, '25001013200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25001013300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25001013400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25001013500', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25001013600', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25001013700', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (26, '25001013800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25001013900', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (26, '25001014002', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25001014300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25001014402', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (26, '25001014500', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (26, '25001014600', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (26, '25001014700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (26, '25001014800', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (26, '25001014900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25001015001', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (26, '25001015002', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (26, '25001015100', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (26, '25001015200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25001015300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25003900100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25003900200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25003900300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25003900400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25003900500', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25003900600', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25003900700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25003900800', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25003900900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25003901100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25003911100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25003912100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25003913100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25003914100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25003920101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25003921300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25003921400', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25003921500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25003922100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25003922200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25003922300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25003923100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25003925100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25003926100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25003931100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25003931300', 2011, 9.000, 1.50);
INSERT INTO facts VALUES (26, '25003931400', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (26, '25003932200', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25003933400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25003934300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25003935100', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25003935200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25003935300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25005600100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25005600202', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (26, '25005600203', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25005600204', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25005610100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25005610202', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25005610203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25005610204', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25005611101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25005611102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25005611201', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25005611202', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25005612100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25005612200', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (26, '25005613100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25005613300', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (26, '25005613400', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (26, '25005613600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25005613700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25005613800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25005613901', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25005613902', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (26, '25005614000', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25005614101', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (26, '25005614102', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (26, '25005615100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25005616100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25005617101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25005617102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25005630101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25005630102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25005630200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25005630300', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25005630400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25005631100', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (26, '25005631200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25005631300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25005631400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25005631500', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (26, '25005631600', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25005631700', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25005631800', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (26, '25005632100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25005632200', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (26, '25005633100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25005633200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25005640100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25005640200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25005640300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25005640400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005640500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25005640600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25005640700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25005640800', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25005640901', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25005641200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25005641300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25005641400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005641500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005641600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005641700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25005641800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25005641900', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005642000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25005642100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25005642200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25005642300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25005642400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25005642500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25005644101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25005644102', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25005644200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (26, '25005645101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25005645102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25005645103', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25005646101', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (26, '25005646103', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25005646104', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25005650101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25005650102', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (26, '25005650201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25005650202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25005650300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25005650400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25005650500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25005650600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25005650700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25005650800', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25005650900', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25005651001', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (26, '25005651002', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (26, '25005651100', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (26, '25005651200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25005651300', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (26, '25005651400', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (26, '25005651500', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (26, '25005651600', 2011, 37.000, 2.40);
INSERT INTO facts VALUES (26, '25005651700', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (26, '25005651800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25005651900', 2011, 27.000, 3.30);
INSERT INTO facts VALUES (26, '25005652000', 2011, 32.000, 2.90);
INSERT INTO facts VALUES (26, '25005652100', 2011, 22.000, 2.00);
INSERT INTO facts VALUES (26, '25005652200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (26, '25005652300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25005652400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25005652500', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25005652600', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25005652700', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25005652800', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (26, '25005653101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25005653102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25005653203', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (26, '25005653204', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (26, '25005653301', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25005653304', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25005654100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25005654200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25005655100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25005655200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25005655300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25005655400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25005985500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (26, '25005985600', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25007200100', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (26, '25007200200', 2011, 34.000, 1.70);
INSERT INTO facts VALUES (26, '25007200300', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25007200400', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (26, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25009201100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009202101', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25009202102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25009202200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25009205400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25009203100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009203200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009203301', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009203302', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009204101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009204102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25009204200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009204300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009204400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009204500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009204600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25009204701', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25009204702', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25009205100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25009205200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25009205300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009205500', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25009205600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25009205700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25009205800', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25009205900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009206000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25009206100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009206200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25009206300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25009206400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25009206500', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (26, '25009206600', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25009206700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25009206800', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009206900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25009207000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009207100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25009207200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25009208101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009208102', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25009208200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009208300', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25009208400', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25009209100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009209200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009210100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009210200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25009210300', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (26, '25009210400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25009210500', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009210600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009210800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009210900', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25009211100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009211200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25009211300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009211401', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009211402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009212100', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (26, '25009213100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009214100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25009215102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009217100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25009217201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009217202', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (26, '25009217300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009217400', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25009217500', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25009217600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25009218100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25009220101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009220102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25009221100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25009221300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009221400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009221500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009221600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25009221700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009221800', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25009221901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009221902', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009222100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009223100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25009223200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25009223300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009250200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25009250300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25009250400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009250600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009250700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009250800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009251100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009251300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25009251400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009251500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25009251600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009251700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009251800', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25009252101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009252102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009252201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009252202', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25009252300', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25009252400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25009252501', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25009252502', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25009252601', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25009252602', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25009252603', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25009253100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009253201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25009253202', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25009253204', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25009253205', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25009254100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25009254200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25009254301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25009254302', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25009254401', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25009254402', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25009254403', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25009260100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25009260200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009260301', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25009260302', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (26, '25009260401', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25009260402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25009260500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25009260600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25009260700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009260800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009260900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25009261000', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25009261101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009261102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25009262100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25009263100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009264100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25009265101', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25009265102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25009266100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25009266200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25009266300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25009266400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25009267101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25009267102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25009268100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25009268200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25009268300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25009268400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25009269100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25009270100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25011040100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (26, '25011040200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25011040300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25011040400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25011040501', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25011040502', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25011040600', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (26, '25011040701', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25011040702', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25011040800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25011040900', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25011041000', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25011041100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25011041200', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (26, '25011041300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25011041400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25011041501', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25011041502', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25013800101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25013800102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25013800201', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (26, '25013800202', 2011, 9.000, 1.60);
INSERT INTO facts VALUES (26, '25013800300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (26, '25013800400', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (26, '25013800500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25013800600', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25013800700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25013800800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013800900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013801101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25013801300', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (26, '25013801401', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (26, '25013801402', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (26, '25013801501', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (26, '25013801502', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25013801503', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (26, '25013801601', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (26, '25013801602', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25013801603', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (26, '25013801604', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (26, '25013801605', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25013801700', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (26, '25013801800', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (26, '25013801901', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25013801902', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25013802000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25013802100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25013802200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25013802300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25013802400', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (26, '25013802500', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (26, '25013802601', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (26, '25013802602', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (26, '25013810100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25013810200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25013810300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25013810403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25013810404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25013810412', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25013810414', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25013810601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25013810602', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25013810700', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25013810800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013810901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013810902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25013811000', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25013811101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25013811102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25013811200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25013811301', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25013811302', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25013811400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25013811600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25013811800', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25013811900', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013812002', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25013812101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25013812103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25013812104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25013812201', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25013812202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25013812300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25013812401', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25013812403', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25013812404', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (26, '25013812500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25013812600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25013812701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25013812702', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25013812800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25013812901', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25013812902', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25013813000', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25013813101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25013813102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25013813204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25013813205', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25013813206', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25013813207', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25013813208', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25013813209', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25013813301', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25013813303', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25013813304', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25013813401', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25013813403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25013813404', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25013813500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25013813601', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25013813602', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25013813701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25013813702', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25013813801', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25013813802', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25015820101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25015820102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25015820202', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (26, '25015820203', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (26, '25015820204', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (26, '25015820300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (26, '25015820500', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25015820700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25015820801', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25015820900', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25015821000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25015821100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25015821300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25015821400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25015821500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25015821601', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25015821602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25015821700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25015821901', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25015821903', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25015821904', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25015822200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25015822300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25015822401', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25015822402', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25015822500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25015822601', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25015822605', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25015822606', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25015822700', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (26, '25017300100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25017301101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25017301102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25017310100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25017310200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25017310300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017310400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25017310500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017310601', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (26, '25017310602', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25017310700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017311100', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25017311200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25017311300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25017311400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017311500', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25017311600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25017311700', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25017311800', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (26, '25017311900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017312000', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25017312100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25017312200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25017312300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017312400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25017312501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017312502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017313101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25017313102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017314101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017314102', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017314200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017314301', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (26, '25017314302', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25017315100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017315200', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (26, '25017315401', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25017315402', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25017315403', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25017315500', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25017316101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017316102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017316201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017316202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017316300', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (26, '25017316400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017316500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017317101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017317102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017317103', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017317201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25017317202', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (26, '25017317203', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017317301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25017317302', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25017318100', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (26, '25017318200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25017318300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017318400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25017320102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017320103', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25017320104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25017321100', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (26, '25017321200', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (26, '25017321300', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25017321400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25017321500', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25017321600', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25017322100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017322200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25017322300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25017322400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017323100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25017324101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017324102', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (26, '25017325100', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (26, '25017326101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (26, '25017326102', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (26, '25017327101', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (26, '25017327102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25017327103', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017328100', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25017330100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25017330200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25017331101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25017331102', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017331200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25017331300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25017332100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25017332200', 2011, 15.000, 0.40);
INSERT INTO facts VALUES (26, '25017332300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017332400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017333100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25017333200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017333300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017333400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25017333501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017333502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017333600', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017334100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25017334200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017334300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25017334400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017335100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25017335200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017335301', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017335302', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25017335400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017336100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25017336200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25017336300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017336401', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017336402', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017337101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017337102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017337201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017337202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25017337300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25017338100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25017338200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25017338300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017338400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017338500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25017339100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25017339200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25017339300', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (26, '25017339400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25017339500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017339600', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017339700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017339801', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017339802', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017339900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017340000', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25017340100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25017341101', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (26, '25017341102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017341200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017341300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25017341400', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (26, '25017341500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017341600', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017341700', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (26, '25017341800', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25017341901', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (26, '25017341902', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (26, '25017342101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017342102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017342201', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25017342202', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25017342300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017342400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25017342500', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25017342600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017350103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25017350104', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25017350200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25017350300', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25017350400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25017350500', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (26, '25017350600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25017350700', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25017350800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25017350900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017351000', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25017351100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017351203', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017351204', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017351300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017351403', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017351404', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (26, '25017351500', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25017352101', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25017352102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25017352200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25017352300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25017352400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25017352500', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25017352600', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25017352700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017352800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25017352900', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017353000', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25017353101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25017353200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017353300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (26, '25017353400', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (26, '25017353500', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (26, '25017353600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017353700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017353800', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25017353900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25017354000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017354100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017354200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25017354300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017354400', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (26, '25017354500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25017354600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25017354700', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25017354800', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (26, '25017354900', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25017355000', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25017356100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017356300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017356400', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25017356500', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25017356601', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25017356602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017356701', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25017356702', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25017357100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25017357200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25017357300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25017357400', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25017357500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25017357600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25017357700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017357800', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (26, '25017358100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25017358300', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (26, '25017358400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017358500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017358600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25017358700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25017359100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25017359300', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25017360200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25017361100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25017361200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017361300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25017362100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25017363102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25017363103', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25017363104', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25017363201', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25017363202', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25017364101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017364102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017365100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25017365201', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017365202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25017366100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017366201', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (26, '25017366202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017367100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25017367200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25017368101', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25017368102', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (26, '25017368200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25017368300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25017368400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017368500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017368600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25017368700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017368800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017368901', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017368902', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017369000', 2011, 7.000, 1.20);
INSERT INTO facts VALUES (26, '25017369100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017370101', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25017370102', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (26, '25017370201', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25017370202', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017370300', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (26, '25017370400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25017373100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017373200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017373300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25017373400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25017373500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25017373600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25017373700', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25017373800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25017373900', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25017374000', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25017374100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25017374200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25017374300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017374400', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25017374500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25017374600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017374700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25017382100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25017382200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017382300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25017382400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25017382500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25017382601', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25017382602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25017383101', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (26, '25017383102', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (26, '25017383200', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (26, '25017383300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25017383400', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (26, '25017383501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25017383502', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25017383600', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (26, '25017383700', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (26, '25017383800', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (26, '25017383901', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (26, '25017383902', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (26, '25017384001', 2011, 7.000, 1.30);
INSERT INTO facts VALUES (26, '25017384002', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017385100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25017385201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25017385202', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (26, '25017386100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25017387100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25017387201', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25017387202', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25017388100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25017388200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25017388300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25019950100', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25019950200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25019950400', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (26, '25019950500', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (26, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25021400100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25021400200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25021400300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25021400400', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25021400500', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25021400600', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25021400700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25021400800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25021400900', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25021401000', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25021401100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25021401200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25021402101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25021402102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25021402200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25021402300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25021402400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25021402500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021403100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25021403300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021403400', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25021403500', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25021404100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25021404201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25021404202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021404301', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25021404302', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021404400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25021405100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25021406101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25021406102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25021407100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021408101', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25021408102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (26, '25021409101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021409102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25021410100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25021410300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25021410400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25021411100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25021411200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25021411301', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021411302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25021412100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25021412200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25021412300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25021413100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25021413200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021413300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25021413401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25021413402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021413500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021414100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25021414200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25021414300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25021415101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25021415102', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (26, '25021415200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25021415300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021416101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25021416102', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25021416200', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (26, '25021416300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (26, '25021416400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25021417100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021417200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25021417300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25021417400', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25021417501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25021417502', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25021417601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25021417602', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25021417701', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021417702', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25021417801', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25021417802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021417901', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021417902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25021418002', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (26, '25021418003', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25021418004', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25021418101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25021418102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021418200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25021419100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25021419200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021419300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021419400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25021419500', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25021419600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021419700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021419800', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25021420100', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (26, '25021420201', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (26, '25021420202', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (26, '25021420301', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (26, '25021420302', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (26, '25021421100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25021421200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25021422100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25021422200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021422301', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25021422302', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (26, '25021422400', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (26, '25021422501', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25021422502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25021422600', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25021422700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25021422800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25021423100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25021440100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25021441202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25021441203', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25021441204', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25021442101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021442102', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25021442103', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25021442201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25021442202', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (26, '25021443101', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25021443102', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (26, '25021456101', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (26, '25021456102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (26, '25021456200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25021456301', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (26, '25021456302', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25021456401', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (26, '25021456402', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25021457100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25021457200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25023500101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25023500103', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25023500104', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25023501101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25023501102', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (26, '25023501201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25023501202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25023502101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25023502102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (26, '25023502200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25023503101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25023503102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25023504101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25023504102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25023505101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25023505102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25023505200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25023506101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25023506102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25023506203', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25023506204', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25023507101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25023507103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25023507104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25023508101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25023508102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25023508200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25023509101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25023509102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25023510100', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (26, '25023510200', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (26, '25023510300', 2011, 32.000, 2.30);
INSERT INTO facts VALUES (26, '25023510400', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (26, '25023510501', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (26, '25023510502', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (26, '25023510503', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25023510600', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (26, '25023510700', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (26, '25023510800', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (26, '25023510900', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25023511000', 2011, 30.000, 3.00);
INSERT INTO facts VALUES (26, '25023511100', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (26, '25023511200', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (26, '25023511301', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (26, '25023511302', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (26, '25023511400', 2011, 32.000, 2.70);
INSERT INTO facts VALUES (26, '25023511500', 2011, 49.000, 3.60);
INSERT INTO facts VALUES (26, '25023511600', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (26, '25023511701', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (26, '25023511702', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (26, '25023520100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25023520201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25023520202', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25023521101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25023521102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25023521201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25023521202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25023522101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25023522102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25023523100', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (26, '25023523201', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25023523202', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25023524101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25023524102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25023525101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25023525104', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25023525203', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25023525204', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25023525300', 2011, 1.000, 16.70);
INSERT INTO facts VALUES (26, '25023526100', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25023530100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25023530200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25023530300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25023530400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25023530500', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25023530600', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (26, '25023530700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25023530801', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25023530802', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25023530901', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (26, '25023530902', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25023540101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25023540102', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25023540103', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25023541100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25023542101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (26, '25023542102', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25023542200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25023542300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25023543100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25023544100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (26, '25023544200', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (26, '25023545100', 2011, 45.000, 1.70);
INSERT INTO facts VALUES (26, '25023545200', 2011, 54.000, 2.50);
INSERT INTO facts VALUES (26, '25023545300', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (26, '25023545400', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (26, '25023560100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25023561100', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (26, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025000100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25025000201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25025000202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025000301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25025000302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025000401', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (26, '25025000402', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25025000502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025000503', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25025000504', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25025000601', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25025000602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025000701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025000704', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (26, '25025000802', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025010104', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25025010203', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (26, '25025010204', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25025010300', 2011, 3.000, 0.80);
INSERT INTO facts VALUES (26, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (26, '25025010404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025010405', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25025010408', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025010600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25025010701', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25025010702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025010801', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25025010802', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25025020101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25025020200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25025020301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25025020302', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25025020303', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025030300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25025030400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025030500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025040200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25025040300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25025040401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025040801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025050101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025050200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025050300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25025050400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25025050500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (26, '25025050600', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25025050700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025050901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25025051000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025051101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25025051200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25025060101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025060200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25025060301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025060400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25025060501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25025060600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025060800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25025061000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025061200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25025070101', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (26, '25025070200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25025070300', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025070500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25025070600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25025070700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25025070800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25025070900', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (26, '25025071101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25025071201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025080100', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (26, '25025080300', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (26, '25025080401', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25025080500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25025080601', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025080900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25025081001', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25025081100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25025081200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (26, '25025081300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25025081400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (26, '25025081500', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25025081700', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25025081800', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (26, '25025081900', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (26, '25025082000', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (26, '25025082100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25025090100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25025090200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25025090300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25025090400', 2011, 24.000, 2.10);
INSERT INTO facts VALUES (26, '25025090600', 2011, 26.000, 3.60);
INSERT INTO facts VALUES (26, '25025090700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025091001', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25025091100', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (26, '25025091200', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (26, '25025091300', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (26, '25025091400', 2011, 16.000, 1.80);
INSERT INTO facts VALUES (26, '25025091500', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (26, '25025091600', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (26, '25025091700', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (26, '25025091800', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (26, '25025091900', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (26, '25025092000', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (26, '25025092101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25025092200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25025092300', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (26, '25025092400', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (26, '25025100100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25025100200', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (26, '25025100300', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (26, '25025100400', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (26, '25025100500', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (26, '25025100601', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (26, '25025100603', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25025100700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025100800', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (26, '25025100900', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (26, '25025101001', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (26, '25025101002', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (26, '25025101101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (26, '25025101102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25025110103', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (26, '25025110201', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25025110301', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (26, '25025110401', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25025110403', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (26, '25025110501', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25025110502', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25025110601', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (26, '25025110607', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (26, '25025120103', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (26, '25025120104', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25025120105', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (26, '25025120201', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25025120301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25025120400', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (26, '25025120500', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25025120600', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (26, '25025120700', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (26, '25025130100', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (26, '25025130200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025130300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25025130402', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25025130404', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25025130406', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25025140102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25025140105', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (26, '25025140106', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25025140107', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (26, '25025140201', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (26, '25025140202', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (26, '25025140300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25025140400', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (26, '25025160101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25025160200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25025160300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25025160400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25025160501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25025160502', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25025160601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25025160602', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25025170100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (26, '25025170200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25025170300', 2011, 19.000, 0.50);
INSERT INTO facts VALUES (26, '25025170400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25025170501', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25025170502', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25025170601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025170701', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (26, '25025170702', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25025170800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25025180101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25025180200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25025180301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25025180400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25025180500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025981100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (26, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025981300', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (26, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (26, '25027700100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (26, '25027701100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25027702200', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (26, '25027703100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027703200', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25027703300', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25027704200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25027705100', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25027706100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027707100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25027707200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25027707300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027707400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027707500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027708100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25027709100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027709201', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25027709202', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (26, '25027709400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027709501', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25027709502', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25027709600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027709701', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25027709702', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027710100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (26, '25027710200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (26, '25027710300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (26, '25027710400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25027710500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027710600', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25027710700', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (26, '25027710800', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027711000', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25027711100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25027712101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (26, '25027712102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027713100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25027715100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027716100', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (26, '25027716200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25027716300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027717100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25027718100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (26, '25027719100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (26, '25027720100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25027721101', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (26, '25027721102', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25027722100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25027723100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027724100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (26, '25027725100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25027726100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (26, '25027726200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (26, '25027727100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027728100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027728200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027728300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25027728400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027729100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027729200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25027730100', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (26, '25027730200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (26, '25027730300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25027730401', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027730402', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (26, '25027730500', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25027730600', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (26, '25027730700', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (26, '25027730801', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25027730802', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25027730901', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027730902', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25027731001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25027731002', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (26, '25027731101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027731102', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (26, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25027731203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (26, '25027731204', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (26, '25027731300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027731400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027731500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25027731600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (26, '25027731700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027731800', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25027731900', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25027732002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027732201', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027732202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027732203', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25027732301', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25027732302', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25027732400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25027732500', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (26, '25027732600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (26, '25027732700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027732801', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027732802', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (26, '25027732901', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25027733000', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (26, '25027733101', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (26, '25027733102', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25027735100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (26, '25027735200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (26, '25027736100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027736200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (26, '25027736300', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (26, '25027736400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (26, '25027736500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027737100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027737200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (26, '25027737300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (26, '25027738100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25027738201', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027738202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (26, '25027739100', 2011, 21.000, 0.60);
INSERT INTO facts VALUES (26, '25027739200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (26, '25027739300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25027739400', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (26, '25027739500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25027740101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25027740102', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (26, '25027740200', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (26, '25027741101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (26, '25027741102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (26, '25027742300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (26, '25027742401', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (26, '25027743100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (26, '25027744101', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (26, '25027744102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25027744200', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (26, '25027744300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (26, '25027744400', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (26, '25027745100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25027746100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25027747101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027747102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (26, '25027748100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (26, '25027749100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25027749200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25027750100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (26, '25027750200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (26, '25027750300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027751101', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (26, '25027751102', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027752100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (26, '25027753100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (26, '25027753200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25027754100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (26, '25027754200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027754300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25027754400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027755100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (26, '25027755200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (26, '25027756101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (26, '25027756102', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (26, '25027757100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (26, '25027757200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (26, '25027757300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (26, '25027757400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (26, '25027757500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (26, '25027758101', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (26, '25027758102', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (26, '25027759100', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (26, '25027760100', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (26, '25027761100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (26, '25027761200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (26, '25027761300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (26, '25027761400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25001010400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25001010500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25001010100', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25001010206', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25001010208', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (27, '25001010304', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25001010306', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25001010600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25001010700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25001010800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25001010900', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25001011002', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25001011100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25001011200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (27, '25001011300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25001011400', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25001011500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25001011600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25001011700', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (27, '25001011801', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25001011802', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25001012001', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (27, '25001012002', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25001012101', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (27, '25001012102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25001012200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25001012502', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (27, '25001012601', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (27, '25001012602', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (27, '25001012700', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25001012800', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25001012900', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25001013002', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25001013100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25001013200', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (27, '25001013300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25001013400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25001013500', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (27, '25001013600', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (27, '25001013700', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25001013800', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25001013900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (27, '25001014002', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25001014300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25001014402', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (27, '25001014500', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (27, '25001014600', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25001014700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25001014800', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25001014900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25001015001', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25001015002', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25001015100', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (27, '25001015200', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (27, '25001015300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25003900100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25003900200', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (27, '25003900300', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (27, '25003900400', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (27, '25003900500', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (27, '25003900600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25003900700', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (27, '25003900800', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (27, '25003900900', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (27, '25003901100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (27, '25003911100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25003912100', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (27, '25003913100', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (27, '25003914100', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25003920101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25003920102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (27, '25003921300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25003921400', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (27, '25003921500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25003922100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (27, '25003922200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25003922300', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (27, '25003923100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25003924100', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (27, '25003925100', 2011, 39.000, 1.40);
INSERT INTO facts VALUES (27, '25003926100', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (27, '25003931100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (27, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25003932200', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25003932300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25003933300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (27, '25003933400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (27, '25003934300', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (27, '25003935100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (27, '25003935200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25003935300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25005600100', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25005600202', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (27, '25005600203', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (27, '25005600204', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (27, '25005610100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25005610202', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25005610203', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25005610204', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25005611101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (27, '25005611102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25005611201', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (27, '25005611202', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (27, '25005612100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25005612200', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (27, '25005613100', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25005613300', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25005613400', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (27, '25005613600', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25005613700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25005613800', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (27, '25005613901', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25005613902', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (27, '25005614000', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25005614101', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (27, '25005614102', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25005615100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25005616100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (27, '25005617101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25005617102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25005630101', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25005630102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25005630200', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (27, '25005630300', 2011, 32.000, 1.00);
INSERT INTO facts VALUES (27, '25005630400', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (27, '25005631100', 2011, 46.000, 1.40);
INSERT INTO facts VALUES (27, '25005631200', 2011, 36.000, 1.40);
INSERT INTO facts VALUES (27, '25005631300', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (27, '25005631400', 2011, 30.000, 2.50);
INSERT INTO facts VALUES (27, '25005631500', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (27, '25005631600', 2011, 51.000, 3.50);
INSERT INTO facts VALUES (27, '25005631700', 2011, 34.000, 1.50);
INSERT INTO facts VALUES (27, '25005631800', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (27, '25005632100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25005632200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (27, '25005633100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25005633200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25005640100', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (27, '25005640200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (27, '25005640300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25005640400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25005640500', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25005640600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25005640700', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25005640800', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (27, '25005640901', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25005641000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25005641200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25005641300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25005641400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25005641500', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25005641600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (27, '25005641700', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25005641800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (27, '25005641900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25005642000', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25005642100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25005642200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25005642300', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (27, '25005642400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (27, '25005642500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25005644101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25005644102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25005644200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (27, '25005645101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25005645102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25005645103', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25005646101', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (27, '25005646103', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25005646104', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25005650101', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (27, '25005650102', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (27, '25005650201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25005650202', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (27, '25005650300', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (27, '25005650400', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25005650500', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (27, '25005650600', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25005650700', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (27, '25005650800', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (27, '25005650900', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (27, '25005651001', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (27, '25005651002', 2011, 33.000, 2.20);
INSERT INTO facts VALUES (27, '25005651100', 2011, 46.000, 2.80);
INSERT INTO facts VALUES (27, '25005651200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (27, '25005651300', 2011, 27.000, 2.90);
INSERT INTO facts VALUES (27, '25005651400', 2011, 41.000, 3.40);
INSERT INTO facts VALUES (27, '25005651500', 2011, 51.000, 4.20);
INSERT INTO facts VALUES (27, '25005651600', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (27, '25005651700', 2011, 19.000, 2.10);
INSERT INTO facts VALUES (27, '25005651800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25005651900', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (27, '25005652000', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (27, '25005652100', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (27, '25005652200', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (27, '25005652300', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25005652400', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (27, '25005652500', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (27, '25005652600', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (27, '25005652700', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (27, '25005652800', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (27, '25005653101', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (27, '25005653102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25005653203', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25005653204', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (27, '25005653301', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25005653304', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25005654100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25005654200', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25005655100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25005655200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25005655300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25005655400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25005985500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (27, '25005985600', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (27, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25007200100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25007200200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25007200300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25007200400', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25009201100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25009202101', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (27, '25009202102', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (27, '25009202200', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (27, '25009205400', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (27, '25009203100', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (27, '25009203200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25009203301', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25009203302', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25009204101', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (27, '25009204102', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (27, '25009204200', 2011, 42.000, 1.80);
INSERT INTO facts VALUES (27, '25009204300', 2011, 53.000, 3.20);
INSERT INTO facts VALUES (27, '25009204400', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25009204500', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (27, '25009204600', 2011, 47.000, 2.20);
INSERT INTO facts VALUES (27, '25009204701', 2011, 41.000, 1.60);
INSERT INTO facts VALUES (27, '25009204702', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (27, '25009205100', 2011, 94.000, 4.60);
INSERT INTO facts VALUES (27, '25009205200', 2011, 142.000, 7.10);
INSERT INTO facts VALUES (27, '25009205300', 2011, 52.000, 3.10);
INSERT INTO facts VALUES (27, '25009205500', 2011, 130.000, 8.40);
INSERT INTO facts VALUES (27, '25009205600', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (27, '25009205700', 2011, 107.000, 6.40);
INSERT INTO facts VALUES (27, '25009205800', 2011, 89.000, 8.40);
INSERT INTO facts VALUES (27, '25009205900', 2011, 107.000, 7.50);
INSERT INTO facts VALUES (27, '25009206000', 2011, 74.000, 7.10);
INSERT INTO facts VALUES (27, '25009206100', 2011, 75.000, 5.60);
INSERT INTO facts VALUES (27, '25009206200', 2011, 149.000, 9.70);
INSERT INTO facts VALUES (27, '25009206300', 2011, 128.000, 10.60);
INSERT INTO facts VALUES (27, '25009206400', 2011, 146.000, 8.10);
INSERT INTO facts VALUES (27, '25009206500', 2011, 107.000, 10.40);
INSERT INTO facts VALUES (27, '25009206600', 2011, 89.000, 4.90);
INSERT INTO facts VALUES (27, '25009206700', 2011, 64.000, 3.40);
INSERT INTO facts VALUES (27, '25009206800', 2011, 66.000, 4.50);
INSERT INTO facts VALUES (27, '25009206900', 2011, 35.000, 1.60);
INSERT INTO facts VALUES (27, '25009207000', 2011, 31.000, 3.10);
INSERT INTO facts VALUES (27, '25009207100', 2011, 106.000, 10.80);
INSERT INTO facts VALUES (27, '25009207200', 2011, 60.000, 5.30);
INSERT INTO facts VALUES (27, '25009208101', 2011, 37.000, 1.90);
INSERT INTO facts VALUES (27, '25009208102', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (27, '25009208200', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (27, '25009208300', 2011, 45.000, 1.60);
INSERT INTO facts VALUES (27, '25009208400', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (27, '25009209100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25009209200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25009210100', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25009210200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25009210300', 2011, 17.000, 0.40);
INSERT INTO facts VALUES (27, '25009210400', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (27, '25009210500', 2011, 42.000, 1.80);
INSERT INTO facts VALUES (27, '25009210600', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (27, '25009210700', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (27, '25009210800', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (27, '25009210900', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (27, '25009211100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25009211200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (27, '25009211300', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (27, '25009211401', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25009211402', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25009212100', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (27, '25009213100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (27, '25009214100', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (27, '25009215101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25009215102', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (27, '25009216100', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25009217100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (27, '25009217201', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (27, '25009217202', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25009217300', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (27, '25009217400', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (27, '25009217500', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25009217600', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (27, '25009218100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25009220101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25009220102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25009221100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25009221300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25009221400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25009221500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25009221600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (27, '25009221700', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25009221800', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (27, '25009221901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25009221902', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25009222100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25009223100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25009223200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25009223300', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (27, '25009250100', 2011, 23.000, 1.70);
INSERT INTO facts VALUES (27, '25009250200', 2011, 363.000, 21.30);
INSERT INTO facts VALUES (27, '25009250300', 2011, 105.000, 18.30);
INSERT INTO facts VALUES (27, '25009250400', 2011, 177.000, 15.40);
INSERT INTO facts VALUES (27, '25009250500', 2011, 195.000, 19.90);
INSERT INTO facts VALUES (27, '25009250600', 2011, 371.000, 23.30);
INSERT INTO facts VALUES (27, '25009250700', 2011, 274.000, 19.70);
INSERT INTO facts VALUES (27, '25009250800', 2011, 384.000, 17.50);
INSERT INTO facts VALUES (27, '25009250900', 2011, 61.000, 8.50);
INSERT INTO facts VALUES (27, '25009251000', 2011, 55.000, 11.50);
INSERT INTO facts VALUES (27, '25009251100', 2011, 53.000, 4.40);
INSERT INTO facts VALUES (27, '25009251200', 2011, 19.000, 3.50);
INSERT INTO facts VALUES (27, '25009251300', 2011, 133.000, 11.00);
INSERT INTO facts VALUES (27, '25009251400', 2011, 291.000, 20.10);
INSERT INTO facts VALUES (27, '25009251500', 2011, 238.000, 11.20);
INSERT INTO facts VALUES (27, '25009251600', 2011, 246.000, 12.80);
INSERT INTO facts VALUES (27, '25009251700', 2011, 178.000, 9.80);
INSERT INTO facts VALUES (27, '25009251800', 2011, 301.000, 10.70);
INSERT INTO facts VALUES (27, '25009252101', 2011, 76.000, 5.30);
INSERT INTO facts VALUES (27, '25009252102', 2011, 32.000, 2.40);
INSERT INTO facts VALUES (27, '25009252201', 2011, 35.000, 2.90);
INSERT INTO facts VALUES (27, '25009252202', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (27, '25009252300', 2011, 118.000, 4.40);
INSERT INTO facts VALUES (27, '25009252400', 2011, 179.000, 13.50);
INSERT INTO facts VALUES (27, '25009252501', 2011, 125.000, 8.90);
INSERT INTO facts VALUES (27, '25009252502', 2011, 71.000, 4.10);
INSERT INTO facts VALUES (27, '25009252601', 2011, 98.000, 3.70);
INSERT INTO facts VALUES (27, '25009252602', 2011, 44.000, 2.70);
INSERT INTO facts VALUES (27, '25009252603', 2011, 30.000, 2.70);
INSERT INTO facts VALUES (27, '25009253100', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (27, '25009253201', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (27, '25009253202', 2011, 44.000, 1.80);
INSERT INTO facts VALUES (27, '25009253203', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (27, '25009253204', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (27, '25009253205', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (27, '25009254100', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25009254200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25009254301', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25009254302', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (27, '25009254401', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (27, '25009254402', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (27, '25009254403', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (27, '25009260100', 2011, 87.000, 4.20);
INSERT INTO facts VALUES (27, '25009260200', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (27, '25009260301', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (27, '25009260302', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (27, '25009260401', 2011, 38.000, 2.40);
INSERT INTO facts VALUES (27, '25009260402', 2011, 44.000, 1.80);
INSERT INTO facts VALUES (27, '25009260500', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (27, '25009260600', 2011, 55.000, 4.30);
INSERT INTO facts VALUES (27, '25009260700', 2011, 39.000, 2.30);
INSERT INTO facts VALUES (27, '25009260800', 2011, 109.000, 6.30);
INSERT INTO facts VALUES (27, '25009260900', 2011, 90.000, 4.40);
INSERT INTO facts VALUES (27, '25009261000', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (27, '25009261101', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (27, '25009261102', 2011, 38.000, 1.90);
INSERT INTO facts VALUES (27, '25009262100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25009263100', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (27, '25009264100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25009265101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25009265102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25009266100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25009266200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25009266300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25009266400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25009267101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25009267102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25009268100', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (27, '25009268200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (27, '25009268300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (27, '25009268400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25009269100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25009270100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25011040100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25011040200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25011040300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (27, '25011040400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25011040501', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25011040502', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25011040600', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (27, '25011040701', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25011040702', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25011040800', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25011040900', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25011041000', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25011041100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25011041200', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25011041300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25011041400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25011041501', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25011041502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25013800101', 2011, 108.000, 7.00);
INSERT INTO facts VALUES (27, '25013800102', 2011, 72.000, 4.50);
INSERT INTO facts VALUES (27, '25013800201', 2011, 285.000, 11.60);
INSERT INTO facts VALUES (27, '25013800202', 2011, 63.000, 11.50);
INSERT INTO facts VALUES (27, '25013800300', 2011, 302.000, 17.40);
INSERT INTO facts VALUES (27, '25013800400', 2011, 400.000, 18.20);
INSERT INTO facts VALUES (27, '25013800500', 2011, 235.000, 21.10);
INSERT INTO facts VALUES (27, '25013800600', 2011, 62.000, 7.70);
INSERT INTO facts VALUES (27, '25013800700', 2011, 190.000, 13.40);
INSERT INTO facts VALUES (27, '25013800800', 2011, 43.000, 4.90);
INSERT INTO facts VALUES (27, '25013800900', 2011, 89.000, 5.20);
INSERT INTO facts VALUES (27, '25013801101', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25013801102', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (27, '25013801200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25013801300', 2011, 101.000, 6.50);
INSERT INTO facts VALUES (27, '25013801401', 2011, 75.000, 5.80);
INSERT INTO facts VALUES (27, '25013801402', 2011, 111.000, 15.00);
INSERT INTO facts VALUES (27, '25013801501', 2011, 287.000, 14.50);
INSERT INTO facts VALUES (27, '25013801502', 2011, 153.000, 11.80);
INSERT INTO facts VALUES (27, '25013801503', 2011, 203.000, 12.60);
INSERT INTO facts VALUES (27, '25013801601', 2011, 120.000, 7.60);
INSERT INTO facts VALUES (27, '25013801602', 2011, 95.000, 5.10);
INSERT INTO facts VALUES (27, '25013801603', 2011, 111.000, 6.30);
INSERT INTO facts VALUES (27, '25013801604', 2011, 76.000, 5.00);
INSERT INTO facts VALUES (27, '25013801605', 2011, 81.000, 4.60);
INSERT INTO facts VALUES (27, '25013801700', 2011, 133.000, 6.90);
INSERT INTO facts VALUES (27, '25013801800', 2011, 112.000, 8.50);
INSERT INTO facts VALUES (27, '25013801901', 2011, 80.000, 5.60);
INSERT INTO facts VALUES (27, '25013801902', 2011, 47.000, 2.90);
INSERT INTO facts VALUES (27, '25013802000', 2011, 43.000, 3.80);
INSERT INTO facts VALUES (27, '25013802100', 2011, 100.000, 4.10);
INSERT INTO facts VALUES (27, '25013802200', 2011, 88.000, 8.10);
INSERT INTO facts VALUES (27, '25013802300', 2011, 206.000, 9.40);
INSERT INTO facts VALUES (27, '25013802400', 2011, 71.000, 4.60);
INSERT INTO facts VALUES (27, '25013802500', 2011, 151.000, 5.50);
INSERT INTO facts VALUES (27, '25013802601', 2011, 212.000, 8.50);
INSERT INTO facts VALUES (27, '25013802602', 2011, 32.000, 3.40);
INSERT INTO facts VALUES (27, '25013810100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (27, '25013810200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (27, '25013810300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25013810403', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25013810404', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (27, '25013810412', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (27, '25013810414', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (27, '25013810601', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (27, '25013810602', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (27, '25013810700', 2011, 49.000, 1.80);
INSERT INTO facts VALUES (27, '25013810800', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (27, '25013810901', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (27, '25013810902', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (27, '25013811000', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (27, '25013811101', 2011, 94.000, 4.80);
INSERT INTO facts VALUES (27, '25013811102', 2011, 83.000, 3.30);
INSERT INTO facts VALUES (27, '25013811200', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (27, '25013811301', 2011, 45.000, 1.80);
INSERT INTO facts VALUES (27, '25013811302', 2011, 47.000, 1.90);
INSERT INTO facts VALUES (27, '25013811400', 2011, 81.000, 9.10);
INSERT INTO facts VALUES (27, '25013811500', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (27, '25013811600', 2011, 106.000, 8.30);
INSERT INTO facts VALUES (27, '25013811700', 2011, 21.000, 2.00);
INSERT INTO facts VALUES (27, '25013811800', 2011, 168.000, 10.90);
INSERT INTO facts VALUES (27, '25013811900', 2011, 47.000, 3.10);
INSERT INTO facts VALUES (27, '25013812001', 2011, 85.000, 6.00);
INSERT INTO facts VALUES (27, '25013812002', 2011, 112.000, 6.30);
INSERT INTO facts VALUES (27, '25013812101', 2011, 75.000, 3.70);
INSERT INTO facts VALUES (27, '25013812103', 2011, 74.000, 5.40);
INSERT INTO facts VALUES (27, '25013812104', 2011, 190.000, 10.40);
INSERT INTO facts VALUES (27, '25013812201', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (27, '25013812202', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25013812300', 2011, 55.000, 2.40);
INSERT INTO facts VALUES (27, '25013812401', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25013812403', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (27, '25013812404', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (27, '25013812500', 2011, 45.000, 1.60);
INSERT INTO facts VALUES (27, '25013812600', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (27, '25013812701', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (27, '25013812702', 2011, 54.000, 2.30);
INSERT INTO facts VALUES (27, '25013812800', 2011, 50.000, 1.90);
INSERT INTO facts VALUES (27, '25013812901', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (27, '25013812902', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (27, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25013813000', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (27, '25013813101', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25013813102', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (27, '25013813204', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (27, '25013813205', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (27, '25013813206', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25013813207', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25013813208', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (27, '25013813209', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25013813301', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (27, '25013813303', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25013813304', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (27, '25013813401', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (27, '25013813403', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25013813404', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25013813500', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25013813601', 2011, 39.000, 1.30);
INSERT INTO facts VALUES (27, '25013813602', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (27, '25013813701', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25013813702', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (27, '25013813801', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25013813802', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (27, '25015820101', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (27, '25015820102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25015820202', 2011, 8.000, 1.50);
INSERT INTO facts VALUES (27, '25015820203', 2011, 38.000, 1.10);
INSERT INTO facts VALUES (27, '25015820204', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25015820300', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (27, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (27, '25015820500', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (27, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25015820700', 2011, 39.000, 2.20);
INSERT INTO facts VALUES (27, '25015820801', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (27, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25015820900', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (27, '25015821000', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25015821100', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (27, '25015821200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (27, '25015821300', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (27, '25015821400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25015821500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25015821601', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25015821602', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25015821700', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25015821901', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25015821903', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25015821904', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25015822200', 2011, 57.000, 2.30);
INSERT INTO facts VALUES (27, '25015822300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (27, '25015822401', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25015822402', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25015822500', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25015822601', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (27, '25015822603', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (27, '25015822605', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (27, '25015822606', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (27, '25015822700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25017300100', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25017301101', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (27, '25017301102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25017310100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25017310200', 2011, 73.000, 3.50);
INSERT INTO facts VALUES (27, '25017310300', 2011, 98.000, 4.30);
INSERT INTO facts VALUES (27, '25017310400', 2011, 70.000, 6.60);
INSERT INTO facts VALUES (27, '25017310500', 2011, 45.000, 3.80);
INSERT INTO facts VALUES (27, '25017310601', 2011, 61.000, 3.00);
INSERT INTO facts VALUES (27, '25017310602', 2011, 52.000, 2.30);
INSERT INTO facts VALUES (27, '25017310700', 2011, 31.000, 2.10);
INSERT INTO facts VALUES (27, '25017311100', 2011, 24.000, 3.10);
INSERT INTO facts VALUES (27, '25017311200', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (27, '25017311300', 2011, 27.000, 2.10);
INSERT INTO facts VALUES (27, '25017311400', 2011, 34.000, 1.50);
INSERT INTO facts VALUES (27, '25017311500', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (27, '25017311600', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (27, '25017311700', 2011, 67.000, 4.40);
INSERT INTO facts VALUES (27, '25017311800', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (27, '25017311900', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (27, '25017312000', 2011, 27.000, 2.80);
INSERT INTO facts VALUES (27, '25017312100', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (27, '25017312200', 2011, 75.000, 4.60);
INSERT INTO facts VALUES (27, '25017312300', 2011, 48.000, 2.40);
INSERT INTO facts VALUES (27, '25017312400', 2011, 36.000, 4.00);
INSERT INTO facts VALUES (27, '25017312501', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (27, '25017312502', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (27, '25017313101', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25017313102', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (27, '25017314101', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (27, '25017314102', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (27, '25017314200', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (27, '25017314301', 2011, 45.000, 1.50);
INSERT INTO facts VALUES (27, '25017314302', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (27, '25017315100', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (27, '25017315200', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (27, '25017315401', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25017315402', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (27, '25017315403', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (27, '25017315500', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (27, '25017316101', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25017316102', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (27, '25017316201', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (27, '25017316202', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (27, '25017316300', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (27, '25017316400', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (27, '25017316500', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (27, '25017317101', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (27, '25017317102', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (27, '25017317103', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25017317201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (27, '25017317202', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (27, '25017317203', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25017317301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25017317302', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (27, '25017318100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25017318200', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (27, '25017318300', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (27, '25017318400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25017320102', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (27, '25017320103', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (27, '25017320104', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25017321100', 2011, 53.000, 1.80);
INSERT INTO facts VALUES (27, '25017321200', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (27, '25017321300', 2011, 66.000, 2.10);
INSERT INTO facts VALUES (27, '25017321400', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (27, '25017321500', 2011, 96.000, 3.70);
INSERT INTO facts VALUES (27, '25017321600', 2011, 51.000, 1.80);
INSERT INTO facts VALUES (27, '25017322100', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25017322200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25017322300', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (27, '25017322400', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25017323100', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (27, '25017324101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25017324102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25017325100', 2011, 46.000, 1.50);
INSERT INTO facts VALUES (27, '25017326101', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (27, '25017326102', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (27, '25017327101', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25017327102', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25017327103', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25017328100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25017330100', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (27, '25017330200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (27, '25017331101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (27, '25017331102', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25017331200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25017331300', 2011, 34.000, 1.50);
INSERT INTO facts VALUES (27, '25017332100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25017332200', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (27, '25017332300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (27, '25017332400', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (27, '25017333100', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (27, '25017333200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25017333300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25017333400', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25017333501', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (27, '25017333502', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (27, '25017333600', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (27, '25017334100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25017334200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25017334300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (27, '25017334400', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (27, '25017335100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25017335200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25017335301', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25017335302', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (27, '25017335400', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (27, '25017336100', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (27, '25017336200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25017336300', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (27, '25017336401', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25017336402', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (27, '25017337101', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25017337102', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (27, '25017337201', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25017337202', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (27, '25017337300', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (27, '25017338100', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (27, '25017338200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25017338300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (27, '25017338400', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25017338500', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25017339100', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (27, '25017339200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25017339300', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (27, '25017339400', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (27, '25017339500', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25017339600', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (27, '25017339700', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (27, '25017339801', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (27, '25017339802', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (27, '25017339900', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (27, '25017340000', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (27, '25017340100', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25017341101', 2011, 23.000, 1.70);
INSERT INTO facts VALUES (27, '25017341102', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25017341200', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (27, '25017341300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25017341400', 2011, 65.000, 2.80);
INSERT INTO facts VALUES (27, '25017341500', 2011, 63.000, 3.80);
INSERT INTO facts VALUES (27, '25017341600', 2011, 47.000, 1.80);
INSERT INTO facts VALUES (27, '25017341700', 2011, 73.000, 3.50);
INSERT INTO facts VALUES (27, '25017341800', 2011, 72.000, 2.90);
INSERT INTO facts VALUES (27, '25017341901', 2011, 18.000, 3.60);
INSERT INTO facts VALUES (27, '25017341902', 2011, 61.000, 1.80);
INSERT INTO facts VALUES (27, '25017342101', 2011, 78.000, 5.00);
INSERT INTO facts VALUES (27, '25017342102', 2011, 60.000, 3.80);
INSERT INTO facts VALUES (27, '25017342201', 2011, 81.000, 4.20);
INSERT INTO facts VALUES (27, '25017342202', 2011, 65.000, 4.50);
INSERT INTO facts VALUES (27, '25017342300', 2011, 103.000, 4.10);
INSERT INTO facts VALUES (27, '25017342400', 2011, 95.000, 4.00);
INSERT INTO facts VALUES (27, '25017342500', 2011, 105.000, 4.10);
INSERT INTO facts VALUES (27, '25017342600', 2011, 76.000, 4.80);
INSERT INTO facts VALUES (27, '25017350103', 2011, 6.000, 1.20);
INSERT INTO facts VALUES (27, '25017350104', 2011, 76.000, 2.80);
INSERT INTO facts VALUES (27, '25017350200', 2011, 61.000, 2.30);
INSERT INTO facts VALUES (27, '25017350300', 2011, 27.000, 2.50);
INSERT INTO facts VALUES (27, '25017350400', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25017350500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (27, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25017350700', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (27, '25017350800', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (27, '25017350900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25017351000', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (27, '25017351100', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (27, '25017351203', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25017351204', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (27, '25017351300', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (27, '25017351403', 2011, 41.000, 2.60);
INSERT INTO facts VALUES (27, '25017351404', 2011, 51.000, 3.30);
INSERT INTO facts VALUES (27, '25017351500', 2011, 22.000, 2.00);
INSERT INTO facts VALUES (27, '25017352101', 2011, 18.000, 1.90);
INSERT INTO facts VALUES (27, '25017352102', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (27, '25017352200', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (27, '25017352300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25017352400', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (27, '25017352500', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (27, '25017352600', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (27, '25017352700', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (27, '25017352800', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (27, '25017352900', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (27, '25017353000', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25017353101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (27, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25017353200', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (27, '25017353300', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (27, '25017353400', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (27, '25017353500', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (27, '25017353600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25017353700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (27, '25017353800', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (27, '25017353900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (27, '25017354000', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (27, '25017354100', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (27, '25017354200', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (27, '25017354300', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25017354400', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (27, '25017354500', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25017354600', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (27, '25017354700', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25017354800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (27, '25017354900', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25017355000', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (27, '25017356100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25017356300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25017356400', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (27, '25017356500', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (27, '25017356601', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (27, '25017356602', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (27, '25017356701', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (27, '25017356702', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (27, '25017357100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25017357200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25017357300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25017357400', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (27, '25017357500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (27, '25017357600', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (27, '25017357700', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25017357800', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (27, '25017358100', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (27, '25017358300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25017358400', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (27, '25017358500', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25017358600', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25017358700', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (27, '25017359100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25017359300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (27, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25017360200', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (27, '25017361100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25017361200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25017361300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (27, '25017362100', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (27, '25017363102', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (27, '25017363103', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25017363104', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (27, '25017363201', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (27, '25017363202', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25017364101', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (27, '25017364102', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25017365100', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25017365201', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (27, '25017365202', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (27, '25017366100', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (27, '25017366201', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (27, '25017366202', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25017367100', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (27, '25017367200', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (27, '25017368101', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (27, '25017368102', 2011, 55.000, 4.00);
INSERT INTO facts VALUES (27, '25017368200', 2011, 29.000, 1.60);
INSERT INTO facts VALUES (27, '25017368300', 2011, 65.000, 2.70);
INSERT INTO facts VALUES (27, '25017368400', 2011, 44.000, 1.90);
INSERT INTO facts VALUES (27, '25017368500', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (27, '25017368600', 2011, 39.000, 1.70);
INSERT INTO facts VALUES (27, '25017368700', 2011, 36.000, 3.60);
INSERT INTO facts VALUES (27, '25017368800', 2011, 47.000, 2.50);
INSERT INTO facts VALUES (27, '25017368901', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (27, '25017368902', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25017369000', 2011, 9.000, 1.60);
INSERT INTO facts VALUES (27, '25017369100', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (27, '25017370101', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (27, '25017370102', 2011, 41.000, 1.20);
INSERT INTO facts VALUES (27, '25017370201', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25017370202', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25017370300', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (27, '25017370400', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25017373100', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (27, '25017373200', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (27, '25017373300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (27, '25017373400', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (27, '25017373500', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (27, '25017373600', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (27, '25017373700', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (27, '25017373800', 2011, 39.000, 1.60);
INSERT INTO facts VALUES (27, '25017373900', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (27, '25017374000', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (27, '25017374100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25017374200', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25017374300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (27, '25017374400', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (27, '25017374500', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25017374600', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (27, '25017374700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25017374800', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (27, '25017382100', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (27, '25017382200', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (27, '25017382300', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (27, '25017382400', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (27, '25017382500', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25017382601', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25017382602', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (27, '25017383101', 2011, 73.000, 5.90);
INSERT INTO facts VALUES (27, '25017383102', 2011, 42.000, 2.40);
INSERT INTO facts VALUES (27, '25017383200', 2011, 128.000, 6.30);
INSERT INTO facts VALUES (27, '25017383300', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (27, '25017383400', 2011, 83.000, 3.80);
INSERT INTO facts VALUES (27, '25017383501', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (27, '25017383502', 2011, 25.000, 2.40);
INSERT INTO facts VALUES (27, '25017383600', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (27, '25017383700', 2011, 60.000, 2.90);
INSERT INTO facts VALUES (27, '25017383800', 2011, 44.000, 2.00);
INSERT INTO facts VALUES (27, '25017383901', 2011, 41.000, 1.40);
INSERT INTO facts VALUES (27, '25017383902', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (27, '25017384001', 2011, 13.000, 2.40);
INSERT INTO facts VALUES (27, '25017384002', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (27, '25017385100', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (27, '25017385201', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25017385202', 2011, 68.000, 2.30);
INSERT INTO facts VALUES (27, '25017386100', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (27, '25017387100', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (27, '25017387201', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (27, '25017387202', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (27, '25017388100', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (27, '25017388200', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (27, '25017388300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25019950200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25019950400', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (27, '25019950500', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (27, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25021400100', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (27, '25021400200', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (27, '25021400300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25021400400', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (27, '25021400500', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (27, '25021400600', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (27, '25021400700', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (27, '25021400800', 2011, 38.000, 1.50);
INSERT INTO facts VALUES (27, '25021400900', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (27, '25021401000', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (27, '25021401100', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (27, '25021401200', 2011, 35.000, 1.50);
INSERT INTO facts VALUES (27, '25021402101', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (27, '25021402102', 2011, 44.000, 2.70);
INSERT INTO facts VALUES (27, '25021402200', 2011, 25.000, 3.00);
INSERT INTO facts VALUES (27, '25021402300', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (27, '25021402400', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25021402500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25021403100', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (27, '25021403300', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (27, '25021403400', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (27, '25021403500', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25021404100', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (27, '25021404201', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (27, '25021404202', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (27, '25021404301', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25021404302', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (27, '25021404400', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25021405100', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (27, '25021406101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25021406102', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25021407100', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (27, '25021408101', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (27, '25021408102', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25021409101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25021409102', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25021410100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25021410300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25021410400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25021411100', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (27, '25021411200', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25021411301', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25021411302', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25021412100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25021412200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25021412300', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25021413100', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (27, '25021413200', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (27, '25021413300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25021413401', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (27, '25021413402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25021413500', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25021414100', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (27, '25021414200', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25021414300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25021415101', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (27, '25021415102', 2011, 30.000, 0.90);
INSERT INTO facts VALUES (27, '25021415200', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (27, '25021415300', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (27, '25021416101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25021416102', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (27, '25021416200', 2011, 60.000, 2.60);
INSERT INTO facts VALUES (27, '25021416300', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (27, '25021416400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25021417100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25021417200', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (27, '25021417300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25021417400', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (27, '25021417501', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25021417502', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25021417601', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25021417602', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25021417701', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (27, '25021417702', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25021417801', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (27, '25021417802', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25021417901', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (27, '25021417902', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25021418002', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (27, '25021418003', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (27, '25021418004', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (27, '25021418101', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25021418102', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (27, '25021418200', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (27, '25021419100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25021419200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25021419300', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (27, '25021419400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (27, '25021419500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (27, '25021419600', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (27, '25021419700', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (27, '25021419800', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25021420100', 2011, 85.000, 3.10);
INSERT INTO facts VALUES (27, '25021420201', 2011, 36.000, 3.00);
INSERT INTO facts VALUES (27, '25021420202', 2011, 53.000, 2.30);
INSERT INTO facts VALUES (27, '25021420301', 2011, 90.000, 3.60);
INSERT INTO facts VALUES (27, '25021420302', 2011, 67.000, 2.40);
INSERT INTO facts VALUES (27, '25021421100', 2011, 45.000, 2.20);
INSERT INTO facts VALUES (27, '25021421200', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (27, '25021422100', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (27, '25021422200', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (27, '25021422301', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (27, '25021422302', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (27, '25021422400', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (27, '25021422501', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (27, '25021422502', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25021422600', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (27, '25021422700', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (27, '25021422800', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25021423100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25021440100', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (27, '25021441202', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (27, '25021441203', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25021441204', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25021442101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25021442102', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (27, '25021442103', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (27, '25021442201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25021442202', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (27, '25021443101', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (27, '25021443102', 2011, 30.000, 0.90);
INSERT INTO facts VALUES (27, '25021456101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25021456102', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (27, '25021456200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (27, '25021456301', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (27, '25021456302', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (27, '25021456401', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (27, '25021456402', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (27, '25021457100', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (27, '25021457200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25023500101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25023500103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25023500104', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25023501101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25023501102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (27, '25023501201', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25023501202', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (27, '25023502101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25023502102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25023502200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25023503101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25023503102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25023504101', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25023504102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25023505101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (27, '25023505102', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (27, '25023505200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25023506101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25023506102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25023506202', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (27, '25023506203', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25023506204', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25023507101', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25023507103', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25023507104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25023508101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (27, '25023508102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25023508200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25023509101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25023509102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (27, '25023510100', 2011, 64.000, 3.80);
INSERT INTO facts VALUES (27, '25023510200', 2011, 63.000, 3.00);
INSERT INTO facts VALUES (27, '25023510300', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (27, '25023510400', 2011, 42.000, 3.80);
INSERT INTO facts VALUES (27, '25023510501', 2011, 28.000, 2.40);
INSERT INTO facts VALUES (27, '25023510502', 2011, 56.000, 2.10);
INSERT INTO facts VALUES (27, '25023510503', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (27, '25023510600', 2011, 29.000, 2.90);
INSERT INTO facts VALUES (27, '25023510700', 2011, 54.000, 2.60);
INSERT INTO facts VALUES (27, '25023510800', 2011, 42.000, 2.10);
INSERT INTO facts VALUES (27, '25023510900', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25023511000', 2011, 41.000, 4.10);
INSERT INTO facts VALUES (27, '25023511100', 2011, 84.000, 4.70);
INSERT INTO facts VALUES (27, '25023511200', 2011, 70.000, 3.90);
INSERT INTO facts VALUES (27, '25023511301', 2011, 65.000, 3.80);
INSERT INTO facts VALUES (27, '25023511302', 2011, 45.000, 3.80);
INSERT INTO facts VALUES (27, '25023511400', 2011, 32.000, 2.70);
INSERT INTO facts VALUES (27, '25023511500', 2011, 43.000, 3.20);
INSERT INTO facts VALUES (27, '25023511600', 2011, 76.000, 2.80);
INSERT INTO facts VALUES (27, '25023511701', 2011, 56.000, 3.40);
INSERT INTO facts VALUES (27, '25023511702', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (27, '25023520100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25023520201', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25023520202', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (27, '25023521101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25023521102', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25023521201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25023521202', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25023522101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25023522102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25023523100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (27, '25023523201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (27, '25023523202', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (27, '25023524101', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (27, '25023524102', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25023525101', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25023525104', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25023525203', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25023525204', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25023526100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (27, '25023530100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25023530200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25023530300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25023530400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (27, '25023530500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (27, '25023530600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25023530700', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25023530801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25023530802', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25023530901', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (27, '25023530902', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (27, '25023540101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25023540102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (27, '25023540103', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25023541100', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (27, '25023542101', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (27, '25023542102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25023542200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25023542300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (27, '25023543100', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (27, '25023544100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25023544200', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (27, '25023545100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (27, '25023545200', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (27, '25023545300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25023545400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25023560100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (27, '25023561100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25023561200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (27, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025000100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (27, '25025000201', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (27, '25025000202', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (27, '25025000301', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (27, '25025000302', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (27, '25025000401', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (27, '25025000402', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (27, '25025000502', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (27, '25025000503', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25025000504', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (27, '25025000601', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (27, '25025000602', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (27, '25025000701', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25025000703', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (27, '25025000704', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25025000802', 2011, 31.000, 1.00);
INSERT INTO facts VALUES (27, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025010103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (27, '25025010104', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (27, '25025010203', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (27, '25025010204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (27, '25025010300', 2011, 3.000, 0.80);
INSERT INTO facts VALUES (27, '25025010403', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (27, '25025010404', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25025010405', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (27, '25025010408', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (27, '25025010500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25025010600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25025010701', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25025010702', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (27, '25025010801', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (27, '25025010802', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25025020101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (27, '25025020200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (27, '25025020301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25025020302', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (27, '25025020303', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (27, '25025030100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25025030200', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25025030300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25025030400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25025030500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (27, '25025040100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (27, '25025040200', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (27, '25025040300', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25025040401', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25025040600', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25025040801', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25025050101', 2011, 126.000, 7.40);
INSERT INTO facts VALUES (27, '25025050200', 2011, 136.000, 8.00);
INSERT INTO facts VALUES (27, '25025050300', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (27, '25025050400', 2011, 49.000, 5.10);
INSERT INTO facts VALUES (27, '25025050500', 2011, 19.000, 2.90);
INSERT INTO facts VALUES (27, '25025050600', 2011, 47.000, 6.30);
INSERT INTO facts VALUES (27, '25025050700', 2011, 119.000, 8.20);
INSERT INTO facts VALUES (27, '25025050901', 2011, 152.000, 11.50);
INSERT INTO facts VALUES (27, '25025051000', 2011, 83.000, 5.00);
INSERT INTO facts VALUES (27, '25025051101', 2011, 99.000, 4.50);
INSERT INTO facts VALUES (27, '25025051200', 2011, 39.000, 3.80);
INSERT INTO facts VALUES (27, '25025060101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (27, '25025060200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (27, '25025060301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25025060400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25025060501', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25025060600', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (27, '25025060700', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (27, '25025060800', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (27, '25025061000', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (27, '25025061101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25025061200', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (27, '25025070101', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (27, '25025070200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25025070300', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025070500', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (27, '25025070600', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (27, '25025070700', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25025070800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25025070900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25025071101', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (27, '25025071201', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (27, '25025080100', 2011, 17.000, 2.50);
INSERT INTO facts VALUES (27, '25025080300', 2011, 19.000, 2.70);
INSERT INTO facts VALUES (27, '25025080401', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (27, '25025080500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (27, '25025080601', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (27, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25025080900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (27, '25025081001', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (27, '25025081100', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (27, '25025081200', 2011, 51.000, 4.50);
INSERT INTO facts VALUES (27, '25025081300', 2011, 43.000, 2.10);
INSERT INTO facts VALUES (27, '25025081400', 2011, 39.000, 3.00);
INSERT INTO facts VALUES (27, '25025081500', 2011, 32.000, 3.80);
INSERT INTO facts VALUES (27, '25025081700', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (27, '25025081800', 2011, 34.000, 3.00);
INSERT INTO facts VALUES (27, '25025081900', 2011, 36.000, 2.90);
INSERT INTO facts VALUES (27, '25025082000', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (27, '25025082100', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (27, '25025090100', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (27, '25025090200', 2011, 23.000, 3.00);
INSERT INTO facts VALUES (27, '25025090300', 2011, 40.000, 3.60);
INSERT INTO facts VALUES (27, '25025090400', 2011, 62.000, 5.40);
INSERT INTO facts VALUES (27, '25025090600', 2011, 28.000, 3.90);
INSERT INTO facts VALUES (27, '25025090700', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (27, '25025090901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25025091001', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (27, '25025091100', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (27, '25025091200', 2011, 31.000, 2.70);
INSERT INTO facts VALUES (27, '25025091300', 2011, 31.000, 3.90);
INSERT INTO facts VALUES (27, '25025091400', 2011, 56.000, 6.40);
INSERT INTO facts VALUES (27, '25025091500', 2011, 50.000, 3.40);
INSERT INTO facts VALUES (27, '25025091600', 2011, 22.000, 2.10);
INSERT INTO facts VALUES (27, '25025091700', 2011, 47.000, 5.10);
INSERT INTO facts VALUES (27, '25025091800', 2011, 61.000, 5.90);
INSERT INTO facts VALUES (27, '25025091900', 2011, 34.000, 2.70);
INSERT INTO facts VALUES (27, '25025092000', 2011, 73.000, 4.80);
INSERT INTO facts VALUES (27, '25025092101', 2011, 49.000, 2.20);
INSERT INTO facts VALUES (27, '25025092200', 2011, 31.000, 2.70);
INSERT INTO facts VALUES (27, '25025092300', 2011, 30.000, 3.10);
INSERT INTO facts VALUES (27, '25025092400', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (27, '25025100100', 2011, 53.000, 2.80);
INSERT INTO facts VALUES (27, '25025100200', 2011, 25.000, 2.80);
INSERT INTO facts VALUES (27, '25025100300', 2011, 34.000, 3.00);
INSERT INTO facts VALUES (27, '25025100400', 2011, 43.000, 2.50);
INSERT INTO facts VALUES (27, '25025100500', 2011, 47.000, 2.20);
INSERT INTO facts VALUES (27, '25025100601', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (27, '25025100603', 2011, 15.000, 2.00);
INSERT INTO facts VALUES (27, '25025100700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (27, '25025100800', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (27, '25025100900', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (27, '25025101001', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (27, '25025101002', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (27, '25025101101', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (27, '25025101102', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (27, '25025110103', 2011, 101.000, 4.60);
INSERT INTO facts VALUES (27, '25025110201', 2011, 67.000, 8.20);
INSERT INTO facts VALUES (27, '25025110301', 2011, 116.000, 12.90);
INSERT INTO facts VALUES (27, '25025110401', 2011, 110.000, 8.60);
INSERT INTO facts VALUES (27, '25025110403', 2011, 146.000, 8.70);
INSERT INTO facts VALUES (27, '25025110501', 2011, 46.000, 3.50);
INSERT INTO facts VALUES (27, '25025110502', 2011, 94.000, 5.90);
INSERT INTO facts VALUES (27, '25025110601', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (27, '25025110607', 2011, 37.000, 1.80);
INSERT INTO facts VALUES (27, '25025120103', 2011, 15.000, 2.30);
INSERT INTO facts VALUES (27, '25025120104', 2011, 30.000, 3.00);
INSERT INTO facts VALUES (27, '25025120105', 2011, 27.000, 3.00);
INSERT INTO facts VALUES (27, '25025120201', 2011, 49.000, 3.00);
INSERT INTO facts VALUES (27, '25025120301', 2011, 146.000, 8.20);
INSERT INTO facts VALUES (27, '25025120400', 2011, 55.000, 2.00);
INSERT INTO facts VALUES (27, '25025120500', 2011, 86.000, 10.10);
INSERT INTO facts VALUES (27, '25025120600', 2011, 44.000, 4.20);
INSERT INTO facts VALUES (27, '25025120700', 2011, 37.000, 3.80);
INSERT INTO facts VALUES (27, '25025130100', 2011, 65.000, 2.40);
INSERT INTO facts VALUES (27, '25025130200', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (27, '25025130300', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (27, '25025130402', 2011, 42.000, 2.00);
INSERT INTO facts VALUES (27, '25025130404', 2011, 36.000, 2.90);
INSERT INTO facts VALUES (27, '25025130406', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (27, '25025140102', 2011, 114.000, 7.40);
INSERT INTO facts VALUES (27, '25025140105', 2011, 152.000, 11.90);
INSERT INTO facts VALUES (27, '25025140106', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (27, '25025140107', 2011, 87.000, 8.90);
INSERT INTO facts VALUES (27, '25025140201', 2011, 45.000, 5.20);
INSERT INTO facts VALUES (27, '25025140202', 2011, 134.000, 6.90);
INSERT INTO facts VALUES (27, '25025140300', 2011, 162.000, 6.90);
INSERT INTO facts VALUES (27, '25025140400', 2011, 190.000, 6.90);
INSERT INTO facts VALUES (27, '25025160101', 2011, 281.000, 14.00);
INSERT INTO facts VALUES (27, '25025160200', 2011, 76.000, 6.40);
INSERT INTO facts VALUES (27, '25025160300', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (27, '25025160400', 2011, 54.000, 5.70);
INSERT INTO facts VALUES (27, '25025160501', 2011, 243.000, 13.00);
INSERT INTO facts VALUES (27, '25025160502', 2011, 170.000, 11.50);
INSERT INTO facts VALUES (27, '25025160601', 2011, 108.000, 7.30);
INSERT INTO facts VALUES (27, '25025160602', 2011, 146.000, 8.70);
INSERT INTO facts VALUES (27, '25025170100', 2011, 232.000, 8.10);
INSERT INTO facts VALUES (27, '25025170200', 2011, 90.000, 5.20);
INSERT INTO facts VALUES (27, '25025170300', 2011, 148.000, 4.10);
INSERT INTO facts VALUES (27, '25025170400', 2011, 140.000, 6.40);
INSERT INTO facts VALUES (27, '25025170501', 2011, 75.000, 4.60);
INSERT INTO facts VALUES (27, '25025170502', 2011, 37.000, 2.60);
INSERT INTO facts VALUES (27, '25025170601', 2011, 149.000, 7.90);
INSERT INTO facts VALUES (27, '25025170701', 2011, 69.000, 7.20);
INSERT INTO facts VALUES (27, '25025170702', 2011, 168.000, 7.80);
INSERT INTO facts VALUES (27, '25025170800', 2011, 100.000, 4.80);
INSERT INTO facts VALUES (27, '25025180101', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (27, '25025180200', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (27, '25025180301', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25025180400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (27, '25025180500', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (27, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025981300', 2011, 9.000, 3.80);
INSERT INTO facts VALUES (27, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25025981800', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (27, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (27, '25027700100', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (27, '25027701100', 2011, 35.000, 1.10);
INSERT INTO facts VALUES (27, '25027702200', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (27, '25027703100', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25027703200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25027703300', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (27, '25027704200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (27, '25027705100', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (27, '25027706100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25027707100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (27, '25027707200', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (27, '25027707300', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (27, '25027707400', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (27, '25027707500', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (27, '25027708100', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (27, '25027709100', 2011, 38.000, 2.50);
INSERT INTO facts VALUES (27, '25027709201', 2011, 66.000, 2.40);
INSERT INTO facts VALUES (27, '25027709202', 2011, 112.000, 3.80);
INSERT INTO facts VALUES (27, '25027709400', 2011, 71.000, 3.70);
INSERT INTO facts VALUES (27, '25027709501', 2011, 15.000, 1.90);
INSERT INTO facts VALUES (27, '25027709502', 2011, 40.000, 1.70);
INSERT INTO facts VALUES (27, '25027709600', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (27, '25027709701', 2011, 62.000, 2.60);
INSERT INTO facts VALUES (27, '25027709702', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (27, '25027710100', 2011, 109.000, 8.20);
INSERT INTO facts VALUES (27, '25027710200', 2011, 87.000, 3.10);
INSERT INTO facts VALUES (27, '25027710300', 2011, 56.000, 4.70);
INSERT INTO facts VALUES (27, '25027710400', 2011, 30.000, 3.60);
INSERT INTO facts VALUES (27, '25027710500', 2011, 63.000, 4.90);
INSERT INTO facts VALUES (27, '25027710600', 2011, 156.000, 6.10);
INSERT INTO facts VALUES (27, '25027710700', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (27, '25027710800', 2011, 69.000, 4.20);
INSERT INTO facts VALUES (27, '25027711000', 2011, 64.000, 5.70);
INSERT INTO facts VALUES (27, '25027711100', 2011, 36.000, 2.30);
INSERT INTO facts VALUES (27, '25027712101', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25027712102', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (27, '25027713100', 2011, 42.000, 1.70);
INSERT INTO facts VALUES (27, '25027715100', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (27, '25027716100', 2011, 87.000, 2.80);
INSERT INTO facts VALUES (27, '25027716200', 2011, 47.000, 3.80);
INSERT INTO facts VALUES (27, '25027716300', 2011, 28.000, 1.90);
INSERT INTO facts VALUES (27, '25027717100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (27, '25027718100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (27, '25027719100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (27, '25027720100', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25027721101', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (27, '25027721102', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (27, '25027722100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25027723100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (27, '25027724100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (27, '25027725100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25027726100', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (27, '25027726200', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (27, '25027727100', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (27, '25027728100', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (27, '25027728200', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (27, '25027728300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (27, '25027728400', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (27, '25027729100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25027729200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (27, '25027730100', 2011, 62.000, 2.60);
INSERT INTO facts VALUES (27, '25027730200', 2011, 52.000, 2.20);
INSERT INTO facts VALUES (27, '25027730300', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (27, '25027730401', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (27, '25027730402', 2011, 37.000, 6.00);
INSERT INTO facts VALUES (27, '25027730500', 2011, 40.000, 2.70);
INSERT INTO facts VALUES (27, '25027730600', 2011, 48.000, 1.70);
INSERT INTO facts VALUES (27, '25027730700', 2011, 80.000, 3.00);
INSERT INTO facts VALUES (27, '25027730801', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (27, '25027730802', 2011, 16.000, 2.00);
INSERT INTO facts VALUES (27, '25027730901', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (27, '25027730902', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (27, '25027731001', 2011, 44.000, 5.60);
INSERT INTO facts VALUES (27, '25027731002', 2011, 110.000, 4.40);
INSERT INTO facts VALUES (27, '25027731101', 2011, 61.000, 4.00);
INSERT INTO facts VALUES (27, '25027731102', 2011, 31.000, 3.10);
INSERT INTO facts VALUES (27, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25027731203', 2011, 70.000, 3.40);
INSERT INTO facts VALUES (27, '25027731204', 2011, 43.000, 5.60);
INSERT INTO facts VALUES (27, '25027731300', 2011, 78.000, 6.00);
INSERT INTO facts VALUES (27, '25027731400', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (27, '25027731500', 2011, 62.000, 3.10);
INSERT INTO facts VALUES (27, '25027731600', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (27, '25027731700', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (27, '25027731800', 2011, 69.000, 2.60);
INSERT INTO facts VALUES (27, '25027731900', 2011, 100.000, 5.20);
INSERT INTO facts VALUES (27, '25027732001', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (27, '25027732002', 2011, 62.000, 3.90);
INSERT INTO facts VALUES (27, '25027732201', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (27, '25027732202', 2011, 37.000, 2.90);
INSERT INTO facts VALUES (27, '25027732203', 2011, 39.000, 3.40);
INSERT INTO facts VALUES (27, '25027732301', 2011, 42.000, 2.50);
INSERT INTO facts VALUES (27, '25027732302', 2011, 44.000, 2.80);
INSERT INTO facts VALUES (27, '25027732400', 2011, 86.000, 4.00);
INSERT INTO facts VALUES (27, '25027732500', 2011, 22.000, 3.20);
INSERT INTO facts VALUES (27, '25027732600', 2011, 54.000, 3.30);
INSERT INTO facts VALUES (27, '25027732700', 2011, 49.000, 3.00);
INSERT INTO facts VALUES (27, '25027732801', 2011, 43.000, 1.90);
INSERT INTO facts VALUES (27, '25027732802', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (27, '25027732901', 2011, 84.000, 3.10);
INSERT INTO facts VALUES (27, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (27, '25027733000', 2011, 76.000, 6.40);
INSERT INTO facts VALUES (27, '25027733101', 2011, 44.000, 5.50);
INSERT INTO facts VALUES (27, '25027733102', 2011, 41.000, 4.80);
INSERT INTO facts VALUES (27, '25027735100', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (27, '25027735200', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (27, '25027736100', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (27, '25027736200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (27, '25027736300', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (27, '25027736400', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (27, '25027736500', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (27, '25027737100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (27, '25027737200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (27, '25027737300', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (27, '25027738100', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (27, '25027738201', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (27, '25027738202', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (27, '25027739100', 2011, 34.000, 1.00);
INSERT INTO facts VALUES (27, '25027739200', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (27, '25027739300', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (27, '25027739400', 2011, 34.000, 1.00);
INSERT INTO facts VALUES (27, '25027739500', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (27, '25027740101', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (27, '25027740102', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (27, '25027740200', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (27, '25027741101', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (27, '25027741102', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (27, '25027742300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (27, '25027742401', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (27, '25027742402', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (27, '25027743100', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (27, '25027744101', 2011, 46.000, 1.60);
INSERT INTO facts VALUES (27, '25027744102', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (27, '25027744200', 2011, 63.000, 2.20);
INSERT INTO facts VALUES (27, '25027744300', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (27, '25027744400', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (27, '25027745100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (27, '25027746100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (27, '25027747101', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (27, '25027747102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (27, '25027748100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (27, '25027749100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (27, '25027749200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (27, '25027750100', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (27, '25027750200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (27, '25027750300', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (27, '25027751101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25027751102', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (27, '25027752100', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (27, '25027753100', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (27, '25027753200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (27, '25027754100', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (27, '25027754200', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (27, '25027754300', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (27, '25027754400', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (27, '25027755100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25027755200', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (27, '25027756101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (27, '25027756102', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (27, '25027757100', 2011, 106.000, 5.70);
INSERT INTO facts VALUES (27, '25027757200', 2011, 42.000, 4.50);
INSERT INTO facts VALUES (27, '25027757300', 2011, 43.000, 3.60);
INSERT INTO facts VALUES (27, '25027757400', 2011, 67.000, 6.20);
INSERT INTO facts VALUES (27, '25027757500', 2011, 95.000, 5.30);
INSERT INTO facts VALUES (27, '25027758101', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (27, '25027758102', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (27, '25027759100', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (27, '25027760100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (27, '25027761100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (27, '25027761200', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (27, '25027761300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (27, '25027761400', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (28, '25001010400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25001010500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25001010100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25001010206', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25001010208', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25001010304', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25001010306', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25001010600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25001010700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25001010800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25001010900', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25001011002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25001011100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25001011200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25001011300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25001011400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25001011500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25001011600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25001011700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25001011801', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25001011802', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25001012001', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25001012002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25001012101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25001012102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25001012200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25001012502', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25001012601', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (28, '25001012602', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (28, '25001012700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25001012800', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25001012900', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25001013002', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25001013100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25001013200', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25001013300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25001013400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25001013500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25001013600', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25001013700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25001013800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25001013900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25001014002', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25001014300', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25001014402', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25001014500', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (28, '25001014600', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25001014700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25001014800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25001014900', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25001015001', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25001015002', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25001015100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25001015200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25001015300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25003900100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25003900200', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25003900300', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (28, '25003900400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25003900500', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25003900600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25003900700', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25003900800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25003900900', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (28, '25003901100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25003911100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25003912100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (28, '25003913100', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25003914100', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (28, '25003920101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25003920102', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25003921300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25003921400', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (28, '25003921500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25003922100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25003922200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25003922300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25003923100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25003924100', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (28, '25003925100', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (28, '25003926100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25003931100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (28, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25003932200', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25003933300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (28, '25003933400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (28, '25003934300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25003935100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25003935200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25003935300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25005600100', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25005600202', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25005600203', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (28, '25005600204', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25005610100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25005610202', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25005610203', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25005610204', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25005611101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25005611102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005611201', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25005611202', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25005612100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25005612200', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (28, '25005613100', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (28, '25005613300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25005613400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25005613600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25005613700', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25005613800', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25005613901', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25005613902', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25005614000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25005614101', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25005614102', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25005615100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25005616100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25005617101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25005617102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25005630101', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25005630102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25005630200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25005630300', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (28, '25005630400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25005631100', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (28, '25005631200', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (28, '25005631300', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25005631400', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (28, '25005631500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25005631600', 2011, 26.000, 1.80);
INSERT INTO facts VALUES (28, '25005631700', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25005631800', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (28, '25005632100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25005632200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (28, '25005633100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25005633200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25005640100', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25005640200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (28, '25005640300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25005640400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25005640500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (28, '25005640600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25005640700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25005640800', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (28, '25005640901', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25005641000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25005641200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25005641300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25005641400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005641500', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25005641600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25005641700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25005641800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25005641900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25005642000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005642100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (28, '25005642200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005642300', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (28, '25005642400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25005642500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25005644101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25005644102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25005644200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25005645101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25005645102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25005645103', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25005646101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (28, '25005646103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25005646104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25005650101', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (28, '25005650102', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25005650201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005650202', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (28, '25005650300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25005650400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25005650500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005650600', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25005650700', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25005650800', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25005650900', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (28, '25005651001', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (28, '25005651002', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (28, '25005651100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (28, '25005651200', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25005651300', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (28, '25005651400', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (28, '25005651500', 2011, 26.000, 2.10);
INSERT INTO facts VALUES (28, '25005651600', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (28, '25005651700', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (28, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25005651900', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (28, '25005652000', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25005652100', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25005652200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25005652300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25005652400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25005652500', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (28, '25005652600', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (28, '25005652700', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (28, '25005652800', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25005653101', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25005653102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25005653203', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25005653204', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25005653301', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25005653304', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25005654100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25005654200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25005655100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25005655200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25005655300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25005655400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25005985500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (28, '25005985600', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25007200100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25007200200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25007200300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25007200400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25009201100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25009202101', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25009202102', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25009202200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25009205400', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25009203100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25009203200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25009203301', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25009203302', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25009204101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25009204102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25009204200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25009204300', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (28, '25009204400', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25009204500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25009204600', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (28, '25009204701', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (28, '25009204702', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25009205100', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (28, '25009205200', 2011, 50.000, 2.50);
INSERT INTO facts VALUES (28, '25009205300', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (28, '25009205500', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (28, '25009205600', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (28, '25009205700', 2011, 50.000, 3.00);
INSERT INTO facts VALUES (28, '25009205800', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (28, '25009205900', 2011, 46.000, 3.20);
INSERT INTO facts VALUES (28, '25009206000', 2011, 30.000, 2.90);
INSERT INTO facts VALUES (28, '25009206100', 2011, 32.000, 2.40);
INSERT INTO facts VALUES (28, '25009206200', 2011, 59.000, 3.80);
INSERT INTO facts VALUES (28, '25009206300', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (28, '25009206400', 2011, 54.000, 3.00);
INSERT INTO facts VALUES (28, '25009206500', 2011, 26.000, 2.50);
INSERT INTO facts VALUES (28, '25009206600', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (28, '25009206700', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (28, '25009206800', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (28, '25009206900', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25009207000', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (28, '25009207100', 2011, 38.000, 3.90);
INSERT INTO facts VALUES (28, '25009207200', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (28, '25009208101', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (28, '25009208102', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (28, '25009208200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25009208300', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (28, '25009208400', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (28, '25009209100', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25009209200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25009210100', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (28, '25009210200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25009210300', 2011, 14.000, 0.30);
INSERT INTO facts VALUES (28, '25009210400', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25009210500', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (28, '25009210600', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25009210700', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (28, '25009210800', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25009210900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25009211100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25009211200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25009211300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25009211401', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25009211402', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25009212100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25009213100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25009214100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25009215101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25009215102', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25009216100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25009217100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (28, '25009217201', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25009217202', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25009217300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25009217400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25009217500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25009217600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (28, '25009218100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25009220101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25009220102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25009221100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25009221300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25009221400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25009221500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25009221600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25009221700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25009221800', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (28, '25009221901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25009221902', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25009222100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25009223100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25009223200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25009223300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25009250100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25009250200', 2011, 108.000, 6.30);
INSERT INTO facts VALUES (28, '25009250300', 2011, 28.000, 4.90);
INSERT INTO facts VALUES (28, '25009250400', 2011, 47.000, 4.10);
INSERT INTO facts VALUES (28, '25009250500', 2011, 66.000, 6.70);
INSERT INTO facts VALUES (28, '25009250600', 2011, 93.000, 5.80);
INSERT INTO facts VALUES (28, '25009250700', 2011, 88.000, 6.30);
INSERT INTO facts VALUES (28, '25009250800', 2011, 154.000, 7.00);
INSERT INTO facts VALUES (28, '25009250900', 2011, 12.000, 1.70);
INSERT INTO facts VALUES (28, '25009251000', 2011, 9.000, 1.90);
INSERT INTO facts VALUES (28, '25009251100', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (28, '25009251200', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (28, '25009251300', 2011, 33.000, 2.70);
INSERT INTO facts VALUES (28, '25009251400', 2011, 93.000, 6.40);
INSERT INTO facts VALUES (28, '25009251500', 2011, 77.000, 3.60);
INSERT INTO facts VALUES (28, '25009251600', 2011, 82.000, 4.30);
INSERT INTO facts VALUES (28, '25009251700', 2011, 62.000, 3.40);
INSERT INTO facts VALUES (28, '25009251800', 2011, 94.000, 3.30);
INSERT INTO facts VALUES (28, '25009252101', 2011, 33.000, 2.30);
INSERT INTO facts VALUES (28, '25009252102', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25009252201', 2011, 19.000, 1.60);
INSERT INTO facts VALUES (28, '25009252202', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (28, '25009252300', 2011, 51.000, 1.90);
INSERT INTO facts VALUES (28, '25009252400', 2011, 64.000, 4.80);
INSERT INTO facts VALUES (28, '25009252501', 2011, 49.000, 3.50);
INSERT INTO facts VALUES (28, '25009252502', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (28, '25009252601', 2011, 41.000, 1.50);
INSERT INTO facts VALUES (28, '25009252602', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (28, '25009252603', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (28, '25009253100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25009253201', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (28, '25009253202', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (28, '25009253203', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (28, '25009253204', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (28, '25009253205', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (28, '25009254100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25009254200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25009254301', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25009254302', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25009254401', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25009254402', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (28, '25009254403', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (28, '25009260100', 2011, 36.000, 1.70);
INSERT INTO facts VALUES (28, '25009260200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25009260301', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (28, '25009260302', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (28, '25009260401', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (28, '25009260402', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (28, '25009260500', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25009260600', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (28, '25009260700', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25009260800', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (28, '25009260900', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (28, '25009261000', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25009261101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25009261102', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (28, '25009262100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25009263100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25009264100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25009265101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25009265102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25009266100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25009266200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25009266300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25009266400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25009267101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25009267102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25009268100', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (28, '25009268200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25009268300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (28, '25009268400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25009269100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (28, '25009270100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25011040100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25011040200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25011040300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25011040400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25011040501', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25011040502', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25011040600', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25011040701', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25011040702', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25011040800', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25011040900', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25011041000', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25011041100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25011041200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25011041300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25011041400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25011041501', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25011041502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25013800101', 2011, 54.000, 3.50);
INSERT INTO facts VALUES (28, '25013800102', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (28, '25013800201', 2011, 144.000, 5.90);
INSERT INTO facts VALUES (28, '25013800202', 2011, 36.000, 6.50);
INSERT INTO facts VALUES (28, '25013800300', 2011, 128.000, 7.40);
INSERT INTO facts VALUES (28, '25013800400', 2011, 158.000, 7.20);
INSERT INTO facts VALUES (28, '25013800500', 2011, 87.000, 7.80);
INSERT INTO facts VALUES (28, '25013800600', 2011, 27.000, 3.30);
INSERT INTO facts VALUES (28, '25013800700', 2011, 90.000, 6.40);
INSERT INTO facts VALUES (28, '25013800800', 2011, 15.000, 1.70);
INSERT INTO facts VALUES (28, '25013800900', 2011, 43.000, 2.50);
INSERT INTO facts VALUES (28, '25013801101', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25013801102', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (28, '25013801200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25013801300', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (28, '25013801401', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (28, '25013801402', 2011, 42.000, 5.70);
INSERT INTO facts VALUES (28, '25013801501', 2011, 111.000, 5.60);
INSERT INTO facts VALUES (28, '25013801502', 2011, 66.000, 5.10);
INSERT INTO facts VALUES (28, '25013801503', 2011, 92.000, 5.70);
INSERT INTO facts VALUES (28, '25013801601', 2011, 70.000, 4.40);
INSERT INTO facts VALUES (28, '25013801602', 2011, 55.000, 3.00);
INSERT INTO facts VALUES (28, '25013801603', 2011, 58.000, 3.30);
INSERT INTO facts VALUES (28, '25013801604', 2011, 56.000, 3.70);
INSERT INTO facts VALUES (28, '25013801605', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (28, '25013801700', 2011, 44.000, 2.30);
INSERT INTO facts VALUES (28, '25013801800', 2011, 44.000, 3.30);
INSERT INTO facts VALUES (28, '25013801901', 2011, 30.000, 2.10);
INSERT INTO facts VALUES (28, '25013801902', 2011, 25.000, 1.60);
INSERT INTO facts VALUES (28, '25013802000', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (28, '25013802100', 2011, 49.000, 2.00);
INSERT INTO facts VALUES (28, '25013802200', 2011, 35.000, 3.20);
INSERT INTO facts VALUES (28, '25013802300', 2011, 76.000, 3.50);
INSERT INTO facts VALUES (28, '25013802400', 2011, 44.000, 2.90);
INSERT INTO facts VALUES (28, '25013802500', 2011, 81.000, 2.90);
INSERT INTO facts VALUES (28, '25013802601', 2011, 85.000, 3.40);
INSERT INTO facts VALUES (28, '25013802602', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (28, '25013810100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25013810200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25013810300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25013810403', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25013810404', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25013810412', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25013810414', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (28, '25013810601', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (28, '25013810602', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (28, '25013810700', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (28, '25013810800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25013810901', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (28, '25013810902', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (28, '25013811000', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (28, '25013811101', 2011, 50.000, 2.60);
INSERT INTO facts VALUES (28, '25013811102', 2011, 48.000, 1.90);
INSERT INTO facts VALUES (28, '25013811200', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (28, '25013811301', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (28, '25013811302', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (28, '25013811400', 2011, 38.000, 4.20);
INSERT INTO facts VALUES (28, '25013811500', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (28, '25013811600', 2011, 36.000, 2.80);
INSERT INTO facts VALUES (28, '25013811700', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25013811800', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (28, '25013811900', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (28, '25013812001', 2011, 37.000, 2.60);
INSERT INTO facts VALUES (28, '25013812002', 2011, 55.000, 3.10);
INSERT INTO facts VALUES (28, '25013812101', 2011, 44.000, 2.10);
INSERT INTO facts VALUES (28, '25013812103', 2011, 39.000, 2.90);
INSERT INTO facts VALUES (28, '25013812104', 2011, 97.000, 5.30);
INSERT INTO facts VALUES (28, '25013812201', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25013812202', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25013812300', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (28, '25013812401', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (28, '25013812403', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25013812404', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25013812500', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (28, '25013812600', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (28, '25013812701', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (28, '25013812702', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (28, '25013812800', 2011, 36.000, 1.40);
INSERT INTO facts VALUES (28, '25013812901', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (28, '25013812902', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25013813000', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25013813101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25013813102', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (28, '25013813204', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25013813205', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (28, '25013813206', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25013813207', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25013813208', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25013813209', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (28, '25013813301', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25013813303', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25013813304', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25013813401', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (28, '25013813403', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25013813404', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25013813500', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25013813601', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (28, '25013813602', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (28, '25013813701', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25013813702', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25013813801', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25013813802', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (28, '25015820101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25015820102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25015820202', 2011, 6.000, 1.10);
INSERT INTO facts VALUES (28, '25015820203', 2011, 31.000, 0.90);
INSERT INTO facts VALUES (28, '25015820204', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25015820300', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (28, '25015820500', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (28, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25015820700', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (28, '25015820801', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (28, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25015820900', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25015821000', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25015821100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (28, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25015821300', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25015821400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25015821500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25015821601', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25015821602', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25015821700', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25015821901', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25015821903', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25015821904', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25015822200', 2011, 43.000, 1.80);
INSERT INTO facts VALUES (28, '25015822300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25015822401', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25015822402', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25015822500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25015822601', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25015822603', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (28, '25015822605', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (28, '25015822606', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25015822700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25017300100', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25017301101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25017301102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25017310100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25017310200', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (28, '25017310300', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (28, '25017310400', 2011, 34.000, 3.20);
INSERT INTO facts VALUES (28, '25017310500', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (28, '25017310601', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (28, '25017310602', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (28, '25017310700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25017311100', 2011, 14.000, 1.80);
INSERT INTO facts VALUES (28, '25017311200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25017311300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (28, '25017311400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25017311500', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (28, '25017311600', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25017311700', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (28, '25017311800', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (28, '25017311900', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25017312000', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (28, '25017312100', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (28, '25017312200', 2011, 35.000, 2.20);
INSERT INTO facts VALUES (28, '25017312300', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (28, '25017312400', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (28, '25017312501', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25017312502', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25017313101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25017313102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25017314101', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (28, '25017314102', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25017314200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25017314301', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (28, '25017314302', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (28, '25017315100', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25017315200', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25017315401', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25017315402', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (28, '25017315403', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (28, '25017315500', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25017316101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25017316102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25017316201', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (28, '25017316202', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (28, '25017316300', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (28, '25017316400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017316500', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (28, '25017317101', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25017317102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25017317103', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017317201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25017317202', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (28, '25017317203', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25017317301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25017317302', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25017318100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25017318200', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25017318300', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (28, '25017318400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25017320102', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (28, '25017320103', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25017320104', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25017321100', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (28, '25017321200', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (28, '25017321300', 2011, 36.000, 1.10);
INSERT INTO facts VALUES (28, '25017321400', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (28, '25017321500', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (28, '25017321600', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (28, '25017322100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25017322200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017322300', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (28, '25017322400', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25017323100', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (28, '25017324101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25017324102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25017325100', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (28, '25017326101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (28, '25017326102', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25017327101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25017327102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25017327103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25017328100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (28, '25017330100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25017330200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25017331101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25017331102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (28, '25017331200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25017331300', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (28, '25017332100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25017332200', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (28, '25017332300', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25017332400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25017333100', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (28, '25017333200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25017333300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25017333400', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (28, '25017333501', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25017333502', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25017333600', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (28, '25017334100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25017334200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25017334300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25017334400', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25017335100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25017335200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25017335301', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25017335302', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25017335400', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (28, '25017336100', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25017336200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25017336300', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (28, '25017336401', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25017336402', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25017337101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25017337102', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25017337201', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017337202', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25017337300', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25017338100', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (28, '25017338200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017338300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25017338400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25017338500', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25017339100', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25017339200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25017339300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25017339400', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017339500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25017339600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25017339700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25017339801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25017339802', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (28, '25017339900', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25017340000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (28, '25017340100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25017341101', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25017341102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25017341200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25017341300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (28, '25017341400', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (28, '25017341500', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (28, '25017341600', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (28, '25017341700', 2011, 48.000, 2.30);
INSERT INTO facts VALUES (28, '25017341800', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (28, '25017341901', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (28, '25017341902', 2011, 33.000, 1.00);
INSERT INTO facts VALUES (28, '25017342101', 2011, 39.000, 2.50);
INSERT INTO facts VALUES (28, '25017342102', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (28, '25017342201', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (28, '25017342202', 2011, 33.000, 2.30);
INSERT INTO facts VALUES (28, '25017342300', 2011, 45.000, 1.80);
INSERT INTO facts VALUES (28, '25017342400', 2011, 44.000, 1.90);
INSERT INTO facts VALUES (28, '25017342500', 2011, 54.000, 2.10);
INSERT INTO facts VALUES (28, '25017342600', 2011, 37.000, 2.30);
INSERT INTO facts VALUES (28, '25017350103', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (28, '25017350104', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (28, '25017350200', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (28, '25017350300', 2011, 17.000, 1.60);
INSERT INTO facts VALUES (28, '25017350400', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25017350500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (28, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25017350700', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (28, '25017350800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (28, '25017350900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017351000', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (28, '25017351100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25017351203', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017351204', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25017351300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25017351403', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017351404', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (28, '25017351500', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (28, '25017352101', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (28, '25017352102', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (28, '25017352200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25017352300', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017352400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (28, '25017352500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (28, '25017352600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (28, '25017352700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25017352800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25017352900', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25017353000', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25017353101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25017353200', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (28, '25017353300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25017353400', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (28, '25017353500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25017353600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25017353700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25017353800', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (28, '25017353900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25017354000', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25017354100', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25017354200', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (28, '25017354300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25017354400', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (28, '25017354500', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25017354600', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25017354700', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25017354800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (28, '25017354900', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25017355000', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25017356100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25017356300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25017356400', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (28, '25017356500', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25017356601', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25017356602', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25017356701', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (28, '25017356702', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (28, '25017357100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25017357200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (28, '25017357300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25017357400', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (28, '25017357500', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25017357600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (28, '25017357700', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25017357800', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25017358100', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (28, '25017358300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25017358400', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (28, '25017358500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017358600', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25017358700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (28, '25017359100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25017359300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (28, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25017360200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25017361100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25017361200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25017361300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25017362100', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (28, '25017363102', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25017363103', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25017363104', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (28, '25017363201', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25017363202', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25017364101', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25017364102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25017365100', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (28, '25017365201', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (28, '25017365202', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (28, '25017366100', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (28, '25017366201', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (28, '25017366202', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (28, '25017367100', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (28, '25017367200', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (28, '25017368101', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (28, '25017368102', 2011, 32.000, 2.30);
INSERT INTO facts VALUES (28, '25017368200', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (28, '25017368300', 2011, 39.000, 1.60);
INSERT INTO facts VALUES (28, '25017368400', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (28, '25017368500', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25017368600', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25017368700', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (28, '25017368800', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (28, '25017368901', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (28, '25017368902', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25017369000', 2011, 7.000, 1.20);
INSERT INTO facts VALUES (28, '25017369100', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (28, '25017370101', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25017370102', 2011, 31.000, 0.90);
INSERT INTO facts VALUES (28, '25017370201', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25017370202', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (28, '25017370300', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25017370400', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25017373100', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25017373200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25017373300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25017373400', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25017373500', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (28, '25017373600', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (28, '25017373700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25017373800', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (28, '25017373900', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (28, '25017374000', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (28, '25017374100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25017374200', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25017374300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25017374400', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (28, '25017374500', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25017374600', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (28, '25017374700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (28, '25017374800', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (28, '25017382100', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (28, '25017382200', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25017382300', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (28, '25017382400', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25017382500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25017382601', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25017382602', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25017383101', 2011, 35.000, 2.80);
INSERT INTO facts VALUES (28, '25017383102', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (28, '25017383200', 2011, 56.000, 2.70);
INSERT INTO facts VALUES (28, '25017383300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25017383400', 2011, 43.000, 2.00);
INSERT INTO facts VALUES (28, '25017383501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25017383502', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (28, '25017383600', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (28, '25017383700', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (28, '25017383800', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (28, '25017383901', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (28, '25017383902', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (28, '25017384001', 2011, 7.000, 1.30);
INSERT INTO facts VALUES (28, '25017384002', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25017385100', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (28, '25017385201', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25017385202', 2011, 50.000, 1.70);
INSERT INTO facts VALUES (28, '25017386100', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (28, '25017387100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (28, '25017387201', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25017387202', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25017388100', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (28, '25017388200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25017388300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25019950200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25019950400', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (28, '25019950500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (28, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25021400100', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (28, '25021400200', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (28, '25021400300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25021400400', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (28, '25021400500', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25021400600', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (28, '25021400700', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (28, '25021400800', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (28, '25021400900', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (28, '25021401000', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25021401100', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25021401200', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (28, '25021402101', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (28, '25021402102', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (28, '25021402200', 2011, 18.000, 2.20);
INSERT INTO facts VALUES (28, '25021402300', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (28, '25021402400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25021402500', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25021403100', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (28, '25021403300', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (28, '25021403400', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25021403500', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25021404100', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (28, '25021404201', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (28, '25021404202', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25021404301', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25021404302', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (28, '25021404400', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25021405100', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (28, '25021406101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25021406102', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25021407100', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (28, '25021408101', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25021408102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25021409101', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25021409102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25021410100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25021410300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25021410400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25021411100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25021411200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25021411301', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25021411302', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25021412100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25021412200', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25021412300', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25021413100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25021413200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25021413300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25021413401', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25021413402', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25021413500', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25021414100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25021414200', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25021414300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25021415101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25021415102', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (28, '25021415200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25021415300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25021416101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25021416102', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25021416200', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (28, '25021416300', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (28, '25021416400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25021417100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25021417200', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (28, '25021417300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25021417400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25021417501', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25021417502', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25021417601', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (28, '25021417602', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25021417701', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25021417702', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (28, '25021417801', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25021417802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25021417901', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (28, '25021417902', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25021418002', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (28, '25021418003', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25021418004', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25021418101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25021418102', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25021418200', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25021419100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25021419200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25021419300', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25021419400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25021419500', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25021419600', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25021419700', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25021419800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25021420100', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (28, '25021420201', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (28, '25021420202', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25021420301', 2011, 43.000, 1.70);
INSERT INTO facts VALUES (28, '25021420302', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (28, '25021421100', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (28, '25021421200', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (28, '25021422100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (28, '25021422200', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (28, '25021422301', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25021422302', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (28, '25021422400', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (28, '25021422501', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25021422502', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25021422600', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25021422700', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (28, '25021422800', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25021423100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (28, '25021440100', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (28, '25021441202', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (28, '25021441203', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25021441204', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25021442101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25021442102', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (28, '25021442103', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (28, '25021442201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25021442202', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (28, '25021443101', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (28, '25021443102', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (28, '25021456101', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (28, '25021456102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25021456200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25021456301', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (28, '25021456302', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25021456401', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25021456402', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (28, '25021457100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25021457200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25023500101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023500103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25023500104', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25023501101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25023501102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (28, '25023501201', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25023501202', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (28, '25023502101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25023502102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25023502200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023503101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023503102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023504101', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25023504102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25023505101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25023505102', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25023505200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25023506101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023506102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25023506202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25023506203', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25023506204', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023507101', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25023507103', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (28, '25023507104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25023508101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023508102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25023508200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25023509101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023509102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023510100', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (28, '25023510200', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (28, '25023510300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25023510400', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (28, '25023510501', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25023510502', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25023510503', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25023510600', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (28, '25023510700', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (28, '25023510800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25023510900', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25023511000', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (28, '25023511100', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (28, '25023511200', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (28, '25023511301', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (28, '25023511302', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (28, '25023511400', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (28, '25023511500', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (28, '25023511600', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (28, '25023511701', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (28, '25023511702', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (28, '25023520100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (28, '25023520201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25023520202', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25023521101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25023521102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023521201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25023521202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25023522101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023522102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25023523100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25023523201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25023523202', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (28, '25023524101', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25023524102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (28, '25023525101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (28, '25023525104', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023525203', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25023525204', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (28, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25023526100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25023530100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023530200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023530300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023530400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25023530500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023530600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25023530700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25023530801', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25023530802', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25023530901', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (28, '25023530902', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25023540101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25023540102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25023540103', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25023541100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (28, '25023542101', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25023542102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25023542200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25023542300', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25023543100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25023544100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25023544200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25023545100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25023545200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25023545300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (28, '25023545400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25023560100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25023561100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25023561200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (28, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025000100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25025000201', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (28, '25025000202', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25025000301', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (28, '25025000302', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (28, '25025000401', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (28, '25025000402', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25025000502', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25025000503', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025000504', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25025000601', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (28, '25025000602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25025000701', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25025000703', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25025000704', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25025000802', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (28, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025010103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (28, '25025010104', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (28, '25025010203', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (28, '25025010204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025010300', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (28, '25025010403', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25025010404', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25025010405', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25025010408', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (28, '25025010500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25025010600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25025010701', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25025010702', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25025010801', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25025010802', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25025020101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25025020200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (28, '25025020301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025020302', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (28, '25025020303', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (28, '25025030100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25025030200', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (28, '25025030300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25025030400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25025030500', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (28, '25025040100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25025040200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (28, '25025040300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25025040401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25025040600', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (28, '25025040801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25025050101', 2011, 61.000, 3.60);
INSERT INTO facts VALUES (28, '25025050200', 2011, 71.000, 4.20);
INSERT INTO facts VALUES (28, '25025050300', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (28, '25025050400', 2011, 30.000, 3.10);
INSERT INTO facts VALUES (28, '25025050500', 2011, 14.000, 2.10);
INSERT INTO facts VALUES (28, '25025050600', 2011, 26.000, 3.50);
INSERT INTO facts VALUES (28, '25025050700', 2011, 56.000, 3.80);
INSERT INTO facts VALUES (28, '25025050901', 2011, 80.000, 6.00);
INSERT INTO facts VALUES (28, '25025051000', 2011, 49.000, 2.90);
INSERT INTO facts VALUES (28, '25025051101', 2011, 57.000, 2.60);
INSERT INTO facts VALUES (28, '25025051200', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (28, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25025060200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025060301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25025060400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25025060501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (28, '25025060600', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (28, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025060800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25025061000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025061101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25025061200', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (28, '25025070101', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (28, '25025070200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25025070300', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (28, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025070500', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (28, '25025070600', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (28, '25025070700', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (28, '25025070800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25025070900', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25025071101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25025071201', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25025080100', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (28, '25025080300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (28, '25025080401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025080500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025080601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025080900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25025081001', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25025081100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (28, '25025081200', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (28, '25025081300', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25025081400', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (28, '25025081500', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (28, '25025081700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25025081800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25025081900', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025082000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (28, '25025082100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (28, '25025090100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (28, '25025090200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (28, '25025090300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25025090400', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (28, '25025090600', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (28, '25025090700', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (28, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025091001', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25025091100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25025091200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025091300', 2011, 13.000, 1.60);
INSERT INTO facts VALUES (28, '25025091400', 2011, 19.000, 2.20);
INSERT INTO facts VALUES (28, '25025091500', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (28, '25025091600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25025091700', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (28, '25025091800', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (28, '25025091900', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25025092000', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25025092101', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (28, '25025092200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25025092300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (28, '25025092400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (28, '25025100100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25025100200', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (28, '25025100300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25025100400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25025100500', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (28, '25025100601', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25025100603', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (28, '25025100700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25025100800', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25025100900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25025101001', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (28, '25025101002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025101102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25025110103', 2011, 41.000, 1.90);
INSERT INTO facts VALUES (28, '25025110201', 2011, 22.000, 2.70);
INSERT INTO facts VALUES (28, '25025110301', 2011, 50.000, 5.60);
INSERT INTO facts VALUES (28, '25025110401', 2011, 49.000, 3.80);
INSERT INTO facts VALUES (28, '25025110403', 2011, 67.000, 4.00);
INSERT INTO facts VALUES (28, '25025110501', 2011, 23.000, 1.80);
INSERT INTO facts VALUES (28, '25025110502', 2011, 53.000, 3.40);
INSERT INTO facts VALUES (28, '25025110601', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (28, '25025110607', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (28, '25025120103', 2011, 12.000, 1.80);
INSERT INTO facts VALUES (28, '25025120104', 2011, 21.000, 2.10);
INSERT INTO facts VALUES (28, '25025120105', 2011, 15.000, 1.70);
INSERT INTO facts VALUES (28, '25025120201', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (28, '25025120301', 2011, 58.000, 3.30);
INSERT INTO facts VALUES (28, '25025120400', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (28, '25025120500', 2011, 40.000, 4.70);
INSERT INTO facts VALUES (28, '25025120600', 2011, 22.000, 2.10);
INSERT INTO facts VALUES (28, '25025120700', 2011, 18.000, 1.80);
INSERT INTO facts VALUES (28, '25025130100', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (28, '25025130200', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (28, '25025130300', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (28, '25025130402', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (28, '25025130404', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (28, '25025130406', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (28, '25025140102', 2011, 44.000, 2.80);
INSERT INTO facts VALUES (28, '25025140105', 2011, 70.000, 5.50);
INSERT INTO facts VALUES (28, '25025140106', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (28, '25025140107', 2011, 48.000, 4.90);
INSERT INTO facts VALUES (28, '25025140201', 2011, 22.000, 2.60);
INSERT INTO facts VALUES (28, '25025140202', 2011, 55.000, 2.80);
INSERT INTO facts VALUES (28, '25025140300', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (28, '25025140400', 2011, 66.000, 2.40);
INSERT INTO facts VALUES (28, '25025160101', 2011, 111.000, 5.50);
INSERT INTO facts VALUES (28, '25025160200', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (28, '25025160300', 2011, 21.000, 1.80);
INSERT INTO facts VALUES (28, '25025160400', 2011, 22.000, 2.30);
INSERT INTO facts VALUES (28, '25025160501', 2011, 111.000, 5.90);
INSERT INTO facts VALUES (28, '25025160502', 2011, 74.000, 5.00);
INSERT INTO facts VALUES (28, '25025160601', 2011, 53.000, 3.60);
INSERT INTO facts VALUES (28, '25025160602', 2011, 59.000, 3.50);
INSERT INTO facts VALUES (28, '25025170100', 2011, 111.000, 3.90);
INSERT INTO facts VALUES (28, '25025170200', 2011, 46.000, 2.70);
INSERT INTO facts VALUES (28, '25025170300', 2011, 73.000, 2.00);
INSERT INTO facts VALUES (28, '25025170400', 2011, 70.000, 3.20);
INSERT INTO facts VALUES (28, '25025170501', 2011, 43.000, 2.60);
INSERT INTO facts VALUES (28, '25025170502', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (28, '25025170601', 2011, 58.000, 3.10);
INSERT INTO facts VALUES (28, '25025170701', 2011, 44.000, 4.60);
INSERT INTO facts VALUES (28, '25025170702', 2011, 87.000, 4.10);
INSERT INTO facts VALUES (28, '25025170800', 2011, 51.000, 2.50);
INSERT INTO facts VALUES (28, '25025180101', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25025180200', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25025180301', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (28, '25025180400', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (28, '25025180500', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (28, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025981300', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (28, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25025981800', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (28, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (28, '25027700100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (28, '25027701100', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (28, '25027702200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25027703100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027703200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25027703300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (28, '25027704200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (28, '25027705100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (28, '25027706100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027707100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027707200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (28, '25027707300', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25027707400', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (28, '25027707500', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (28, '25027708100', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (28, '25027709100', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (28, '25027709201', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (28, '25027709202', 2011, 78.000, 2.70);
INSERT INTO facts VALUES (28, '25027709400', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (28, '25027709501', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (28, '25027709502', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (28, '25027709600', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (28, '25027709701', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (28, '25027709702', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25027710100', 2011, 62.000, 4.60);
INSERT INTO facts VALUES (28, '25027710200', 2011, 47.000, 1.70);
INSERT INTO facts VALUES (28, '25027710300', 2011, 37.000, 3.10);
INSERT INTO facts VALUES (28, '25027710400', 2011, 18.000, 2.10);
INSERT INTO facts VALUES (28, '25027710500', 2011, 32.000, 2.50);
INSERT INTO facts VALUES (28, '25027710600', 2011, 78.000, 3.00);
INSERT INTO facts VALUES (28, '25027710700', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (28, '25027710800', 2011, 38.000, 2.30);
INSERT INTO facts VALUES (28, '25027711000', 2011, 34.000, 3.00);
INSERT INTO facts VALUES (28, '25027711100', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (28, '25027712101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (28, '25027712102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027713100', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (28, '25027715100', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (28, '25027716100', 2011, 46.000, 1.50);
INSERT INTO facts VALUES (28, '25027716200', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (28, '25027716300', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (28, '25027717100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25027718100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027719100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (28, '25027720100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25027721101', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (28, '25027721102', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25027722100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25027723100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25027724100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25027725100', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25027726100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (28, '25027726200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25027727100', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (28, '25027728100', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25027728200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (28, '25027728300', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (28, '25027728400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (28, '25027729100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (28, '25027729200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25027730100', 2011, 35.000, 1.50);
INSERT INTO facts VALUES (28, '25027730200', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (28, '25027730300', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (28, '25027730401', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25027730402', 2011, 24.000, 3.90);
INSERT INTO facts VALUES (28, '25027730500', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (28, '25027730600', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (28, '25027730700', 2011, 42.000, 1.60);
INSERT INTO facts VALUES (28, '25027730801', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (28, '25027730802', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (28, '25027730901', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (28, '25027730902', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (28, '25027731001', 2011, 33.000, 4.20);
INSERT INTO facts VALUES (28, '25027731002', 2011, 60.000, 2.40);
INSERT INTO facts VALUES (28, '25027731101', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (28, '25027731102', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (28, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25027731203', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (28, '25027731204', 2011, 18.000, 2.30);
INSERT INTO facts VALUES (28, '25027731300', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (28, '25027731400', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (28, '25027731500', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (28, '25027731600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25027731700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (28, '25027731800', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (28, '25027731900', 2011, 56.000, 2.90);
INSERT INTO facts VALUES (28, '25027732001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25027732002', 2011, 41.000, 2.60);
INSERT INTO facts VALUES (28, '25027732201', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (28, '25027732202', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (28, '25027732203', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (28, '25027732301', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (28, '25027732302', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (28, '25027732400', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (28, '25027732500', 2011, 8.000, 1.20);
INSERT INTO facts VALUES (28, '25027732600', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (28, '25027732700', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (28, '25027732801', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (28, '25027732802', 2011, 32.000, 2.00);
INSERT INTO facts VALUES (28, '25027732901', 2011, 44.000, 1.60);
INSERT INTO facts VALUES (28, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (28, '25027733000', 2011, 34.000, 2.90);
INSERT INTO facts VALUES (28, '25027733101', 2011, 26.000, 3.20);
INSERT INTO facts VALUES (28, '25027733102', 2011, 21.000, 2.50);
INSERT INTO facts VALUES (28, '25027735100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (28, '25027735200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (28, '25027736100', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (28, '25027736200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (28, '25027736300', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (28, '25027736400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (28, '25027736500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (28, '25027737100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (28, '25027737200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (28, '25027737300', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (28, '25027738100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (28, '25027738201', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25027738202', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (28, '25027739100', 2011, 28.000, 0.80);
INSERT INTO facts VALUES (28, '25027739200', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (28, '25027739300', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (28, '25027739400', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (28, '25027739500', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (28, '25027740101', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25027740102', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (28, '25027740200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (28, '25027741101', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (28, '25027741102', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (28, '25027742300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027742401', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (28, '25027742402', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25027743100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (28, '25027744101', 2011, 38.000, 1.30);
INSERT INTO facts VALUES (28, '25027744102', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (28, '25027744200', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (28, '25027744300', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (28, '25027744400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (28, '25027745100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25027746100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (28, '25027747101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (28, '25027747102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (28, '25027748100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25027749100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (28, '25027749200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (28, '25027750100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (28, '25027750200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (28, '25027750300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (28, '25027751101', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (28, '25027751102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (28, '25027752100', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (28, '25027753100', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (28, '25027753200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (28, '25027754100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (28, '25027754200', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (28, '25027754300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (28, '25027754400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (28, '25027755100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25027755200', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25027756101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (28, '25027756102', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (28, '25027757100', 2011, 63.000, 3.40);
INSERT INTO facts VALUES (28, '25027757200', 2011, 23.000, 2.40);
INSERT INTO facts VALUES (28, '25027757300', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (28, '25027757400', 2011, 35.000, 3.20);
INSERT INTO facts VALUES (28, '25027757500', 2011, 54.000, 3.00);
INSERT INTO facts VALUES (28, '25027758101', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (28, '25027758102', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (28, '25027759100', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (28, '25027760100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (28, '25027761100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (28, '25027761200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (28, '25027761300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (28, '25027761400', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (29, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001010100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001011500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25001012602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001012900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001013200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001013300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001013500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001015100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25003900100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003900200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003900300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003900900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003921400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003922300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003925100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005600204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005610203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005610204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005611101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005612200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005613100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005613300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005613600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005613700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005613901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005614000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25005614101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005614102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005617102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005630200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005631400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005631600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005632100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005632200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005640100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005640200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005640500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005640600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005640901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005642100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005642200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005645102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005645103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25005650102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25005650201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005650900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005651002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25005651100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005651300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25005651400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25005651500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25005651600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25005651700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005651900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005652000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005652100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25005652200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005652300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005652400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005653102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25005985600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009205400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009203302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009204101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009204200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25009204300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009204500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009204600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25009204701', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25009204702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009205100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (29, '25009205200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (29, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009205500', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (29, '25009205600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25009205700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (29, '25009205800', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (29, '25009205900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25009206000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25009206100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25009206200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (29, '25009206300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (29, '25009206400', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (29, '25009206500', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (29, '25009206600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25009206700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25009206800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009206900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009207000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25009207100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25009207200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009208102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009208400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009210100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009210400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25009210500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009210600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009210700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25009210800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009211200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009211300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009213100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009214100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009217300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009217400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009217500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009223300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009250100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009250200', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (29, '25009250300', 2011, 6.000, 1.00);
INSERT INTO facts VALUES (29, '25009250400', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (29, '25009250500', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (29, '25009250600', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (29, '25009250700', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (29, '25009250800', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (29, '25009250900', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (29, '25009251000', 2011, 8.000, 1.70);
INSERT INTO facts VALUES (29, '25009251100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (29, '25009251300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25009251400', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (29, '25009251500', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (29, '25009251600', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (29, '25009251700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (29, '25009251800', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (29, '25009252101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25009252102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009252201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009252300', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (29, '25009252400', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (29, '25009252501', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (29, '25009252502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009252601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25009252602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009253100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009253202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009254302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009254401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009254402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25009254403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009260100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (29, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009260301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009260302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009260401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25009260402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009260500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009260600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25009260700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009260800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25009260900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009261000', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009261102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009266200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009268200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25011040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25011040800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013800101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25013800102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013800201', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (29, '25013800202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (29, '25013800300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25013800400', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (29, '25013800500', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (29, '25013800600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013800700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (29, '25013800800', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (29, '25013800900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (29, '25013801101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013801300', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (29, '25013801401', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (29, '25013801402', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (29, '25013801501', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (29, '25013801502', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (29, '25013801503', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (29, '25013801601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25013801602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25013801603', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (29, '25013801604', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25013801605', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (29, '25013801700', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (29, '25013801800', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (29, '25013801901', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25013801902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25013802000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013802100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (29, '25013802200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25013802300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (29, '25013802400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (29, '25013802500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (29, '25013802601', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (29, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013810700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013810902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013811101', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (29, '25013811102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013811200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013811400', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (29, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013811600', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (29, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013811800', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25013811900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013812001', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013812002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013812104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013812500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25013812702', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013812902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813207', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25013813208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25013813209', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013813602', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015820102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25015820801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015820900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822605', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (29, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017310200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25017310300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25017310400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25017310500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25017310601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017310602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017311100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017311200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25017311300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25017311400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017311700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017311900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017312000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017312200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25017312300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017312502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017314101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017314102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017314301', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (29, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017316102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017316400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017318300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017321100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017321400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017322200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017322300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017322400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017332300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017332400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017333501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017333502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017333600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017335200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017335301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017337101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017337300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017339100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017339200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017339300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017339600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017339700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017339801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017339802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017340100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017341101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017341400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25017341500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017341600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25017341700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25017341800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017341902', 2011, 5.000, 0.10);
INSERT INTO facts VALUES (29, '25017342101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017342102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25017342201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25017342202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25017342300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017342400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017342500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017350104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017350200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017350300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017350400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017350700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017350800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017351000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017351100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017351203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017351403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017351404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017351500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017352200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017352300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017352400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017352500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (29, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017352800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25017352900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017353101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017353200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017353300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017353400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25017353500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017354600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017354900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017356100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017356601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017356602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017358400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017358700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017359100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017361300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017364101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017366201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017367200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017368102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017368200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017368400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017368500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017368700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017368902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017369000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (29, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017370102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017373700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017373800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017374800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017382200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017383101', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017383200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25017383300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017383400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25017383501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25017383502', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25017383600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017383700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017383901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017385100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017385202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25017388300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021400700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021401100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021401200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021402101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021402102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021404400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021408101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021408102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021410400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021411200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021412300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021413100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021413200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021413300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021414100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021414200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021415102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25021415200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021416200', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (29, '25021416300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021416400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021417100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021417200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021417300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021417502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021417602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021417701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021417801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021417901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021418002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021418003', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021418200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021419800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021420100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (29, '25021420201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (29, '25021420202', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (29, '25021420301', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (29, '25021420302', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (29, '25021421100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25021421200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25021422200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021422302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422501', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021422800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021443102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021456101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021456200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25021456302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25021456401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25021456402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25021457100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023500104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023503101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023509101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023509102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023510100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25023510200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (29, '25023510300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25023510400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (29, '25023510501', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (29, '25023510502', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (29, '25023510503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023510600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25023510700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (29, '25023510800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023511000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25023511100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (29, '25023511200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (29, '25023511301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25023511302', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25023511400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25023511500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25023511600', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (29, '25023511701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (29, '25023511702', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (29, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023520201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023520202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023525101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023525203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023530901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25023530902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25023540101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023544100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023545200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25023545300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023545400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025000100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025000504', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025000601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025000802', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010405', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025040200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (29, '25025040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025050200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025050901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025051101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025061000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025061200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025070101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025071101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025071201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (29, '25025080100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (29, '25025080300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (29, '25025080401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025080601', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025081001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025081100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25025081200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (29, '25025081300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (29, '25025081400', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (29, '25025081500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (29, '25025081700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (29, '25025081800', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (29, '25025081900', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (29, '25025082000', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25025082100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (29, '25025090100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (29, '25025090200', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (29, '25025090300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (29, '25025090400', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (29, '25025090600', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (29, '25025090700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025091100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25025091200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (29, '25025091300', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (29, '25025091400', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (29, '25025091500', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (29, '25025091600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025091700', 2011, 19.000, 2.10);
INSERT INTO facts VALUES (29, '25025091800', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (29, '25025091900', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (29, '25025092000', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (29, '25025092101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25025092200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (29, '25025092300', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (29, '25025092400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (29, '25025100100', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (29, '25025100200', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (29, '25025100300', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (29, '25025100400', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (29, '25025100500', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (29, '25025100601', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (29, '25025100603', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (29, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025100800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25025100900', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (29, '25025101001', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (29, '25025101002', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (29, '25025101101', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (29, '25025101102', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (29, '25025110103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25025110201', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (29, '25025110301', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (29, '25025110401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25025110403', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (29, '25025110501', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25025110502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025110607', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025120104', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025120105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025120201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25025120301', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (29, '25025120400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025120500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (29, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025120700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025130100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025130402', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25025130404', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25025130406', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025140102', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (29, '25025140105', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (29, '25025140106', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (29, '25025140107', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (29, '25025140201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025140202', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (29, '25025140300', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (29, '25025140400', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (29, '25025160101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25025160200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (29, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025160400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25025160501', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (29, '25025160502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025160601', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (29, '25025160602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25025170100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (29, '25025170200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025170400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025170501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025170502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25025170601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25025170701', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25025170702', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25025170800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (29, '25027700100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027701100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (29, '25027702200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027703100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027707100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027707200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027707400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027709100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027709201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027709202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027709400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027709502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027709701', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027710100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (29, '25027710200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027710300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (29, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027710500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027710600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (29, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027710800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027711000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (29, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027712101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027713100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25027715100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027716100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (29, '25027716200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027721102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027722100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027726200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027728100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027728200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027728300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027730100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027730200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027730300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027730401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027730500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027730600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027730700', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (29, '25027730801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027730802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027730901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027730902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027731001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027731002', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (29, '25027731101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (29, '25027731102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027731203', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027731204', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (29, '25027731300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (29, '25027731400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027731500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (29, '25027731600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027731800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (29, '25027731900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (29, '25027732001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027732002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027732201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027732202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25027732203', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (29, '25027732301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027732302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027732400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (29, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027732600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027732700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027732801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027732802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027732901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027733000', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (29, '25027733101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25027733102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027735200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027736300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027737100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027738100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027739200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027739500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027740101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027740102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027742300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027744101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027744200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (29, '25027744300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027744400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027747101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027749100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027750100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027750200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027752100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (29, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027754100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027754200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027754400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (29, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027757100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (29, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027757300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (29, '25027757400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (29, '25027757500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (29, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (29, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25001011100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25001013600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001015001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001015002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001015100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003913100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003926100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005614101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005617101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005617102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005630102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25005630200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005632100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005640901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005645103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005650800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009203100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009203301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009204701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009205800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (30, '25009205900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25009206000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (30, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009206200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25009206300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009206600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (30, '25009206700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009208101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009208102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009211200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009217600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009223200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009223300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009250200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25009250300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (30, '25009250400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009250600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25009250700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (30, '25009250800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (30, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009251000', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (30, '25009251100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009251200', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (30, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009251400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25009251500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009251600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (30, '25009251700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25009251800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (30, '25009252101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009252201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009252300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009252400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25009252501', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (30, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009252602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009260800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009266100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011040800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013800101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013800201', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (30, '25013800202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (30, '25013800300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25013800400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (30, '25013800500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (30, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013800700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013800900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25013801401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (30, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801503', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013801901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013802000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013802100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013802200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25013802300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013802601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013810902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013811101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013811302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013811400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013811600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013811800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013812002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013812101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013812600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813209', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013813602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017310100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017310200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017310602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017311800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017314102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017315500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017321100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017321500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017324102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017325100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017327103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017330100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017331300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017333600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017335400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017337101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017337102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017340000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017340100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017341800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017341902', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017342102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017342201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017342500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017342600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017351000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017351203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017351404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017354200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017354900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017356702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017357700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017361300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017368800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017368901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017370101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017370201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017370202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017373700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017383800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017383901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017388200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021400800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021402101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25021402102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021402500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021404302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021409101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021415200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021420201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021420202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021420301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021442103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021442202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25021457100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023500104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023505101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023506204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023525101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023530500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023543100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023545200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025050700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025050901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025051000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025090400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025091500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025091900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025092101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025092400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025101001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25025101002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25025110201', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (30, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025120105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025120201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025120301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025120500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25025120600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025130100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025130406', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25025140102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025140107', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025140201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025140202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25025140300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25025140400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (30, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025160200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025160300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025160501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (30, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025160601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025160602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025170100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (30, '25025170200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025170400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25025170501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025170601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025170800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (30, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025180500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (30, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (30, '25027700100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027701100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25027702200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (30, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027703300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027705100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027709701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027710800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027720100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027726200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027727100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027730700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027730901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027730902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027731101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (30, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027732901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027733101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027737300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027738100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027740101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027741102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027743100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027747102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027749100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (30, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027753200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027756102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027757300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (30, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027761200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (30, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (30, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25001010400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001010800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001015200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003921500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005600203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005614101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005630200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005640800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005653102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25007200200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009203100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009203200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009205700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009205800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009206400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009208400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009214100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009215102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009250200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009250400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (31, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009250600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25009250700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009250800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (31, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009251800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (31, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009253205', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009254100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009254402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009260900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009265102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013800400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013801501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013801502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013802300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013802400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013802601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813207', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813209', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813404', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017310400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (31, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017310602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017311900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017312100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017312200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017312501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017313101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017314200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017317302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017322100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017322200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017322300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017325100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017332200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017336100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017337202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017338200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017338500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017341200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (31, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017341902', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017342600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017354900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017355000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017360200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017366201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021400900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021402101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021404202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021411100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021412300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021418004', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021418200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021419300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021419500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021420202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021420302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021421200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000504', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (31, '25025010104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025071201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025092101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025100800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025101002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025110403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025110607', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025120105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025120301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025120400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025120600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025130404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025140102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025140202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025140400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025160602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025180101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025981300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (31, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (31, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027710800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027728200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027730700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (31, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027731101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027732901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027733000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027733102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027740102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (31, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027752100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027754100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027756102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (31, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (31, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005610202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005614101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25007200200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009205800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (32, '25009205900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (32, '25009250700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801605', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25013801700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25013813802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017314200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017325100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017331200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017341902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017354900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017368901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017385201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021404400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021420202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021420301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422501', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25021422502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021443102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (32, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000704', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25025091300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025092101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025100900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025101002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (32, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025140400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025160602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (32, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027707300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (32, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (32, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001010206', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001010700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001010800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001011002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25001011100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25001011200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001011400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001011600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001011802', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25001012001', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001012002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001012101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001012200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001012502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25001012601', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25001012602', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25001012700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001012900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001013100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25001013200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001013300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001013500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25001013600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25001013700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25001013800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001014300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001014402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25001014500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25001014600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001014700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001014800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001015001', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25001015100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25001015200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001015300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25003900100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25003900200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (33, '25003900300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (33, '25003900400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25003900500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25003900600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25003900700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25003900800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25003900900', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25003901100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003912100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25003913100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25003914100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25003920101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25003920102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25003921300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25003921400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25003921500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003922200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003924100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25003925100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25003926100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003932200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003933400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005600100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005600202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25005600203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25005600204', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (33, '25005610100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25005610202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25005610203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005610204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005611101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005611201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005611202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25005612100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005612200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25005613100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25005613300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25005613400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25005613600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005613700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25005613800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25005613901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25005613902', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25005614000', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25005614101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25005614102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25005615100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005617101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005630101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25005630102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25005630200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005630300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25005630400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25005631100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (33, '25005631200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25005631300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25005631400', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (33, '25005631500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (33, '25005631600', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (33, '25005631700', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25005631800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25005632100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25005632200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25005633100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005640100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25005640200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005640400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25005640500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25005640600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25005640700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25005640800', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25005640901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25005641000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005641300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005641400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005641500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005641900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005642000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005642100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005644102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005644200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25005645101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005645103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005646103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005646104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005650101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25005650102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005650202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25005650300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25005650400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25005650500', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (33, '25005650600', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25005650700', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (33, '25005650800', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25005650900', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25005651001', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25005651002', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (33, '25005651100', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (33, '25005651200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (33, '25005651300', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (33, '25005651400', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (33, '25005651500', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (33, '25005651600', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (33, '25005651700', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (33, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005651900', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (33, '25005652000', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (33, '25005652100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25005652200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25005652300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25005652400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25005652500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25005652600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (33, '25005652700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (33, '25005652800', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25005653101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25005653102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005653203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005653204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005653301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005654200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005655100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005655200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25005655300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25005985600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25007200200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25009201100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009202101', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25009202102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25009202200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25009205400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25009203100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009203301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009203302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009204101', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (33, '25009204102', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (33, '25009204200', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (33, '25009204300', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (33, '25009204400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25009204500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (33, '25009204600', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (33, '25009204701', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (33, '25009204702', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (33, '25009205100', 2011, 53.000, 2.60);
INSERT INTO facts VALUES (33, '25009205200', 2011, 72.000, 3.60);
INSERT INTO facts VALUES (33, '25009205300', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (33, '25009205500', 2011, 60.000, 3.90);
INSERT INTO facts VALUES (33, '25009205600', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (33, '25009205700', 2011, 37.000, 2.20);
INSERT INTO facts VALUES (33, '25009205800', 2011, 40.000, 3.80);
INSERT INTO facts VALUES (33, '25009205900', 2011, 44.000, 3.10);
INSERT INTO facts VALUES (33, '25009206000', 2011, 32.000, 3.10);
INSERT INTO facts VALUES (33, '25009206100', 2011, 31.000, 2.30);
INSERT INTO facts VALUES (33, '25009206200', 2011, 65.000, 4.20);
INSERT INTO facts VALUES (33, '25009206300', 2011, 73.000, 6.00);
INSERT INTO facts VALUES (33, '25009206400', 2011, 64.000, 3.50);
INSERT INTO facts VALUES (33, '25009206500', 2011, 58.000, 5.70);
INSERT INTO facts VALUES (33, '25009206600', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (33, '25009206700', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (33, '25009206800', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (33, '25009206900', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25009207000', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (33, '25009207100', 2011, 60.000, 6.10);
INSERT INTO facts VALUES (33, '25009207200', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (33, '25009208101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (33, '25009208102', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (33, '25009208200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25009208300', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (33, '25009208400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25009209100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009209200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25009210100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25009210200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009210300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25009210400', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25009210500', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25009210600', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (33, '25009210700', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (33, '25009210800', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (33, '25009210900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25009211100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009211300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009211402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25009212100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009213100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009214100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009215102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009216100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009217100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009217300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25009217400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25009217500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25009217600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25009218100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009221400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009221600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009222100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009223300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009250100', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (33, '25009250200', 2011, 203.000, 11.90);
INSERT INTO facts VALUES (33, '25009250300', 2011, 58.000, 10.10);
INSERT INTO facts VALUES (33, '25009250400', 2011, 89.000, 7.80);
INSERT INTO facts VALUES (33, '25009250500', 2011, 89.000, 9.10);
INSERT INTO facts VALUES (33, '25009250600', 2011, 203.000, 12.70);
INSERT INTO facts VALUES (33, '25009250700', 2011, 131.000, 9.40);
INSERT INTO facts VALUES (33, '25009250800', 2011, 154.000, 7.00);
INSERT INTO facts VALUES (33, '25009250900', 2011, 37.000, 5.20);
INSERT INTO facts VALUES (33, '25009251000', 2011, 30.000, 6.30);
INSERT INTO facts VALUES (33, '25009251100', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (33, '25009251200', 2011, 11.000, 2.00);
INSERT INTO facts VALUES (33, '25009251300', 2011, 74.000, 6.10);
INSERT INTO facts VALUES (33, '25009251400', 2011, 153.000, 10.60);
INSERT INTO facts VALUES (33, '25009251500', 2011, 122.000, 5.80);
INSERT INTO facts VALUES (33, '25009251600', 2011, 114.000, 5.90);
INSERT INTO facts VALUES (33, '25009251700', 2011, 91.000, 5.00);
INSERT INTO facts VALUES (33, '25009251800', 2011, 164.000, 5.80);
INSERT INTO facts VALUES (33, '25009252101', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (33, '25009252102', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (33, '25009252201', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (33, '25009252202', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (33, '25009252300', 2011, 47.000, 1.80);
INSERT INTO facts VALUES (33, '25009252400', 2011, 84.000, 6.40);
INSERT INTO facts VALUES (33, '25009252501', 2011, 59.000, 4.20);
INSERT INTO facts VALUES (33, '25009252502', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (33, '25009252601', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (33, '25009252602', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (33, '25009252603', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (33, '25009253100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25009253201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25009253202', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25009253203', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25009253204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009253205', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009254100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25009254200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009254302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009254401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25009254402', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25009254403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25009260100', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (33, '25009260200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25009260301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (33, '25009260302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25009260401', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (33, '25009260402', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (33, '25009260500', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (33, '25009260600', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (33, '25009260700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (33, '25009260800', 2011, 68.000, 3.90);
INSERT INTO facts VALUES (33, '25009260900', 2011, 48.000, 2.40);
INSERT INTO facts VALUES (33, '25009261000', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25009261101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25009261102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25009262100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009264100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009266100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009266200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009266400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009267101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009268100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25009268200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009268400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25009270100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25011040100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25011040200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25011040300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25011040400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25011040600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25011040701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25011040702', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25011040800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25011040900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25011041000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25011041200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25011041300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25011041400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25011041501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013800101', 2011, 39.000, 2.50);
INSERT INTO facts VALUES (33, '25013800102', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (33, '25013800201', 2011, 107.000, 4.40);
INSERT INTO facts VALUES (33, '25013800202', 2011, 20.000, 3.60);
INSERT INTO facts VALUES (33, '25013800300', 2011, 154.000, 8.90);
INSERT INTO facts VALUES (33, '25013800400', 2011, 195.000, 8.90);
INSERT INTO facts VALUES (33, '25013800500', 2011, 119.000, 10.70);
INSERT INTO facts VALUES (33, '25013800600', 2011, 26.000, 3.20);
INSERT INTO facts VALUES (33, '25013800700', 2011, 85.000, 6.00);
INSERT INTO facts VALUES (33, '25013800800', 2011, 21.000, 2.40);
INSERT INTO facts VALUES (33, '25013800900', 2011, 34.000, 2.00);
INSERT INTO facts VALUES (33, '25013801101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25013801102', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (33, '25013801200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25013801300', 2011, 35.000, 2.20);
INSERT INTO facts VALUES (33, '25013801401', 2011, 35.000, 2.70);
INSERT INTO facts VALUES (33, '25013801402', 2011, 52.000, 7.00);
INSERT INTO facts VALUES (33, '25013801501', 2011, 138.000, 7.00);
INSERT INTO facts VALUES (33, '25013801502', 2011, 70.000, 5.40);
INSERT INTO facts VALUES (33, '25013801503', 2011, 85.000, 5.30);
INSERT INTO facts VALUES (33, '25013801601', 2011, 36.000, 2.30);
INSERT INTO facts VALUES (33, '25013801602', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (33, '25013801603', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (33, '25013801604', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (33, '25013801605', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (33, '25013801700', 2011, 56.000, 2.90);
INSERT INTO facts VALUES (33, '25013801800', 2011, 44.000, 3.30);
INSERT INTO facts VALUES (33, '25013801901', 2011, 38.000, 2.70);
INSERT INTO facts VALUES (33, '25013801902', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (33, '25013802000', 2011, 22.000, 2.00);
INSERT INTO facts VALUES (33, '25013802100', 2011, 39.000, 1.60);
INSERT INTO facts VALUES (33, '25013802200', 2011, 44.000, 4.10);
INSERT INTO facts VALUES (33, '25013802300', 2011, 92.000, 4.20);
INSERT INTO facts VALUES (33, '25013802400', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25013802500', 2011, 51.000, 1.90);
INSERT INTO facts VALUES (33, '25013802601', 2011, 100.000, 4.00);
INSERT INTO facts VALUES (33, '25013802602', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (33, '25013810100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25013810200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25013810300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25013810403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25013810404', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25013810412', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25013810414', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25013810601', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25013810700', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (33, '25013810800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (33, '25013810901', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25013810902', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25013811000', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25013811101', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (33, '25013811102', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (33, '25013811200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (33, '25013811301', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25013811302', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (33, '25013811400', 2011, 35.000, 3.90);
INSERT INTO facts VALUES (33, '25013811500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25013811600', 2011, 51.000, 4.00);
INSERT INTO facts VALUES (33, '25013811700', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (33, '25013811800', 2011, 90.000, 5.80);
INSERT INTO facts VALUES (33, '25013811900', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (33, '25013812001', 2011, 41.000, 2.90);
INSERT INTO facts VALUES (33, '25013812002', 2011, 47.000, 2.60);
INSERT INTO facts VALUES (33, '25013812101', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (33, '25013812103', 2011, 31.000, 2.30);
INSERT INTO facts VALUES (33, '25013812104', 2011, 71.000, 3.90);
INSERT INTO facts VALUES (33, '25013812201', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (33, '25013812202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25013812300', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (33, '25013812401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25013812403', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (33, '25013812404', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25013812500', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (33, '25013812600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (33, '25013812701', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (33, '25013812702', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (33, '25013812800', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25013812901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25013812902', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25013813101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25013813102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25013813204', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25013813205', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813207', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25013813208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25013813209', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25013813301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25013813303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813401', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25013813403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25013813404', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813601', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (33, '25013813602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25013813801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015820101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (33, '25015820102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25015820202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (33, '25015820203', 2011, 5.000, 0.10);
INSERT INTO facts VALUES (33, '25015820204', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25015820300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015820500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015820700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (33, '25015820801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (33, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015820900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25015821000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25015821100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (33, '25015821200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (33, '25015821300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015821601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25015821602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25015821700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25015821901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25015821903', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25015821904', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015822200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25015822300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25015822401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25015822402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25015822500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25015822606', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017301101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017301102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017310100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017310200', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (33, '25017310300', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (33, '25017310400', 2011, 26.000, 2.40);
INSERT INTO facts VALUES (33, '25017310500', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (33, '25017310601', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (33, '25017310602', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25017310700', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (33, '25017311100', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (33, '25017311200', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (33, '25017311300', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (33, '25017311400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (33, '25017311500', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (33, '25017311600', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (33, '25017311700', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (33, '25017311800', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (33, '25017311900', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25017312000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (33, '25017312100', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (33, '25017312200', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (33, '25017312300', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (33, '25017312400', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (33, '25017312501', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (33, '25017312502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017313101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017313102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017314101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25017314102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25017314200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25017314301', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25017314302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25017315100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017315200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017315402', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017315500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25017316101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017316102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017316201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017316202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017316300', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25017316400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017316500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017317102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017317103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017317301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017317302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017318200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017318300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017318400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017320102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017321100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (33, '25017321200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (33, '25017321300', 2011, 26.000, 0.80);
INSERT INTO facts VALUES (33, '25017321400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25017321500', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (33, '25017321600', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (33, '25017322100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017322200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017322300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25017322400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017324102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017325100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (33, '25017326101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017326102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017327101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017327103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017330100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017330200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017331101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25017331102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017331200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017331300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25017332100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017332200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017332300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017332400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017333100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25017333200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017333300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017333400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25017333501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017333502', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25017333600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017334200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017334300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017334400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017335100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017335200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017335301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017335302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017335400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017336300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017336401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017336402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017337101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017337102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017337201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017337300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25017338100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017338200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017338400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017339100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017339200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017339500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017339600', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25017339700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017339801', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017339802', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25017339900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017340000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (33, '25017340100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25017341101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25017341102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017341200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25017341300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017341400', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (33, '25017341500', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (33, '25017341600', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (33, '25017341700', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (33, '25017341800', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (33, '25017341901', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (33, '25017341902', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (33, '25017342101', 2011, 34.000, 2.20);
INSERT INTO facts VALUES (33, '25017342102', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (33, '25017342201', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (33, '25017342202', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (33, '25017342300', 2011, 49.000, 2.00);
INSERT INTO facts VALUES (33, '25017342400', 2011, 41.000, 1.70);
INSERT INTO facts VALUES (33, '25017342500', 2011, 44.000, 1.70);
INSERT INTO facts VALUES (33, '25017342600', 2011, 33.000, 2.10);
INSERT INTO facts VALUES (33, '25017350103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (33, '25017350104', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (33, '25017350200', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (33, '25017350300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25017350400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017350700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017350800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017350900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017351000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017351100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25017351203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017351204', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017351300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017351403', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (33, '25017351404', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (33, '25017351500', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (33, '25017352101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25017352102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25017352200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25017352300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017352400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25017352500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (33, '25017352600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25017352700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017352800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25017352900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017353000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017353101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017353200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017353300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017353400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017353700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017353800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017353900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017354100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017354500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017354900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017356100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017356300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017356500', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25017356601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017356602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017356701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017356702', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017357400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017357600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017357700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017358300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017358400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017358700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017359100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017360200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017361100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017361200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017363102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017363103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017363104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017363202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25017364101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017364102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017366100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017366202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017367100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017367200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017368101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017368102', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (33, '25017368200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017368300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (33, '25017368400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (33, '25017368500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25017368600', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (33, '25017368700', 2011, 19.000, 1.90);
INSERT INTO facts VALUES (33, '25017368800', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (33, '25017368901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017368902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017369000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (33, '25017369100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (33, '25017370101', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25017370102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017370201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017370300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017370400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017373100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017373200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017373300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25017373400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017373700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017373800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017373900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017374000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25017374100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017374200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017374400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017374500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017374600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017382100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017382200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017382300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017382400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017382500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017382601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25017382602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25017383101', 2011, 30.000, 2.40);
INSERT INTO facts VALUES (33, '25017383102', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (33, '25017383200', 2011, 55.000, 2.70);
INSERT INTO facts VALUES (33, '25017383300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (33, '25017383400', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (33, '25017383501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25017383502', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (33, '25017383600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25017383700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25017383800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (33, '25017383901', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25017383902', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25017384001', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (33, '25017384002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017385100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017385201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25017385202', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (33, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25017387100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25017387202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25017388100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25017388200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25017388300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25019950200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25019950400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25019950500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (33, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25021400100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021400200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021400400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021400500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021400600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021400700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25021400800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021400900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021401000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021401100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25021401200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25021402101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25021402102', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (33, '25021402200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (33, '25021402300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25021402400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25021402500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021403400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021404202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25021404301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021404302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021405100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021406101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021406102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021407100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25021408101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021408102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021409102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021410300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021410400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021411100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25021411200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021411301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021411302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021412100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021412300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021413100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021413200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021413401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021413402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021413500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021414200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25021414300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021415101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021415102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25021415200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021415300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021416102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25021416200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (33, '25021416300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25021416400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021417100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021417200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25021417300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25021417400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021417501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021417502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021417601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021417602', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021417701', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021417801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021417901', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25021417902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021418002', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021418004', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25021418101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021418102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25021418200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25021419100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021419300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25021419400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25021419500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25021419600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021419800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021420100', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (33, '25021420201', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (33, '25021420202', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (33, '25021420301', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (33, '25021420302', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (33, '25021421100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (33, '25021421200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021422100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25021422200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021422301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021422302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021422400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021422501', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021422502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021422600', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (33, '25021422700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021440100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25021441204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25021442101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021442102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021442103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25021442201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021442202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25021443101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25021443102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25021456101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25021456102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021456200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25021456301', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (33, '25021456302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25021456401', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (33, '25021456402', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25021457100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25021457200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023500104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023502101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25023502102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023502200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023503101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25023503102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023504102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023505200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023506101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023506102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023506204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023507101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023507104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023508101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023508200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023509102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023510100', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (33, '25023510200', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (33, '25023510300', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (33, '25023510400', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (33, '25023510501', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (33, '25023510502', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (33, '25023510503', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (33, '25023510600', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (33, '25023510700', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (33, '25023510800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (33, '25023510900', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25023511000', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (33, '25023511100', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (33, '25023511200', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (33, '25023511301', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (33, '25023511302', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (33, '25023511400', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (33, '25023511500', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (33, '25023511600', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (33, '25023511701', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (33, '25023511702', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023520201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25023520202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25023521101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023521201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023521202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023522102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023523100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023523202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25023524101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (33, '25023524102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023525101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25023525104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023525203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023525204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023526100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023530100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023530200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023530300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023530400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023530500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023530600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023530700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25023530801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023530802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023530901', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (33, '25023530902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023541100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023542101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023544100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023544200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25023545100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25023545200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25023545300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023545400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25023561100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025000100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25025000201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025000202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25025000301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025000302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025000401', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25025000402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025000504', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25025000601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25025000602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25025000701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025000704', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25025000802', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025010104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025010300', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (33, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25025010404', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25025010405', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025010408', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025010600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25025010701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025010801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025010802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025020200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025020302', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25025020303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025030100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025030300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25025030400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025030500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025040200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (33, '25025040300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025040801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025050101', 2011, 56.000, 3.30);
INSERT INTO facts VALUES (33, '25025050200', 2011, 54.000, 3.20);
INSERT INTO facts VALUES (33, '25025050300', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (33, '25025050400', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (33, '25025050500', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (33, '25025050600', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (33, '25025050700', 2011, 56.000, 3.80);
INSERT INTO facts VALUES (33, '25025050901', 2011, 53.000, 4.00);
INSERT INTO facts VALUES (33, '25025051000', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (33, '25025051101', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (33, '25025051200', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (33, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025060301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025060400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025060600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025060700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (33, '25025060800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025061000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025061200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25025070101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025070300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025070500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25025070600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025070800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025070900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25025071101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025071201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25025080100', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (33, '25025080300', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (33, '25025080401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025080500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025080601', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (33, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025080900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025081001', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025081100', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (33, '25025081200', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (33, '25025081300', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (33, '25025081400', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (33, '25025081500', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (33, '25025081700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (33, '25025081800', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (33, '25025081900', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (33, '25025082000', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25025082100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25025090100', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25025090200', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (33, '25025090300', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (33, '25025090400', 2011, 21.000, 1.80);
INSERT INTO facts VALUES (33, '25025090600', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (33, '25025090700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25025090901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025091001', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25025091100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25025091200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (33, '25025091300', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (33, '25025091400', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (33, '25025091500', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (33, '25025091600', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (33, '25025091700', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (33, '25025091800', 2011, 26.000, 2.50);
INSERT INTO facts VALUES (33, '25025091900', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (33, '25025092000', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (33, '25025092101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (33, '25025092200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (33, '25025092300', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (33, '25025092400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (33, '25025100100', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (33, '25025100200', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (33, '25025100300', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (33, '25025100400', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (33, '25025100500', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (33, '25025100601', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25025100603', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (33, '25025100700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25025100800', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25025100900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (33, '25025101001', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25025101002', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25025101101', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (33, '25025101102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25025110103', 2011, 47.000, 2.20);
INSERT INTO facts VALUES (33, '25025110201', 2011, 27.000, 3.30);
INSERT INTO facts VALUES (33, '25025110301', 2011, 46.000, 5.10);
INSERT INTO facts VALUES (33, '25025110401', 2011, 45.000, 3.50);
INSERT INTO facts VALUES (33, '25025110403', 2011, 57.000, 3.40);
INSERT INTO facts VALUES (33, '25025110501', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (33, '25025110502', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (33, '25025110601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25025110607', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25025120103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (33, '25025120104', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25025120105', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25025120201', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (33, '25025120301', 2011, 52.000, 2.90);
INSERT INTO facts VALUES (33, '25025120400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25025120500', 2011, 29.000, 3.40);
INSERT INTO facts VALUES (33, '25025120600', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (33, '25025120700', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (33, '25025130100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (33, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025130300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25025130402', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25025130404', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (33, '25025130406', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25025140102', 2011, 42.000, 2.70);
INSERT INTO facts VALUES (33, '25025140105', 2011, 57.000, 4.50);
INSERT INTO facts VALUES (33, '25025140106', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (33, '25025140107', 2011, 24.000, 2.50);
INSERT INTO facts VALUES (33, '25025140201', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (33, '25025140202', 2011, 48.000, 2.50);
INSERT INTO facts VALUES (33, '25025140300', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (33, '25025140400', 2011, 61.000, 2.20);
INSERT INTO facts VALUES (33, '25025160101', 2011, 146.000, 7.20);
INSERT INTO facts VALUES (33, '25025160200', 2011, 39.000, 3.30);
INSERT INTO facts VALUES (33, '25025160300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (33, '25025160400', 2011, 24.000, 2.50);
INSERT INTO facts VALUES (33, '25025160501', 2011, 103.000, 5.50);
INSERT INTO facts VALUES (33, '25025160502', 2011, 80.000, 5.40);
INSERT INTO facts VALUES (33, '25025160601', 2011, 42.000, 2.90);
INSERT INTO facts VALUES (33, '25025160602', 2011, 65.000, 3.90);
INSERT INTO facts VALUES (33, '25025170100', 2011, 98.000, 3.40);
INSERT INTO facts VALUES (33, '25025170200', 2011, 38.000, 2.20);
INSERT INTO facts VALUES (33, '25025170300', 2011, 62.000, 1.70);
INSERT INTO facts VALUES (33, '25025170400', 2011, 58.000, 2.60);
INSERT INTO facts VALUES (33, '25025170501', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (33, '25025170502', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (33, '25025170601', 2011, 76.000, 4.10);
INSERT INTO facts VALUES (33, '25025170701', 2011, 20.000, 2.10);
INSERT INTO facts VALUES (33, '25025170702', 2011, 70.000, 3.30);
INSERT INTO facts VALUES (33, '25025170800', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (33, '25025180101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (33, '25025180200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025180400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25025180500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (33, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025981300', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (33, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (33, '25027700100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25027701100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027702200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25027703100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25027703200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25027703300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (33, '25027704200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027705100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25027706100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027707100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027707300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (33, '25027707400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (33, '25027707500', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (33, '25027708100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25027709100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (33, '25027709201', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (33, '25027709202', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (33, '25027709400', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (33, '25027709501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027709502', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25027709600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027709701', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (33, '25027709702', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25027710100', 2011, 34.000, 2.50);
INSERT INTO facts VALUES (33, '25027710200', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (33, '25027710300', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (33, '25027710400', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (33, '25027710500', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (33, '25027710600', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (33, '25027710700', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (33, '25027710800', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (33, '25027711000', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (33, '25027711100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (33, '25027712101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027712102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (33, '25027713100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (33, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027716100', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (33, '25027716200', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (33, '25027716300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (33, '25027717100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027718100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027721102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25027722100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027724100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027726100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25027726200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (33, '25027727100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027728200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027729200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027730100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (33, '25027730200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (33, '25027730300', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (33, '25027730401', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25027730402', 2011, 12.000, 2.00);
INSERT INTO facts VALUES (33, '25027730500', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25027730600', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (33, '25027730700', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (33, '25027730801', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (33, '25027730802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027730901', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (33, '25027730902', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (33, '25027731001', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (33, '25027731002', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (33, '25027731101', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (33, '25027731102', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (33, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027731203', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (33, '25027731204', 2011, 17.000, 2.20);
INSERT INTO facts VALUES (33, '25027731300', 2011, 36.000, 2.80);
INSERT INTO facts VALUES (33, '25027731400', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (33, '25027731500', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (33, '25027731600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (33, '25027731700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027731800', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (33, '25027731900', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (33, '25027732001', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027732002', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (33, '25027732201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25027732202', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (33, '25027732203', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (33, '25027732301', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (33, '25027732302', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (33, '25027732400', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (33, '25027732500', 2011, 11.000, 1.60);
INSERT INTO facts VALUES (33, '25027732600', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (33, '25027732700', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (33, '25027732801', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (33, '25027732802', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (33, '25027732901', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (33, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027733000', 2011, 31.000, 2.60);
INSERT INTO facts VALUES (33, '25027733101', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (33, '25027733102', 2011, 15.000, 1.80);
INSERT INTO facts VALUES (33, '25027735100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25027735200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (33, '25027736100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027736200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027736300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (33, '25027736400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027736500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25027737100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027737300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25027738100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (33, '25027738201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027738202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25027739100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25027739200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (33, '25027739300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027739400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027739500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (33, '25027740101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027740102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25027740200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027741101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027741102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027742300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (33, '25027742401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027742402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027743100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027744101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027744102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (33, '25027744200', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (33, '25027744300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (33, '25027744400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027745100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25027747101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027749100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (33, '25027749200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (33, '25027750100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027750200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25027750300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (33, '25027751101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (33, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027752100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25027753100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027753200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027754100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25027754200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027754300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (33, '25027754400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (33, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027755200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (33, '25027756101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027756102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027757100', 2011, 39.000, 2.10);
INSERT INTO facts VALUES (33, '25027757200', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (33, '25027757300', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (33, '25027757400', 2011, 27.000, 2.50);
INSERT INTO facts VALUES (33, '25027757500', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (33, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027758102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (33, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (33, '25027760100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027761100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (33, '25027761200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (33, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (33, '25027761400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001010400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010208', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001010800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25001010900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001011802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001012001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001012101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001012502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001012602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001012700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25001012800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001012900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001013002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001013100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25001013200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001013500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001013700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001015001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001015100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25001015300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003900200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25003900300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003900600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003900700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003900800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003912100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003914100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25003920101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003920102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003921300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25003921400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003921500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003922300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003925100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003933400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005600100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005600202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005600204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005610203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005611201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005612100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005612200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005613100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005613300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25005613400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005613600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005613800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005613901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005613902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005614000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25005614101', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25005614102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25005615100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005617102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005630102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005630200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25005630300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005630400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005631100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25005631200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005631300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005631400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005631600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005631700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005631800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25005632100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005633200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005642100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005642200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005644200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005646101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005650101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005650102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005650300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005650500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005650700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005650800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005650900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005651001', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005651100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005651300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25005651400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25005651500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005651600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25005651700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005651800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005652000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005652300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005652400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005652600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005652800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005653203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005654100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25005654200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25007200200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009202102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25009202200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009205400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009203100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009203200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009204101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009204102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009204200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25009204300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25009204400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009204500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25009204600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25009204701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25009204702', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25009205100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25009205200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (34, '25009205300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (34, '25009205500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (34, '25009205600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25009205700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (34, '25009205800', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (34, '25009205900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (34, '25009206000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (34, '25009206100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (34, '25009206200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (34, '25009206300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (34, '25009206400', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (34, '25009206500', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (34, '25009206600', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (34, '25009206700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25009206800', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25009206900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25009207000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25009207100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25009207200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (34, '25009208101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25009208102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25009208200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25009208300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25009208400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009210400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009210500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009210600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009210700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009210800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009210900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009214100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009217100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009217300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009217500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009217600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009220101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009222100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009223200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009250100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25009250200', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (34, '25009250300', 2011, 12.000, 2.10);
INSERT INTO facts VALUES (34, '25009250400', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (34, '25009250500', 2011, 28.000, 2.90);
INSERT INTO facts VALUES (34, '25009250600', 2011, 38.000, 2.40);
INSERT INTO facts VALUES (34, '25009250700', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (34, '25009250800', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (34, '25009250900', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (34, '25009251000', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (34, '25009251100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (34, '25009251300', 2011, 19.000, 1.60);
INSERT INTO facts VALUES (34, '25009251400', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (34, '25009251500', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (34, '25009251600', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (34, '25009251700', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (34, '25009251800', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (34, '25009252101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (34, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009252201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25009252202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009252300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (34, '25009252400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (34, '25009252501', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25009252502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009252601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25009252602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009252603', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (34, '25009253100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009253201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009253202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009254100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009254200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009254401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009254402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009254403', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25009260100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (34, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009260301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009260302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25009260401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009260402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25009260500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009260600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25009260700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009260800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25009260900', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (34, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009261101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009261102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009263100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25009265101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009266200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25009266300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011040600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25011040701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25011040800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011041100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25011041200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25011041501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25011041502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013800101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (34, '25013800102', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (34, '25013800201', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (34, '25013800202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (34, '25013800300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (34, '25013800400', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (34, '25013800500', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (34, '25013800600', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (34, '25013800700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25013800800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013800900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013801200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013801300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013801401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013801402', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (34, '25013801501', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (34, '25013801502', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (34, '25013801503', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (34, '25013801601', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (34, '25013801602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013801603', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25013801604', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25013801605', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25013801700', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (34, '25013801800', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (34, '25013801901', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25013801902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013802000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013802100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25013802200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25013802300', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (34, '25013802400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (34, '25013802500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (34, '25013802601', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (34, '25013802602', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25013810100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013810300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013810403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013810404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013810601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013810700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25013810800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013810901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013811101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25013811102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25013811200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25013811301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013811400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013811500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013811600', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (34, '25013811700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25013811800', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25013811900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812001', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25013812002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25013812101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25013812103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812104', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (34, '25013812201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013812300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25013812401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013812500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013812702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013812800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013813000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013813101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013813102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013813204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813205', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013813206', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813207', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013813208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813209', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013813301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25013813303', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013813404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013813601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013813701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25013813702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (34, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25015820300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25015820801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015820900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25015821000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015821100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015821400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015821500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015821601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25015821602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015821700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015821904', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015822200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25015822300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015822402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25015822500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25015822606', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017300100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017310100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017310200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017310300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25017310400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (34, '25017310500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25017310601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25017310602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017310700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017311100', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25017311200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017311300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017311400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017311500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017311600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017311700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017311800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017312000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017312100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25017312200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017312300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017312400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017313101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017313102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017314101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017314102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25017314200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017314301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017314302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017315200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017315402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017316101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017316300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017316400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017316500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017317101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017317202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017317302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017318400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017320103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017321100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25017321200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25017321300', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25017321400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017321500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017321600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017322200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017322300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017322400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017324101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017326101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017330100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017330200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017331101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017331102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017331200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017331300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017332100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017332200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017332300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017332400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017333100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017333300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017333400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017333501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017334200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017334300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017334400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017335302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017336100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017337102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017337300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017338200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017339100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017339200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017339300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017339400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25017339500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017339600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017339700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017339801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017339802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017339900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017340000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017340100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017341101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25017341102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017341200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017341400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (34, '25017341500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017341700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25017341800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25017341901', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (34, '25017341902', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017342101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25017342102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25017342201', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25017342202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017342300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (34, '25017342400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25017342500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017342600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017350104', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25017350200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25017350300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017350400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017350700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017350800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017351000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017351100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017351203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017351204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017351300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017351403', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25017351404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25017351500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017352101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017352200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017352300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017352400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017352600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017352700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017352800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017354100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017354200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017354300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017354400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017354600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017354900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017355000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017356100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017356300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017356400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017356500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017356601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017356602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017356701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017356702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017357300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017357500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017358100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017358300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017358400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017358700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017361100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017361300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017363102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017363103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017365100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017365201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017366100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017366202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017367200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017368101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017368102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017368200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017368300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (34, '25017368400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017368500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017368600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017368700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25017368800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017368901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017368902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017370101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017370102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017370202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017370300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017370400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017373100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017373200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017373300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017373400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017373500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017373800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017382100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017382300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017382400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017382500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017382601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017383101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017383102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017383200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (34, '25017383300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017383400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25017383501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017383502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017383600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017383700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25017383800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25017383901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017383902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017384001', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (34, '25017384002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017385100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017385202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017386100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017388100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017388200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25019950200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25021400100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021400400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25021400500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021400800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021400900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021401100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021401200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021402101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021402102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021402200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021402300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25021402400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021404201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021406102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021408102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021411100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021411200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021411301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021412100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021413100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021413200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021413500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021414100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021414300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021415102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021415200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021415300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021416102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021416200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25021416300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021417801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021417802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021417901', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021418002', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021418004', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021418101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021418102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021418200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021419400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25021419500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25021419600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021420100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (34, '25021420201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25021420202', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25021420301', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (34, '25021420302', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25021421100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25021421200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021422100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25021422200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021422302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021422400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021422501', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021422700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021423100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021441203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021441204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021442202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25021443101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021443102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021456102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021456200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25021456301', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25021456302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25021457100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023501101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023502200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023505101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023506101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023506203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023506204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023509102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023510100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25023510200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25023510300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25023510400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25023510501', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25023510502', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25023510503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023510600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023510700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023510800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25023510900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25023511000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25023511100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (34, '25023511200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25023511301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25023511302', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25023511400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25023511500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25023511600', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (34, '25023511701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023520100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023521101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023521202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023523100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023524101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023525101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023526100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023530100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25023530801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023540101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023542101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023544200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023545300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025000100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025000201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025000502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025000503', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025000504', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025000704', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25025000802', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025010404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025010702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025020101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025020303', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025040401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025040801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025050101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (34, '25025050200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (34, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025050400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025050500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25025050600', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (34, '25025050700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25025050901', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (34, '25025051000', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (34, '25025051101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (34, '25025051200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025060501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025060600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025060700', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (34, '25025060800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025061101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025061200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025070101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025070300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025070500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025070600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025071101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025071201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025080300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (34, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025081100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025081200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25025081300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025081400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025081500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (34, '25025081700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025081800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025081900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025082000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25025082100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025090100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25025090200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (34, '25025090300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (34, '25025090400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (34, '25025090600', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025091100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025091200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25025091300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25025091400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025091500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025091600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025091700', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (34, '25025091800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025091900', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25025092000', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (34, '25025092101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025092200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025092300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025100100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25025100200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025100300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025100400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25025100500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025100601', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (34, '25025100603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025100800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025100900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025101001', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025101002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (34, '25025101101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025101102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025110103', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25025110201', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (34, '25025110301', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (34, '25025110401', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (34, '25025110403', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (34, '25025110501', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (34, '25025110502', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25025110601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025110607', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25025120103', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25025120104', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25025120105', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (34, '25025120201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025120301', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (34, '25025120400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25025120500', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (34, '25025120600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (34, '25025120700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25025130100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025130402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25025130404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025130406', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025140102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (34, '25025140105', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (34, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025140107', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (34, '25025140201', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (34, '25025140202', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (34, '25025140300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (34, '25025140400', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (34, '25025160101', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (34, '25025160200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (34, '25025160300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025160400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (34, '25025160501', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (34, '25025160502', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (34, '25025160601', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25025160602', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (34, '25025170100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (34, '25025170200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25025170300', 2011, 12.000, 0.30);
INSERT INTO facts VALUES (34, '25025170400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (34, '25025170501', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25025170502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025170601', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (34, '25025170701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025170702', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (34, '25025170800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (34, '25025180101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25025180200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025180500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (34, '25027700100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027701100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027702200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027703100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027704200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25027705100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027707100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027707400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027708100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027709100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027709201', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25027709202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027709400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25027709501', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027709701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027709702', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027710100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25027710200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25027710300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027710500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (34, '25027710600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25027710700', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25027710800', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25027711000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (34, '25027711100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027712101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027712102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027713100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027716100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25027716200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027716300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027718100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027725100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027727100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027728300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027728400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027730100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (34, '25027730200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25027730300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027730401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027730402', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (34, '25027730500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25027730600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027730700', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (34, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027730802', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25027730901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027730902', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027731001', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (34, '25027731002', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (34, '25027731101', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (34, '25027731102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027731203', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (34, '25027731204', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (34, '25027731300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (34, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027731500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027731600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027731700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027731800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (34, '25027731900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027732001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027732002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25027732201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027732202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027732203', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027732301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (34, '25027732302', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25027732400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (34, '25027732500', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25027732600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (34, '25027732700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027732801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027732802', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027732901', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (34, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027733000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (34, '25027733101', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (34, '25027733102', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (34, '25027735100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027735200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027736200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027736500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027737300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027738100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027738202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027739200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027739400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027739500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027740101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027740102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027741101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027741102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027742401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027742402', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (34, '25027743100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027744101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027744200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (34, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027744400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027745100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027749200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027750300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027754200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027755100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (34, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027756102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (34, '25027757100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027757200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25027757300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027757400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (34, '25027757500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (34, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027761100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (34, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (34, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (34, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (35, '25001010400', 2011, 395.000, 26.40);
INSERT INTO facts VALUES (35, '25001010500', 2011, 292.000, 20.10);
INSERT INTO facts VALUES (35, '25001010100', 2011, 782.000, 44.30);
INSERT INTO facts VALUES (35, '25001010206', 2011, 276.000, 20.20);
INSERT INTO facts VALUES (35, '25001010208', 2011, 222.000, 22.60);
INSERT INTO facts VALUES (35, '25001010304', 2011, 156.000, 13.20);
INSERT INTO facts VALUES (35, '25001010306', 2011, 182.000, 15.10);
INSERT INTO facts VALUES (35, '25001010600', 2011, 380.000, 24.70);
INSERT INTO facts VALUES (35, '25001010700', 2011, 316.000, 20.40);
INSERT INTO facts VALUES (35, '25001010800', 2011, 346.000, 16.00);
INSERT INTO facts VALUES (35, '25001010900', 2011, 427.000, 19.20);
INSERT INTO facts VALUES (35, '25001011002', 2011, 368.000, 20.40);
INSERT INTO facts VALUES (35, '25001011100', 2011, 324.000, 15.40);
INSERT INTO facts VALUES (35, '25001011200', 2011, 418.000, 24.30);
INSERT INTO facts VALUES (35, '25001011300', 2011, 218.000, 16.90);
INSERT INTO facts VALUES (35, '25001011400', 2011, 229.000, 15.60);
INSERT INTO facts VALUES (35, '25001011500', 2011, 499.000, 27.60);
INSERT INTO facts VALUES (35, '25001011600', 2011, 578.000, 41.60);
INSERT INTO facts VALUES (35, '25001011700', 2011, 265.000, 27.30);
INSERT INTO facts VALUES (35, '25001011801', 2011, 95.000, 7.30);
INSERT INTO facts VALUES (35, '25001011802', 2011, 253.000, 13.40);
INSERT INTO facts VALUES (35, '25001012001', 2011, 642.000, 23.60);
INSERT INTO facts VALUES (35, '25001012002', 2011, 664.000, 44.40);
INSERT INTO facts VALUES (35, '25001012101', 2011, 538.000, 23.10);
INSERT INTO facts VALUES (35, '25001012102', 2011, 557.000, 37.20);
INSERT INTO facts VALUES (35, '25001012200', 2011, 218.000, 10.20);
INSERT INTO facts VALUES (35, '25001012502', 2011, 638.000, 44.30);
INSERT INTO facts VALUES (35, '25001012601', 2011, 335.000, 29.40);
INSERT INTO facts VALUES (35, '25001012602', 2011, 837.000, 41.90);
INSERT INTO facts VALUES (35, '25001012700', 2011, 503.000, 24.90);
INSERT INTO facts VALUES (35, '25001012800', 2011, 269.000, 15.90);
INSERT INTO facts VALUES (35, '25001012900', 2011, 177.000, 10.50);
INSERT INTO facts VALUES (35, '25001013002', 2011, 235.000, 17.10);
INSERT INTO facts VALUES (35, '25001013100', 2011, 230.000, 10.00);
INSERT INTO facts VALUES (35, '25001013200', 2011, 237.000, 11.90);
INSERT INTO facts VALUES (35, '25001013300', 2011, 402.000, 26.80);
INSERT INTO facts VALUES (35, '25001013400', 2011, 169.000, 10.70);
INSERT INTO facts VALUES (35, '25001013500', 2011, 173.000, 6.90);
INSERT INTO facts VALUES (35, '25001013600', 2011, 303.000, 13.80);
INSERT INTO facts VALUES (35, '25001013700', 2011, 492.000, 29.40);
INSERT INTO facts VALUES (35, '25001013800', 2011, 399.000, 20.90);
INSERT INTO facts VALUES (35, '25001013900', 2011, 410.000, 18.80);
INSERT INTO facts VALUES (35, '25001014002', 2011, 392.000, 20.90);
INSERT INTO facts VALUES (35, '25001014100', 2011, 222.000, 98.20);
INSERT INTO facts VALUES (35, '25001014300', 2011, 310.000, 15.70);
INSERT INTO facts VALUES (35, '25001014402', 2011, 482.000, 17.30);
INSERT INTO facts VALUES (35, '25001014500', 2011, 355.000, 16.40);
INSERT INTO facts VALUES (35, '25001014600', 2011, 336.000, 18.70);
INSERT INTO facts VALUES (35, '25001014700', 2011, 423.000, 24.20);
INSERT INTO facts VALUES (35, '25001014800', 2011, 825.000, 46.00);
INSERT INTO facts VALUES (35, '25001014900', 2011, 633.000, 35.30);
INSERT INTO facts VALUES (35, '25001015001', 2011, 256.000, 14.80);
INSERT INTO facts VALUES (35, '25001015002', 2011, 429.000, 24.80);
INSERT INTO facts VALUES (35, '25001015100', 2011, 282.000, 17.10);
INSERT INTO facts VALUES (35, '25001015200', 2011, 121.000, 12.00);
INSERT INTO facts VALUES (35, '25001015300', 2011, 1130.000, 78.50);
INSERT INTO facts VALUES (35, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25003900100', 2011, 1724.000, 89.80);
INSERT INTO facts VALUES (35, '25003900200', 2011, 1488.000, 75.60);
INSERT INTO facts VALUES (35, '25003900300', 2011, 376.000, 31.00);
INSERT INTO facts VALUES (35, '25003900400', 2011, 629.000, 29.90);
INSERT INTO facts VALUES (35, '25003900500', 2011, 204.000, 15.50);
INSERT INTO facts VALUES (35, '25003900600', 2011, 1002.000, 59.30);
INSERT INTO facts VALUES (35, '25003900700', 2011, 265.000, 22.20);
INSERT INTO facts VALUES (35, '25003900800', 2011, 151.000, 7.30);
INSERT INTO facts VALUES (35, '25003900900', 2011, 1039.000, 44.70);
INSERT INTO facts VALUES (35, '25003901100', 2011, 430.000, 26.10);
INSERT INTO facts VALUES (35, '25003911100', 2011, 202.000, 15.60);
INSERT INTO facts VALUES (35, '25003912100', 2011, 715.000, 26.10);
INSERT INTO facts VALUES (35, '25003913100', 2011, 803.000, 35.20);
INSERT INTO facts VALUES (35, '25003914100', 2011, 866.000, 33.80);
INSERT INTO facts VALUES (35, '25003920101', 2011, 407.000, 25.40);
INSERT INTO facts VALUES (35, '25003920102', 2011, 241.000, 25.70);
INSERT INTO facts VALUES (35, '25003921300', 2011, 1116.000, 55.00);
INSERT INTO facts VALUES (35, '25003921400', 2011, 308.000, 40.00);
INSERT INTO facts VALUES (35, '25003921500', 2011, 490.000, 36.40);
INSERT INTO facts VALUES (35, '25003922100', 2011, 708.000, 52.90);
INSERT INTO facts VALUES (35, '25003922200', 2011, 590.000, 35.40);
INSERT INTO facts VALUES (35, '25003922300', 2011, 219.000, 24.30);
INSERT INTO facts VALUES (35, '25003923100', 2011, 211.000, 15.00);
INSERT INTO facts VALUES (35, '25003924100', 2011, 293.000, 31.90);
INSERT INTO facts VALUES (35, '25003925100', 2011, 1079.000, 37.50);
INSERT INTO facts VALUES (35, '25003926100', 2011, 325.000, 22.80);
INSERT INTO facts VALUES (35, '25003931100', 2011, 74.000, 11.00);
INSERT INTO facts VALUES (35, '25003931300', 2011, 51.000, 8.40);
INSERT INTO facts VALUES (35, '25003931400', 2011, 46.000, 6.50);
INSERT INTO facts VALUES (35, '25003932200', 2011, 81.000, 8.20);
INSERT INTO facts VALUES (35, '25003932300', 2011, 166.000, 19.10);
INSERT INTO facts VALUES (35, '25003933200', 2011, 90.000, 16.00);
INSERT INTO facts VALUES (35, '25003933300', 2011, 94.000, 14.90);
INSERT INTO facts VALUES (35, '25003933400', 2011, 139.000, 12.80);
INSERT INTO facts VALUES (35, '25003934200', 2011, 106.000, 17.90);
INSERT INTO facts VALUES (35, '25003934300', 2011, 125.000, 14.50);
INSERT INTO facts VALUES (35, '25003935100', 2011, 158.000, 15.00);
INSERT INTO facts VALUES (35, '25003935200', 2011, 474.000, 21.30);
INSERT INTO facts VALUES (35, '25003935300', 2011, 836.000, 48.50);
INSERT INTO facts VALUES (35, '25005600100', 2011, 528.000, 33.70);
INSERT INTO facts VALUES (35, '25005600202', 2011, 346.000, 18.10);
INSERT INTO facts VALUES (35, '25005600203', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (35, '25005600204', 2011, 142.000, 10.80);
INSERT INTO facts VALUES (35, '25005610100', 2011, 983.000, 44.90);
INSERT INTO facts VALUES (35, '25005610202', 2011, 266.000, 14.40);
INSERT INTO facts VALUES (35, '25005610203', 2011, 389.000, 16.70);
INSERT INTO facts VALUES (35, '25005610204', 2011, 678.000, 33.40);
INSERT INTO facts VALUES (35, '25005611101', 2011, 242.000, 14.40);
INSERT INTO facts VALUES (35, '25005611102', 2011, 361.000, 27.60);
INSERT INTO facts VALUES (35, '25005611201', 2011, 141.000, 13.50);
INSERT INTO facts VALUES (35, '25005611202', 2011, 325.000, 13.60);
INSERT INTO facts VALUES (35, '25005612100', 2011, 279.000, 17.00);
INSERT INTO facts VALUES (35, '25005612200', 2011, 676.000, 20.90);
INSERT INTO facts VALUES (35, '25005613100', 2011, 508.000, 19.40);
INSERT INTO facts VALUES (35, '25005613300', 2011, 248.000, 9.40);
INSERT INTO facts VALUES (35, '25005613400', 2011, 302.000, 21.90);
INSERT INTO facts VALUES (35, '25005613600', 2011, 1011.000, 64.50);
INSERT INTO facts VALUES (35, '25005613700', 2011, 867.000, 47.00);
INSERT INTO facts VALUES (35, '25005613800', 2011, 1677.000, 78.70);
INSERT INTO facts VALUES (35, '25005613901', 2011, 770.000, 61.10);
INSERT INTO facts VALUES (35, '25005613902', 2011, 502.000, 26.90);
INSERT INTO facts VALUES (35, '25005614000', 2011, 1200.000, 66.80);
INSERT INTO facts VALUES (35, '25005614101', 2011, 974.000, 35.80);
INSERT INTO facts VALUES (35, '25005614102', 2011, 458.000, 18.40);
INSERT INTO facts VALUES (35, '25005615100', 2011, 368.000, 14.90);
INSERT INTO facts VALUES (35, '25005616100', 2011, 123.000, 5.80);
INSERT INTO facts VALUES (35, '25005617101', 2011, 165.000, 9.90);
INSERT INTO facts VALUES (35, '25005617102', 2011, 188.000, 12.60);
INSERT INTO facts VALUES (35, '25005630101', 2011, 719.000, 57.70);
INSERT INTO facts VALUES (35, '25005630102', 2011, 958.000, 50.50);
INSERT INTO facts VALUES (35, '25005630200', 2011, 268.000, 9.70);
INSERT INTO facts VALUES (35, '25005630300', 2011, 529.000, 17.30);
INSERT INTO facts VALUES (35, '25005630400', 2011, 606.000, 30.70);
INSERT INTO facts VALUES (35, '25005631100', 2011, 704.000, 21.90);
INSERT INTO facts VALUES (35, '25005631200', 2011, 571.000, 21.80);
INSERT INTO facts VALUES (35, '25005631300', 2011, 685.000, 33.90);
INSERT INTO facts VALUES (35, '25005631400', 2011, 963.000, 79.60);
INSERT INTO facts VALUES (35, '25005631500', 2011, 511.000, 45.00);
INSERT INTO facts VALUES (35, '25005631600', 2011, 804.000, 55.80);
INSERT INTO facts VALUES (35, '25005631700', 2011, 472.000, 20.20);
INSERT INTO facts VALUES (35, '25005631800', 2011, 966.000, 33.30);
INSERT INTO facts VALUES (35, '25005632100', 2011, 213.000, 8.90);
INSERT INTO facts VALUES (35, '25005632200', 2011, 401.000, 15.00);
INSERT INTO facts VALUES (35, '25005633100', 2011, 205.000, 10.60);
INSERT INTO facts VALUES (35, '25005633200', 2011, 246.000, 11.40);
INSERT INTO facts VALUES (35, '25005640100', 2011, 779.000, 38.50);
INSERT INTO facts VALUES (35, '25005640200', 2011, 2070.000, 76.70);
INSERT INTO facts VALUES (35, '25005640300', 2011, 915.000, 57.90);
INSERT INTO facts VALUES (35, '25005640400', 2011, 665.000, 57.00);
INSERT INTO facts VALUES (35, '25005640500', 2011, 1682.000, 69.60);
INSERT INTO facts VALUES (35, '25005640600', 2011, 1270.000, 68.50);
INSERT INTO facts VALUES (35, '25005640700', 2011, 490.000, 41.10);
INSERT INTO facts VALUES (35, '25005640800', 2011, 763.000, 53.80);
INSERT INTO facts VALUES (35, '25005640901', 2011, 1812.000, 82.70);
INSERT INTO facts VALUES (35, '25005641000', 2011, 1076.000, 90.30);
INSERT INTO facts VALUES (35, '25005641101', 2011, 994.000, 94.60);
INSERT INTO facts VALUES (35, '25005641200', 2011, 1068.000, 83.70);
INSERT INTO facts VALUES (35, '25005641300', 2011, 1893.000, 83.40);
INSERT INTO facts VALUES (35, '25005641400', 2011, 979.000, 85.10);
INSERT INTO facts VALUES (35, '25005641500', 2011, 822.000, 72.60);
INSERT INTO facts VALUES (35, '25005641600', 2011, 491.000, 49.50);
INSERT INTO facts VALUES (35, '25005641700', 2011, 894.000, 44.00);
INSERT INTO facts VALUES (35, '25005641800', 2011, 603.000, 64.40);
INSERT INTO facts VALUES (35, '25005641900', 2011, 853.000, 75.70);
INSERT INTO facts VALUES (35, '25005642000', 2011, 1077.000, 77.40);
INSERT INTO facts VALUES (35, '25005642100', 2011, 1561.000, 76.30);
INSERT INTO facts VALUES (35, '25005642200', 2011, 704.000, 49.70);
INSERT INTO facts VALUES (35, '25005642300', 2011, 132.000, 15.60);
INSERT INTO facts VALUES (35, '25005642400', 2011, 630.000, 49.70);
INSERT INTO facts VALUES (35, '25005642500', 2011, 493.000, 27.60);
INSERT INTO facts VALUES (35, '25005644101', 2011, 429.000, 18.10);
INSERT INTO facts VALUES (35, '25005644102', 2011, 321.000, 17.20);
INSERT INTO facts VALUES (35, '25005644200', 2011, 552.000, 19.30);
INSERT INTO facts VALUES (35, '25005645101', 2011, 352.000, 17.20);
INSERT INTO facts VALUES (35, '25005645102', 2011, 218.000, 11.10);
INSERT INTO facts VALUES (35, '25005645103', 2011, 332.000, 16.00);
INSERT INTO facts VALUES (35, '25005646101', 2011, 624.000, 21.60);
INSERT INTO facts VALUES (35, '25005646103', 2011, 315.000, 15.10);
INSERT INTO facts VALUES (35, '25005646104', 2011, 219.000, 18.70);
INSERT INTO facts VALUES (35, '25005650101', 2011, 366.000, 17.50);
INSERT INTO facts VALUES (35, '25005650102', 2011, 711.000, 36.10);
INSERT INTO facts VALUES (35, '25005650201', 2011, 323.000, 26.30);
INSERT INTO facts VALUES (35, '25005650202', 2011, 306.000, 33.40);
INSERT INTO facts VALUES (35, '25005650300', 2011, 735.000, 50.30);
INSERT INTO facts VALUES (35, '25005650400', 2011, 1140.000, 72.50);
INSERT INTO facts VALUES (35, '25005650500', 2011, 875.000, 65.70);
INSERT INTO facts VALUES (35, '25005650600', 2011, 1015.000, 84.80);
INSERT INTO facts VALUES (35, '25005650700', 2011, 761.000, 85.80);
INSERT INTO facts VALUES (35, '25005650800', 2011, 1221.000, 80.00);
INSERT INTO facts VALUES (35, '25005650900', 2011, 800.000, 74.20);
INSERT INTO facts VALUES (35, '25005651001', 2011, 497.000, 41.90);
INSERT INTO facts VALUES (35, '25005651002', 2011, 525.000, 35.10);
INSERT INTO facts VALUES (35, '25005651100', 2011, 1100.000, 67.70);
INSERT INTO facts VALUES (35, '25005651200', 2011, 742.000, 91.90);
INSERT INTO facts VALUES (35, '25005651300', 2011, 690.000, 73.60);
INSERT INTO facts VALUES (35, '25005651400', 2011, 723.000, 59.80);
INSERT INTO facts VALUES (35, '25005651500', 2011, 645.000, 53.20);
INSERT INTO facts VALUES (35, '25005651600', 2011, 607.000, 39.80);
INSERT INTO facts VALUES (35, '25005651700', 2011, 723.000, 78.50);
INSERT INTO facts VALUES (35, '25005651800', 2011, 1084.000, 93.90);
INSERT INTO facts VALUES (35, '25005651900', 2011, 665.000, 80.60);
INSERT INTO facts VALUES (35, '25005652000', 2011, 675.000, 61.50);
INSERT INTO facts VALUES (35, '25005652100', 2011, 521.000, 46.40);
INSERT INTO facts VALUES (35, '25005652200', 2011, 295.000, 25.70);
INSERT INTO facts VALUES (35, '25005652300', 2011, 753.000, 63.60);
INSERT INTO facts VALUES (35, '25005652400', 2011, 707.000, 64.00);
INSERT INTO facts VALUES (35, '25005652500', 2011, 790.000, 77.70);
INSERT INTO facts VALUES (35, '25005652600', 2011, 782.000, 78.20);
INSERT INTO facts VALUES (35, '25005652700', 2011, 1260.000, 79.80);
INSERT INTO facts VALUES (35, '25005652800', 2011, 413.000, 30.60);
INSERT INTO facts VALUES (35, '25005653101', 2011, 851.000, 31.20);
INSERT INTO facts VALUES (35, '25005653102', 2011, 178.000, 12.60);
INSERT INTO facts VALUES (35, '25005653203', 2011, 412.000, 21.10);
INSERT INTO facts VALUES (35, '25005653204', 2011, 180.000, 15.30);
INSERT INTO facts VALUES (35, '25005653301', 2011, 611.000, 27.10);
INSERT INTO facts VALUES (35, '25005653304', 2011, 134.000, 10.90);
INSERT INTO facts VALUES (35, '25005654100', 2011, 287.000, 11.20);
INSERT INTO facts VALUES (35, '25005654200', 2011, 321.000, 23.30);
INSERT INTO facts VALUES (35, '25005655100', 2011, 223.000, 14.30);
INSERT INTO facts VALUES (35, '25005655200', 2011, 781.000, 39.20);
INSERT INTO facts VALUES (35, '25005655300', 2011, 567.000, 40.50);
INSERT INTO facts VALUES (35, '25005655400', 2011, 305.000, 17.70);
INSERT INTO facts VALUES (35, '25005985500', 2011, 45.000, 9.40);
INSERT INTO facts VALUES (35, '25005985600', 2011, 186.000, 16.50);
INSERT INTO facts VALUES (35, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25007200100', 2011, 689.000, 38.20);
INSERT INTO facts VALUES (35, '25007200200', 2011, 670.000, 33.70);
INSERT INTO facts VALUES (35, '25007200300', 2011, 595.000, 33.20);
INSERT INTO facts VALUES (35, '25007200400', 2011, 514.000, 28.90);
INSERT INTO facts VALUES (35, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25009201100', 2011, 457.000, 29.70);
INSERT INTO facts VALUES (35, '25009202101', 2011, 185.000, 23.30);
INSERT INTO facts VALUES (35, '25009202102', 2011, 745.000, 30.40);
INSERT INTO facts VALUES (35, '25009202200', 2011, 369.000, 16.20);
INSERT INTO facts VALUES (35, '25009205400', 2011, 239.000, 12.60);
INSERT INTO facts VALUES (35, '25009203100', 2011, 212.000, 8.60);
INSERT INTO facts VALUES (35, '25009203200', 2011, 338.000, 18.50);
INSERT INTO facts VALUES (35, '25009203301', 2011, 573.000, 31.00);
INSERT INTO facts VALUES (35, '25009203302', 2011, 696.000, 35.00);
INSERT INTO facts VALUES (35, '25009204101', 2011, 864.000, 49.50);
INSERT INTO facts VALUES (35, '25009204102', 2011, 573.000, 31.00);
INSERT INTO facts VALUES (35, '25009204200', 2011, 1395.000, 61.30);
INSERT INTO facts VALUES (35, '25009204300', 2011, 1241.000, 74.80);
INSERT INTO facts VALUES (35, '25009204400', 2011, 770.000, 45.10);
INSERT INTO facts VALUES (35, '25009204500', 2011, 1001.000, 60.20);
INSERT INTO facts VALUES (35, '25009204600', 2011, 885.000, 40.80);
INSERT INTO facts VALUES (35, '25009204701', 2011, 1175.000, 46.30);
INSERT INTO facts VALUES (35, '25009204702', 2011, 890.000, 39.80);
INSERT INTO facts VALUES (35, '25009205100', 2011, 449.000, 22.10);
INSERT INTO facts VALUES (35, '25009205200', 2011, 781.000, 38.90);
INSERT INTO facts VALUES (35, '25009205300', 2011, 235.000, 14.10);
INSERT INTO facts VALUES (35, '25009205500', 2011, 779.000, 50.20);
INSERT INTO facts VALUES (35, '25009205600', 2011, 807.000, 53.00);
INSERT INTO facts VALUES (35, '25009205700', 2011, 434.000, 26.00);
INSERT INTO facts VALUES (35, '25009205800', 2011, 574.000, 54.30);
INSERT INTO facts VALUES (35, '25009205900', 2011, 662.000, 46.10);
INSERT INTO facts VALUES (35, '25009206000', 2011, 771.000, 74.30);
INSERT INTO facts VALUES (35, '25009206100', 2011, 1100.000, 81.80);
INSERT INTO facts VALUES (35, '25009206200', 2011, 1090.000, 70.70);
INSERT INTO facts VALUES (35, '25009206300', 2011, 634.000, 52.50);
INSERT INTO facts VALUES (35, '25009206400', 2011, 715.000, 39.60);
INSERT INTO facts VALUES (35, '25009206500', 2011, 596.000, 58.10);
INSERT INTO facts VALUES (35, '25009206600', 2011, 1006.000, 55.60);
INSERT INTO facts VALUES (35, '25009206700', 2011, 1197.000, 64.30);
INSERT INTO facts VALUES (35, '25009206800', 2011, 1244.000, 84.30);
INSERT INTO facts VALUES (35, '25009206900', 2011, 1854.000, 82.40);
INSERT INTO facts VALUES (35, '25009207000', 2011, 839.000, 84.00);
INSERT INTO facts VALUES (35, '25009207100', 2011, 626.000, 63.60);
INSERT INTO facts VALUES (35, '25009207200', 2011, 900.000, 79.70);
INSERT INTO facts VALUES (35, '25009208101', 2011, 414.000, 21.70);
INSERT INTO facts VALUES (35, '25009208102', 2011, 289.000, 24.30);
INSERT INTO facts VALUES (35, '25009208200', 2011, 626.000, 28.20);
INSERT INTO facts VALUES (35, '25009208300', 2011, 518.000, 18.90);
INSERT INTO facts VALUES (35, '25009208400', 2011, 464.000, 20.60);
INSERT INTO facts VALUES (35, '25009209100', 2011, 358.000, 15.60);
INSERT INTO facts VALUES (35, '25009209200', 2011, 86.000, 4.60);
INSERT INTO facts VALUES (35, '25009210100', 2011, 101.000, 4.10);
INSERT INTO facts VALUES (35, '25009210200', 2011, 118.000, 6.00);
INSERT INTO facts VALUES (35, '25009210300', 2011, 2160.000, 47.30);
INSERT INTO facts VALUES (35, '25009210400', 2011, 1022.000, 36.10);
INSERT INTO facts VALUES (35, '25009210500', 2011, 311.000, 13.20);
INSERT INTO facts VALUES (35, '25009210600', 2011, 516.000, 31.20);
INSERT INTO facts VALUES (35, '25009210700', 2011, 874.000, 54.80);
INSERT INTO facts VALUES (35, '25009210800', 2011, 1591.000, 70.60);
INSERT INTO facts VALUES (35, '25009210900', 2011, 632.000, 39.00);
INSERT INTO facts VALUES (35, '25009211100', 2011, 493.000, 32.70);
INSERT INTO facts VALUES (35, '25009211200', 2011, 1026.000, 37.30);
INSERT INTO facts VALUES (35, '25009211300', 2011, 367.000, 14.70);
INSERT INTO facts VALUES (35, '25009211401', 2011, 769.000, 55.20);
INSERT INTO facts VALUES (35, '25009211402', 2011, 539.000, 21.80);
INSERT INTO facts VALUES (35, '25009212100', 2011, 406.000, 14.00);
INSERT INTO facts VALUES (35, '25009213100', 2011, 91.000, 3.40);
INSERT INTO facts VALUES (35, '25009214100', 2011, 199.000, 9.50);
INSERT INTO facts VALUES (35, '25009215101', 2011, 315.000, 19.30);
INSERT INTO facts VALUES (35, '25009215102', 2011, 182.000, 17.20);
INSERT INTO facts VALUES (35, '25009216100', 2011, 207.000, 15.20);
INSERT INTO facts VALUES (35, '25009217100', 2011, 1004.000, 34.60);
INSERT INTO facts VALUES (35, '25009217201', 2011, 647.000, 36.70);
INSERT INTO facts VALUES (35, '25009217202', 2011, 254.000, 18.20);
INSERT INTO facts VALUES (35, '25009217300', 2011, 1034.000, 55.50);
INSERT INTO facts VALUES (35, '25009217400', 2011, 1733.000, 63.80);
INSERT INTO facts VALUES (35, '25009217500', 2011, 930.000, 36.00);
INSERT INTO facts VALUES (35, '25009217600', 2011, 629.000, 23.90);
INSERT INTO facts VALUES (35, '25009218100', 2011, 587.000, 27.30);
INSERT INTO facts VALUES (35, '25009220101', 2011, 645.000, 34.10);
INSERT INTO facts VALUES (35, '25009220102', 2011, 420.000, 31.70);
INSERT INTO facts VALUES (35, '25009221100', 2011, 358.000, 20.10);
INSERT INTO facts VALUES (35, '25009221300', 2011, 557.000, 27.40);
INSERT INTO facts VALUES (35, '25009221400', 2011, 736.000, 53.40);
INSERT INTO facts VALUES (35, '25009221500', 2011, 1155.000, 74.50);
INSERT INTO facts VALUES (35, '25009221600', 2011, 461.000, 47.00);
INSERT INTO facts VALUES (35, '25009221700', 2011, 612.000, 49.50);
INSERT INTO facts VALUES (35, '25009221800', 2011, 81.000, 12.70);
INSERT INTO facts VALUES (35, '25009221901', 2011, 362.000, 25.50);
INSERT INTO facts VALUES (35, '25009221902', 2011, 419.000, 28.40);
INSERT INTO facts VALUES (35, '25009222100', 2011, 409.000, 29.20);
INSERT INTO facts VALUES (35, '25009223100', 2011, 411.000, 25.20);
INSERT INTO facts VALUES (35, '25009223200', 2011, 653.000, 40.20);
INSERT INTO facts VALUES (35, '25009223300', 2011, 338.000, 15.30);
INSERT INTO facts VALUES (35, '25009250100', 2011, 1304.000, 97.60);
INSERT INTO facts VALUES (35, '25009250200', 2011, 949.000, 55.70);
INSERT INTO facts VALUES (35, '25009250300', 2011, 431.000, 75.20);
INSERT INTO facts VALUES (35, '25009250400', 2011, 909.000, 79.30);
INSERT INTO facts VALUES (35, '25009250500', 2011, 738.000, 75.20);
INSERT INTO facts VALUES (35, '25009250600', 2011, 1020.000, 64.00);
INSERT INTO facts VALUES (35, '25009250700', 2011, 990.000, 71.30);
INSERT INTO facts VALUES (35, '25009250800', 2011, 1167.000, 53.30);
INSERT INTO facts VALUES (35, '25009250900', 2011, 639.000, 89.20);
INSERT INTO facts VALUES (35, '25009251000', 2011, 410.000, 85.80);
INSERT INTO facts VALUES (35, '25009251100', 2011, 1135.000, 94.30);
INSERT INTO facts VALUES (35, '25009251200', 2011, 515.000, 94.80);
INSERT INTO facts VALUES (35, '25009251300', 2011, 998.000, 82.80);
INSERT INTO facts VALUES (35, '25009251400', 2011, 894.000, 61.90);
INSERT INTO facts VALUES (35, '25009251500', 2011, 1548.000, 73.00);
INSERT INTO facts VALUES (35, '25009251600', 2011, 1400.000, 72.70);
INSERT INTO facts VALUES (35, '25009251700', 2011, 1291.000, 70.90);
INSERT INTO facts VALUES (35, '25009251800', 2011, 982.000, 35.00);
INSERT INTO facts VALUES (35, '25009252101', 2011, 517.000, 35.90);
INSERT INTO facts VALUES (35, '25009252102', 2011, 140.000, 10.50);
INSERT INTO facts VALUES (35, '25009252201', 2011, 266.000, 21.90);
INSERT INTO facts VALUES (35, '25009252202', 2011, 51.000, 4.80);
INSERT INTO facts VALUES (35, '25009252300', 2011, 1384.000, 52.20);
INSERT INTO facts VALUES (35, '25009252400', 2011, 810.000, 61.30);
INSERT INTO facts VALUES (35, '25009252501', 2011, 488.000, 34.90);
INSERT INTO facts VALUES (35, '25009252502', 2011, 290.000, 16.60);
INSERT INTO facts VALUES (35, '25009252601', 2011, 494.000, 18.50);
INSERT INTO facts VALUES (35, '25009252602', 2011, 434.000, 27.10);
INSERT INTO facts VALUES (35, '25009252603', 2011, 197.000, 18.00);
INSERT INTO facts VALUES (35, '25009253100', 2011, 969.000, 41.40);
INSERT INTO facts VALUES (35, '25009253201', 2011, 383.000, 31.70);
INSERT INTO facts VALUES (35, '25009253202', 2011, 1106.000, 44.50);
INSERT INTO facts VALUES (35, '25009253203', 2011, 187.000, 12.90);
INSERT INTO facts VALUES (35, '25009253204', 2011, 81.000, 4.70);
INSERT INTO facts VALUES (35, '25009253205', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (35, '25009254100', 2011, 499.000, 20.00);
INSERT INTO facts VALUES (35, '25009254200', 2011, 832.000, 45.20);
INSERT INTO facts VALUES (35, '25009254301', 2011, 132.000, 10.80);
INSERT INTO facts VALUES (35, '25009254302', 2011, 114.000, 7.20);
INSERT INTO facts VALUES (35, '25009254401', 2011, 242.000, 21.50);
INSERT INTO facts VALUES (35, '25009254402', 2011, 483.000, 21.00);
INSERT INTO facts VALUES (35, '25009254403', 2011, 101.000, 7.90);
INSERT INTO facts VALUES (35, '25009260100', 2011, 1675.000, 81.00);
INSERT INTO facts VALUES (35, '25009260200', 2011, 1195.000, 76.20);
INSERT INTO facts VALUES (35, '25009260301', 2011, 394.000, 22.20);
INSERT INTO facts VALUES (35, '25009260302', 2011, 193.000, 16.40);
INSERT INTO facts VALUES (35, '25009260401', 2011, 219.000, 13.80);
INSERT INTO facts VALUES (35, '25009260402', 2011, 353.000, 14.30);
INSERT INTO facts VALUES (35, '25009260500', 2011, 255.000, 18.80);
INSERT INTO facts VALUES (35, '25009260600', 2011, 667.000, 51.70);
INSERT INTO facts VALUES (35, '25009260700', 2011, 675.000, 39.10);
INSERT INTO facts VALUES (35, '25009260800', 2011, 1233.000, 71.50);
INSERT INTO facts VALUES (35, '25009260900', 2011, 796.000, 39.20);
INSERT INTO facts VALUES (35, '25009261000', 2011, 698.000, 42.80);
INSERT INTO facts VALUES (35, '25009261101', 2011, 181.000, 10.60);
INSERT INTO facts VALUES (35, '25009261102', 2011, 732.000, 35.90);
INSERT INTO facts VALUES (35, '25009262100', 2011, 412.000, 17.00);
INSERT INTO facts VALUES (35, '25009263100', 2011, 136.000, 9.00);
INSERT INTO facts VALUES (35, '25009264100', 2011, 340.000, 14.50);
INSERT INTO facts VALUES (35, '25009265101', 2011, 264.000, 19.20);
INSERT INTO facts VALUES (35, '25009265102', 2011, 240.000, 15.30);
INSERT INTO facts VALUES (35, '25009266100', 2011, 303.000, 19.60);
INSERT INTO facts VALUES (35, '25009266200', 2011, 746.000, 34.90);
INSERT INTO facts VALUES (35, '25009266300', 2011, 583.000, 36.30);
INSERT INTO facts VALUES (35, '25009266400', 2011, 471.000, 34.70);
INSERT INTO facts VALUES (35, '25009267101', 2011, 715.000, 41.90);
INSERT INTO facts VALUES (35, '25009267102', 2011, 338.000, 19.50);
INSERT INTO facts VALUES (35, '25009268100', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (35, '25009268200', 2011, 637.000, 24.40);
INSERT INTO facts VALUES (35, '25009268300', 2011, 842.000, 40.20);
INSERT INTO facts VALUES (35, '25009268400', 2011, 671.000, 32.80);
INSERT INTO facts VALUES (35, '25009269100', 2011, 444.000, 17.10);
INSERT INTO facts VALUES (35, '25009270100', 2011, 403.000, 18.70);
INSERT INTO facts VALUES (35, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25011040100', 2011, 334.000, 17.60);
INSERT INTO facts VALUES (35, '25011040200', 2011, 258.000, 14.80);
INSERT INTO facts VALUES (35, '25011040300', 2011, 252.000, 20.60);
INSERT INTO facts VALUES (35, '25011040400', 2011, 229.000, 15.60);
INSERT INTO facts VALUES (35, '25011040501', 2011, 512.000, 32.00);
INSERT INTO facts VALUES (35, '25011040502', 2011, 467.000, 29.70);
INSERT INTO facts VALUES (35, '25011040600', 2011, 278.000, 14.80);
INSERT INTO facts VALUES (35, '25011040701', 2011, 974.000, 53.10);
INSERT INTO facts VALUES (35, '25011040702', 2011, 460.000, 24.70);
INSERT INTO facts VALUES (35, '25011040800', 2011, 980.000, 43.10);
INSERT INTO facts VALUES (35, '25011040900', 2011, 517.000, 25.20);
INSERT INTO facts VALUES (35, '25011041000', 2011, 345.000, 25.10);
INSERT INTO facts VALUES (35, '25011041100', 2011, 331.000, 20.60);
INSERT INTO facts VALUES (35, '25011041200', 2011, 396.000, 29.70);
INSERT INTO facts VALUES (35, '25011041300', 2011, 1716.000, 70.60);
INSERT INTO facts VALUES (35, '25011041400', 2011, 693.000, 62.70);
INSERT INTO facts VALUES (35, '25011041501', 2011, 231.000, 15.10);
INSERT INTO facts VALUES (35, '25011041502', 2011, 502.000, 30.00);
INSERT INTO facts VALUES (35, '25013800101', 2011, 676.000, 44.00);
INSERT INTO facts VALUES (35, '25013800102', 2011, 1112.000, 70.00);
INSERT INTO facts VALUES (35, '25013800201', 2011, 877.000, 35.70);
INSERT INTO facts VALUES (35, '25013800202', 2011, 94.000, 17.10);
INSERT INTO facts VALUES (35, '25013800300', 2011, 547.000, 31.50);
INSERT INTO facts VALUES (35, '25013800400', 2011, 961.000, 43.70);
INSERT INTO facts VALUES (35, '25013800500', 2011, 469.000, 42.00);
INSERT INTO facts VALUES (35, '25013800600', 2011, 726.000, 90.00);
INSERT INTO facts VALUES (35, '25013800700', 2011, 1187.000, 83.90);
INSERT INTO facts VALUES (35, '25013800800', 2011, 809.000, 93.10);
INSERT INTO facts VALUES (35, '25013800900', 2011, 1566.000, 91.00);
INSERT INTO facts VALUES (35, '25013801101', 2011, 1067.000, 95.70);
INSERT INTO facts VALUES (35, '25013801102', 2011, 703.000, 96.40);
INSERT INTO facts VALUES (35, '25013801200', 2011, 1120.000, 96.10);
INSERT INTO facts VALUES (35, '25013801300', 2011, 910.000, 58.40);
INSERT INTO facts VALUES (35, '25013801401', 2011, 899.000, 69.90);
INSERT INTO facts VALUES (35, '25013801402', 2011, 226.000, 30.50);
INSERT INTO facts VALUES (35, '25013801501', 2011, 578.000, 29.10);
INSERT INTO facts VALUES (35, '25013801502', 2011, 628.000, 48.50);
INSERT INTO facts VALUES (35, '25013801503', 2011, 475.000, 29.60);
INSERT INTO facts VALUES (35, '25013801601', 2011, 290.000, 18.40);
INSERT INTO facts VALUES (35, '25013801602', 2011, 591.000, 32.00);
INSERT INTO facts VALUES (35, '25013801603', 2011, 303.000, 17.10);
INSERT INTO facts VALUES (35, '25013801604', 2011, 64.000, 4.20);
INSERT INTO facts VALUES (35, '25013801605', 2011, 620.000, 35.60);
INSERT INTO facts VALUES (35, '25013801700', 2011, 1084.000, 56.40);
INSERT INTO facts VALUES (35, '25013801800', 2011, 895.000, 67.60);
INSERT INTO facts VALUES (35, '25013801901', 2011, 1200.000, 84.40);
INSERT INTO facts VALUES (35, '25013801902', 2011, 1340.000, 83.60);
INSERT INTO facts VALUES (35, '25013802000', 2011, 990.000, 88.20);
INSERT INTO facts VALUES (35, '25013802100', 2011, 1564.000, 63.60);
INSERT INTO facts VALUES (35, '25013802200', 2011, 763.000, 70.50);
INSERT INTO facts VALUES (35, '25013802300', 2011, 1474.000, 67.10);
INSERT INTO facts VALUES (35, '25013802400', 2011, 93.000, 6.10);
INSERT INTO facts VALUES (35, '25013802500', 2011, 375.000, 13.70);
INSERT INTO facts VALUES (35, '25013802601', 2011, 1056.000, 42.30);
INSERT INTO facts VALUES (35, '25013802602', 2011, 181.000, 19.30);
INSERT INTO facts VALUES (35, '25013810100', 2011, 931.000, 35.40);
INSERT INTO facts VALUES (35, '25013810200', 2011, 324.000, 28.50);
INSERT INTO facts VALUES (35, '25013810300', 2011, 412.000, 30.90);
INSERT INTO facts VALUES (35, '25013810403', 2011, 931.000, 52.40);
INSERT INTO facts VALUES (35, '25013810404', 2011, 306.000, 20.30);
INSERT INTO facts VALUES (35, '25013810412', 2011, 314.000, 12.80);
INSERT INTO facts VALUES (35, '25013810414', 2011, 294.000, 12.50);
INSERT INTO facts VALUES (35, '25013810601', 2011, 842.000, 40.80);
INSERT INTO facts VALUES (35, '25013810602', 2011, 68.000, 6.50);
INSERT INTO facts VALUES (35, '25013810700', 2011, 1166.000, 43.40);
INSERT INTO facts VALUES (35, '25013810800', 2011, 1092.000, 61.90);
INSERT INTO facts VALUES (35, '25013810901', 2011, 710.000, 79.90);
INSERT INTO facts VALUES (35, '25013810902', 2011, 847.000, 47.60);
INSERT INTO facts VALUES (35, '25013811000', 2011, 669.000, 32.60);
INSERT INTO facts VALUES (35, '25013811101', 2011, 1150.000, 59.00);
INSERT INTO facts VALUES (35, '25013811102', 2011, 1163.000, 46.70);
INSERT INTO facts VALUES (35, '25013811200', 2011, 562.000, 27.10);
INSERT INTO facts VALUES (35, '25013811301', 2011, 1075.000, 42.60);
INSERT INTO facts VALUES (35, '25013811302', 2011, 434.000, 17.90);
INSERT INTO facts VALUES (35, '25013811400', 2011, 766.000, 85.60);
INSERT INTO facts VALUES (35, '25013811500', 2011, 672.000, 98.50);
INSERT INTO facts VALUES (35, '25013811600', 2011, 1101.000, 86.30);
INSERT INTO facts VALUES (35, '25013811700', 2011, 911.000, 88.40);
INSERT INTO facts VALUES (35, '25013811800', 2011, 1020.000, 66.20);
INSERT INTO facts VALUES (35, '25013811900', 2011, 369.000, 24.50);
INSERT INTO facts VALUES (35, '25013812001', 2011, 1008.000, 71.10);
INSERT INTO facts VALUES (35, '25013812002', 2011, 976.000, 55.00);
INSERT INTO facts VALUES (35, '25013812101', 2011, 208.000, 10.10);
INSERT INTO facts VALUES (35, '25013812103', 2011, 1045.000, 76.80);
INSERT INTO facts VALUES (35, '25013812104', 2011, 891.000, 48.90);
INSERT INTO facts VALUES (35, '25013812201', 2011, 1272.000, 58.10);
INSERT INTO facts VALUES (35, '25013812202', 2011, 1323.000, 64.80);
INSERT INTO facts VALUES (35, '25013812300', 2011, 1501.000, 66.80);
INSERT INTO facts VALUES (35, '25013812401', 2011, 137.000, 5.50);
INSERT INTO facts VALUES (35, '25013812403', 2011, 705.000, 40.70);
INSERT INTO facts VALUES (35, '25013812404', 2011, 152.000, 10.60);
INSERT INTO facts VALUES (35, '25013812500', 2011, 879.000, 30.50);
INSERT INTO facts VALUES (35, '25013812600', 2011, 462.000, 17.80);
INSERT INTO facts VALUES (35, '25013812701', 2011, 959.000, 56.60);
INSERT INTO facts VALUES (35, '25013812702', 2011, 1789.000, 74.80);
INSERT INTO facts VALUES (35, '25013812800', 2011, 526.000, 20.50);
INSERT INTO facts VALUES (35, '25013812901', 2011, 207.000, 16.20);
INSERT INTO facts VALUES (35, '25013812902', 2011, 167.000, 8.80);
INSERT INTO facts VALUES (35, '25013812903', 2011, 1.000, 3.40);
INSERT INTO facts VALUES (35, '25013813000', 2011, 365.000, 12.90);
INSERT INTO facts VALUES (35, '25013813101', 2011, 574.000, 24.40);
INSERT INTO facts VALUES (35, '25013813102', 2011, 106.000, 7.80);
INSERT INTO facts VALUES (35, '25013813204', 2011, 70.000, 6.00);
INSERT INTO facts VALUES (35, '25013813205', 2011, 661.000, 22.10);
INSERT INTO facts VALUES (35, '25013813206', 2011, 384.000, 24.20);
INSERT INTO facts VALUES (35, '25013813207', 2011, 875.000, 40.10);
INSERT INTO facts VALUES (35, '25013813208', 2011, 250.000, 21.40);
INSERT INTO facts VALUES (35, '25013813209', 2011, 767.000, 29.90);
INSERT INTO facts VALUES (35, '25013813301', 2011, 247.000, 9.70);
INSERT INTO facts VALUES (35, '25013813303', 2011, 294.000, 17.50);
INSERT INTO facts VALUES (35, '25013813304', 2011, 57.000, 3.80);
INSERT INTO facts VALUES (35, '25013813401', 2011, 222.000, 11.40);
INSERT INTO facts VALUES (35, '25013813403', 2011, 281.000, 18.80);
INSERT INTO facts VALUES (35, '25013813404', 2011, 364.000, 15.10);
INSERT INTO facts VALUES (35, '25013813500', 2011, 180.000, 9.50);
INSERT INTO facts VALUES (35, '25013813601', 2011, 507.000, 16.40);
INSERT INTO facts VALUES (35, '25013813602', 2011, 150.000, 6.80);
INSERT INTO facts VALUES (35, '25013813701', 2011, 300.000, 22.20);
INSERT INTO facts VALUES (35, '25013813702', 2011, 289.000, 15.00);
INSERT INTO facts VALUES (35, '25013813801', 2011, 231.000, 13.40);
INSERT INTO facts VALUES (35, '25013813802', 2011, 184.000, 12.90);
INSERT INTO facts VALUES (35, '25015820101', 2011, 441.000, 17.40);
INSERT INTO facts VALUES (35, '25015820102', 2011, 924.000, 58.30);
INSERT INTO facts VALUES (35, '25015820202', 2011, 96.000, 17.50);
INSERT INTO facts VALUES (35, '25015820203', 2011, 700.000, 20.80);
INSERT INTO facts VALUES (35, '25015820204', 2011, 295.000, 13.30);
INSERT INTO facts VALUES (35, '25015820300', 2011, 1655.000, 63.00);
INSERT INTO facts VALUES (35, '25015820400', 2011, 119.000, 90.20);
INSERT INTO facts VALUES (35, '25015820500', 2011, 1536.000, 59.50);
INSERT INTO facts VALUES (35, '25015820600', 2011, 35.000, 92.10);
INSERT INTO facts VALUES (35, '25015820700', 2011, 730.000, 41.90);
INSERT INTO facts VALUES (35, '25015820801', 2011, 925.000, 43.30);
INSERT INTO facts VALUES (35, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (35, '25015820900', 2011, 338.000, 14.20);
INSERT INTO facts VALUES (35, '25015821000', 2011, 234.000, 12.80);
INSERT INTO facts VALUES (35, '25015821100', 2011, 1023.000, 33.30);
INSERT INTO facts VALUES (35, '25015821200', 2011, 31.000, 35.20);
INSERT INTO facts VALUES (35, '25015821300', 2011, 486.000, 26.90);
INSERT INTO facts VALUES (35, '25015821400', 2011, 646.000, 30.70);
INSERT INTO facts VALUES (35, '25015821500', 2011, 418.000, 28.20);
INSERT INTO facts VALUES (35, '25015821601', 2011, 676.000, 41.80);
INSERT INTO facts VALUES (35, '25015821602', 2011, 741.000, 42.70);
INSERT INTO facts VALUES (35, '25015821700', 2011, 364.000, 24.30);
INSERT INTO facts VALUES (35, '25015821901', 2011, 654.000, 46.80);
INSERT INTO facts VALUES (35, '25015821903', 2011, 1331.000, 75.50);
INSERT INTO facts VALUES (35, '25015821904', 2011, 939.000, 66.90);
INSERT INTO facts VALUES (35, '25015822000', 2011, 140.000, 96.60);
INSERT INTO facts VALUES (35, '25015822200', 2011, 396.000, 16.20);
INSERT INTO facts VALUES (35, '25015822300', 2011, 1136.000, 44.70);
INSERT INTO facts VALUES (35, '25015822401', 2011, 203.000, 8.90);
INSERT INTO facts VALUES (35, '25015822402', 2011, 1397.000, 58.10);
INSERT INTO facts VALUES (35, '25015822500', 2011, 284.000, 12.60);
INSERT INTO facts VALUES (35, '25015822601', 2011, 187.000, 21.50);
INSERT INTO facts VALUES (35, '25015822603', 2011, 46.000, 7.40);
INSERT INTO facts VALUES (35, '25015822605', 2011, 53.000, 10.40);
INSERT INTO facts VALUES (35, '25015822606', 2011, 324.000, 21.10);
INSERT INTO facts VALUES (35, '25015822700', 2011, 197.000, 13.90);
INSERT INTO facts VALUES (35, '25017300100', 2011, 91.000, 8.20);
INSERT INTO facts VALUES (35, '25017301101', 2011, 279.000, 18.60);
INSERT INTO facts VALUES (35, '25017301102', 2011, 185.000, 10.60);
INSERT INTO facts VALUES (35, '25017310100', 2011, 2073.000, 79.80);
INSERT INTO facts VALUES (35, '25017310200', 2011, 943.000, 44.60);
INSERT INTO facts VALUES (35, '25017310300', 2011, 1205.000, 52.90);
INSERT INTO facts VALUES (35, '25017310400', 2011, 639.000, 59.90);
INSERT INTO facts VALUES (35, '25017310500', 2011, 662.000, 56.60);
INSERT INTO facts VALUES (35, '25017310601', 2011, 701.000, 34.10);
INSERT INTO facts VALUES (35, '25017310602', 2011, 957.000, 42.50);
INSERT INTO facts VALUES (35, '25017310700', 2011, 1035.000, 71.00);
INSERT INTO facts VALUES (35, '25017311100', 2011, 632.000, 81.30);
INSERT INTO facts VALUES (35, '25017311200', 2011, 713.000, 68.40);
INSERT INTO facts VALUES (35, '25017311300', 2011, 794.000, 61.60);
INSERT INTO facts VALUES (35, '25017311400', 2011, 1577.000, 67.70);
INSERT INTO facts VALUES (35, '25017311500', 2011, 464.000, 45.90);
INSERT INTO facts VALUES (35, '25017311600', 2011, 610.000, 33.10);
INSERT INTO facts VALUES (35, '25017311700', 2011, 745.000, 48.80);
INSERT INTO facts VALUES (35, '25017311800', 2011, 631.000, 64.50);
INSERT INTO facts VALUES (35, '25017311900', 2011, 887.000, 82.40);
INSERT INTO facts VALUES (35, '25017312000', 2011, 625.000, 64.50);
INSERT INTO facts VALUES (35, '25017312100', 2011, 727.000, 65.50);
INSERT INTO facts VALUES (35, '25017312200', 2011, 596.000, 36.90);
INSERT INTO facts VALUES (35, '25017312300', 2011, 734.000, 36.70);
INSERT INTO facts VALUES (35, '25017312400', 2011, 732.000, 80.40);
INSERT INTO facts VALUES (35, '25017312501', 2011, 458.000, 26.80);
INSERT INTO facts VALUES (35, '25017312502', 2011, 448.000, 27.90);
INSERT INTO facts VALUES (35, '25017313101', 2011, 233.000, 12.10);
INSERT INTO facts VALUES (35, '25017313102', 2011, 311.000, 15.00);
INSERT INTO facts VALUES (35, '25017314101', 2011, 480.000, 22.40);
INSERT INTO facts VALUES (35, '25017314102', 2011, 647.000, 22.50);
INSERT INTO facts VALUES (35, '25017314200', 2011, 491.000, 24.60);
INSERT INTO facts VALUES (35, '25017314301', 2011, 602.000, 19.90);
INSERT INTO facts VALUES (35, '25017314302', 2011, 47.000, 5.20);
INSERT INTO facts VALUES (35, '25017315100', 2011, 167.000, 8.90);
INSERT INTO facts VALUES (35, '25017315200', 2011, 650.000, 21.40);
INSERT INTO facts VALUES (35, '25017315401', 2011, 202.000, 14.60);
INSERT INTO facts VALUES (35, '25017315402', 2011, 43.000, 4.50);
INSERT INTO facts VALUES (35, '25017315403', 2011, 82.000, 14.00);
INSERT INTO facts VALUES (35, '25017315500', 2011, 157.000, 5.90);
INSERT INTO facts VALUES (35, '25017316101', 2011, 115.000, 7.00);
INSERT INTO facts VALUES (35, '25017316102', 2011, 377.000, 17.20);
INSERT INTO facts VALUES (35, '25017316201', 2011, 77.000, 5.60);
INSERT INTO facts VALUES (35, '25017316202', 2011, 95.000, 6.70);
INSERT INTO facts VALUES (35, '25017316300', 2011, 1251.000, 37.80);
INSERT INTO facts VALUES (35, '25017316400', 2011, 124.000, 6.40);
INSERT INTO facts VALUES (35, '25017316500', 2011, 536.000, 24.90);
INSERT INTO facts VALUES (35, '25017317101', 2011, 743.000, 27.60);
INSERT INTO facts VALUES (35, '25017317102', 2011, 281.000, 17.80);
INSERT INTO facts VALUES (35, '25017317103', 2011, 50.000, 2.90);
INSERT INTO facts VALUES (35, '25017317201', 2011, 20.000, 2.00);
INSERT INTO facts VALUES (35, '25017317202', 2011, 60.000, 5.00);
INSERT INTO facts VALUES (35, '25017317203', 2011, 259.000, 16.50);
INSERT INTO facts VALUES (35, '25017317301', 2011, 352.000, 30.50);
INSERT INTO facts VALUES (35, '25017317302', 2011, 534.000, 22.40);
INSERT INTO facts VALUES (35, '25017318100', 2011, 109.000, 4.90);
INSERT INTO facts VALUES (35, '25017318200', 2011, 265.000, 18.90);
INSERT INTO facts VALUES (35, '25017318300', 2011, 132.000, 5.20);
INSERT INTO facts VALUES (35, '25017318400', 2011, 208.000, 15.80);
INSERT INTO facts VALUES (35, '25017320102', 2011, 91.000, 5.40);
INSERT INTO facts VALUES (35, '25017320103', 2011, 176.000, 17.80);
INSERT INTO facts VALUES (35, '25017320104', 2011, 211.000, 9.20);
INSERT INTO facts VALUES (35, '25017321100', 2011, 973.000, 33.50);
INSERT INTO facts VALUES (35, '25017321200', 2011, 1060.000, 40.60);
INSERT INTO facts VALUES (35, '25017321300', 2011, 1810.000, 57.80);
INSERT INTO facts VALUES (35, '25017321400', 2011, 410.000, 33.00);
INSERT INTO facts VALUES (35, '25017321500', 2011, 1190.000, 45.80);
INSERT INTO facts VALUES (35, '25017321600', 2011, 1031.000, 35.60);
INSERT INTO facts VALUES (35, '25017322100', 2011, 135.000, 7.80);
INSERT INTO facts VALUES (35, '25017322200', 2011, 433.000, 28.30);
INSERT INTO facts VALUES (35, '25017322300', 2011, 937.000, 37.20);
INSERT INTO facts VALUES (35, '25017322400', 2011, 569.000, 32.40);
INSERT INTO facts VALUES (35, '25017323100', 2011, 271.000, 11.20);
INSERT INTO facts VALUES (35, '25017324101', 2011, 276.000, 15.60);
INSERT INTO facts VALUES (35, '25017324102', 2011, 217.000, 14.20);
INSERT INTO facts VALUES (35, '25017325100', 2011, 1257.000, 40.30);
INSERT INTO facts VALUES (35, '25017326101', 2011, 267.000, 19.60);
INSERT INTO facts VALUES (35, '25017326102', 2011, 358.000, 15.00);
INSERT INTO facts VALUES (35, '25017327101', 2011, 107.000, 8.90);
INSERT INTO facts VALUES (35, '25017327102', 2011, 505.000, 31.30);
INSERT INTO facts VALUES (35, '25017327103', 2011, 265.000, 19.20);
INSERT INTO facts VALUES (35, '25017328100', 2011, 67.000, 6.30);
INSERT INTO facts VALUES (35, '25017330100', 2011, 159.000, 5.70);
INSERT INTO facts VALUES (35, '25017330200', 2011, 672.000, 25.50);
INSERT INTO facts VALUES (35, '25017331101', 2011, 235.000, 21.50);
INSERT INTO facts VALUES (35, '25017331102', 2011, 302.000, 12.90);
INSERT INTO facts VALUES (35, '25017331200', 2011, 210.000, 11.70);
INSERT INTO facts VALUES (35, '25017331300', 2011, 158.000, 6.90);
INSERT INTO facts VALUES (35, '25017332100', 2011, 83.000, 4.10);
INSERT INTO facts VALUES (35, '25017332200', 2011, 1475.000, 43.70);
INSERT INTO facts VALUES (35, '25017332300', 2011, 473.000, 19.60);
INSERT INTO facts VALUES (35, '25017332400', 2011, 572.000, 39.00);
INSERT INTO facts VALUES (35, '25017333100', 2011, 845.000, 27.10);
INSERT INTO facts VALUES (35, '25017333200', 2011, 806.000, 37.40);
INSERT INTO facts VALUES (35, '25017333300', 2011, 876.000, 51.30);
INSERT INTO facts VALUES (35, '25017333400', 2011, 941.000, 38.10);
INSERT INTO facts VALUES (35, '25017333501', 2011, 505.000, 26.00);
INSERT INTO facts VALUES (35, '25017333502', 2011, 711.000, 52.00);
INSERT INTO facts VALUES (35, '25017333600', 2011, 1366.000, 49.40);
INSERT INTO facts VALUES (35, '25017334100', 2011, 753.000, 30.30);
INSERT INTO facts VALUES (35, '25017334200', 2011, 456.000, 28.90);
INSERT INTO facts VALUES (35, '25017334300', 2011, 208.000, 8.20);
INSERT INTO facts VALUES (35, '25017334400', 2011, 640.000, 23.80);
INSERT INTO facts VALUES (35, '25017335100', 2011, 841.000, 34.80);
INSERT INTO facts VALUES (35, '25017335200', 2011, 522.000, 23.00);
INSERT INTO facts VALUES (35, '25017335301', 2011, 664.000, 39.10);
INSERT INTO facts VALUES (35, '25017335302', 2011, 364.000, 20.20);
INSERT INTO facts VALUES (35, '25017335400', 2011, 273.000, 15.10);
INSERT INTO facts VALUES (35, '25017336100', 2011, 819.000, 34.10);
INSERT INTO facts VALUES (35, '25017336200', 2011, 297.000, 13.30);
INSERT INTO facts VALUES (35, '25017336300', 2011, 451.000, 18.00);
INSERT INTO facts VALUES (35, '25017336401', 2011, 1120.000, 56.10);
INSERT INTO facts VALUES (35, '25017336402', 2011, 1054.000, 50.80);
INSERT INTO facts VALUES (35, '25017337101', 2011, 386.000, 31.10);
INSERT INTO facts VALUES (35, '25017337102', 2011, 283.000, 14.40);
INSERT INTO facts VALUES (35, '25017337201', 2011, 607.000, 41.50);
INSERT INTO facts VALUES (35, '25017337202', 2011, 600.000, 29.10);
INSERT INTO facts VALUES (35, '25017337300', 2011, 953.000, 42.20);
INSERT INTO facts VALUES (35, '25017338100', 2011, 159.000, 15.50);
INSERT INTO facts VALUES (35, '25017338200', 2011, 478.000, 31.60);
INSERT INTO facts VALUES (35, '25017338300', 2011, 288.000, 24.50);
INSERT INTO facts VALUES (35, '25017338400', 2011, 73.000, 3.70);
INSERT INTO facts VALUES (35, '25017338500', 2011, 290.000, 14.70);
INSERT INTO facts VALUES (35, '25017339100', 2011, 1032.000, 35.20);
INSERT INTO facts VALUES (35, '25017339200', 2011, 419.000, 18.90);
INSERT INTO facts VALUES (35, '25017339300', 2011, 559.000, 45.20);
INSERT INTO facts VALUES (35, '25017339400', 2011, 877.000, 59.60);
INSERT INTO facts VALUES (35, '25017339500', 2011, 729.000, 45.30);
INSERT INTO facts VALUES (35, '25017339600', 2011, 1294.000, 59.70);
INSERT INTO facts VALUES (35, '25017339700', 2011, 935.000, 58.60);
INSERT INTO facts VALUES (35, '25017339801', 2011, 1140.000, 54.70);
INSERT INTO facts VALUES (35, '25017339802', 2011, 949.000, 50.10);
INSERT INTO facts VALUES (35, '25017339900', 2011, 1006.000, 47.90);
INSERT INTO facts VALUES (35, '25017340000', 2011, 561.000, 52.90);
INSERT INTO facts VALUES (35, '25017340100', 2011, 281.000, 11.50);
INSERT INTO facts VALUES (35, '25017341101', 2011, 495.000, 35.80);
INSERT INTO facts VALUES (35, '25017341102', 2011, 1504.000, 69.10);
INSERT INTO facts VALUES (35, '25017341200', 2011, 1546.000, 58.60);
INSERT INTO facts VALUES (35, '25017341300', 2011, 2022.000, 83.30);
INSERT INTO facts VALUES (35, '25017341400', 2011, 1232.000, 53.30);
INSERT INTO facts VALUES (35, '25017341500', 2011, 909.000, 54.10);
INSERT INTO facts VALUES (35, '25017341600', 2011, 1241.000, 47.30);
INSERT INTO facts VALUES (35, '25017341700', 2011, 874.000, 42.10);
INSERT INTO facts VALUES (35, '25017341800', 2011, 1572.000, 62.50);
INSERT INTO facts VALUES (35, '25017341901', 2011, 185.000, 36.90);
INSERT INTO facts VALUES (35, '25017341902', 2011, 2111.000, 63.20);
INSERT INTO facts VALUES (35, '25017342101', 2011, 823.000, 52.90);
INSERT INTO facts VALUES (35, '25017342102', 2011, 981.000, 61.60);
INSERT INTO facts VALUES (35, '25017342201', 2011, 1111.000, 57.90);
INSERT INTO facts VALUES (35, '25017342202', 2011, 753.000, 51.60);
INSERT INTO facts VALUES (35, '25017342300', 2011, 1435.000, 57.70);
INSERT INTO facts VALUES (35, '25017342400', 2011, 1531.000, 64.60);
INSERT INTO facts VALUES (35, '25017342500', 2011, 1689.000, 65.40);
INSERT INTO facts VALUES (35, '25017342600', 2011, 1022.000, 64.80);
INSERT INTO facts VALUES (35, '25017350103', 2011, 266.000, 53.50);
INSERT INTO facts VALUES (35, '25017350104', 2011, 2025.000, 73.60);
INSERT INTO facts VALUES (35, '25017350200', 2011, 1564.000, 59.70);
INSERT INTO facts VALUES (35, '25017350300', 2011, 560.000, 52.50);
INSERT INTO facts VALUES (35, '25017350400', 2011, 1549.000, 64.20);
INSERT INTO facts VALUES (35, '25017350500', 2011, 491.000, 65.60);
INSERT INTO facts VALUES (35, '25017350600', 2011, 689.000, 65.40);
INSERT INTO facts VALUES (35, '25017350700', 2011, 2108.000, 73.60);
INSERT INTO facts VALUES (35, '25017350800', 2011, 513.000, 59.00);
INSERT INTO facts VALUES (35, '25017350900', 2011, 1082.000, 67.80);
INSERT INTO facts VALUES (35, '25017351000', 2011, 2125.000, 71.00);
INSERT INTO facts VALUES (35, '25017351100', 2011, 1815.000, 67.60);
INSERT INTO facts VALUES (35, '25017351203', 2011, 1319.000, 70.30);
INSERT INTO facts VALUES (35, '25017351204', 2011, 1271.000, 69.80);
INSERT INTO facts VALUES (35, '25017351300', 2011, 1464.000, 72.70);
INSERT INTO facts VALUES (35, '25017351403', 2011, 1135.000, 71.70);
INSERT INTO facts VALUES (35, '25017351404', 2011, 955.000, 61.70);
INSERT INTO facts VALUES (35, '25017351500', 2011, 779.000, 70.60);
INSERT INTO facts VALUES (35, '25017352101', 2011, 613.000, 63.30);
INSERT INTO facts VALUES (35, '25017352102', 2011, 558.000, 45.30);
INSERT INTO facts VALUES (35, '25017352200', 2011, 797.000, 74.30);
INSERT INTO facts VALUES (35, '25017352300', 2011, 1462.000, 82.40);
INSERT INTO facts VALUES (35, '25017352400', 2011, 644.000, 81.40);
INSERT INTO facts VALUES (35, '25017352500', 2011, 816.000, 67.60);
INSERT INTO facts VALUES (35, '25017352600', 2011, 715.000, 70.30);
INSERT INTO facts VALUES (35, '25017352700', 2011, 776.000, 79.40);
INSERT INTO facts VALUES (35, '25017352800', 2011, 593.000, 66.00);
INSERT INTO facts VALUES (35, '25017352900', 2011, 693.000, 52.00);
INSERT INTO facts VALUES (35, '25017353000', 2011, 1454.000, 76.30);
INSERT INTO facts VALUES (35, '25017353101', 2011, 861.000, 89.50);
INSERT INTO facts VALUES (35, '25017353102', 2011, 313.000, 100.00);
INSERT INTO facts VALUES (35, '25017353200', 2011, 1038.000, 64.40);
INSERT INTO facts VALUES (35, '25017353300', 2011, 925.000, 57.10);
INSERT INTO facts VALUES (35, '25017353400', 2011, 763.000, 61.80);
INSERT INTO facts VALUES (35, '25017353500', 2011, 870.000, 68.50);
INSERT INTO facts VALUES (35, '25017353600', 2011, 987.000, 66.40);
INSERT INTO facts VALUES (35, '25017353700', 2011, 1413.000, 76.90);
INSERT INTO facts VALUES (35, '25017353800', 2011, 1891.000, 69.10);
INSERT INTO facts VALUES (35, '25017353900', 2011, 1349.000, 92.80);
INSERT INTO facts VALUES (35, '25017354000', 2011, 1307.000, 66.60);
INSERT INTO facts VALUES (35, '25017354100', 2011, 785.000, 51.60);
INSERT INTO facts VALUES (35, '25017354200', 2011, 392.000, 30.40);
INSERT INTO facts VALUES (35, '25017354300', 2011, 912.000, 58.80);
INSERT INTO facts VALUES (35, '25017354400', 2011, 325.000, 42.80);
INSERT INTO facts VALUES (35, '25017354500', 2011, 696.000, 57.10);
INSERT INTO facts VALUES (35, '25017354600', 2011, 1274.000, 61.30);
INSERT INTO facts VALUES (35, '25017354700', 2011, 560.000, 48.90);
INSERT INTO facts VALUES (35, '25017354800', 2011, 438.000, 48.00);
INSERT INTO facts VALUES (35, '25017354900', 2011, 1830.000, 71.70);
INSERT INTO facts VALUES (35, '25017355000', 2011, 747.000, 55.90);
INSERT INTO facts VALUES (35, '25017356100', 2011, 728.000, 52.80);
INSERT INTO facts VALUES (35, '25017356300', 2011, 1301.000, 56.10);
INSERT INTO facts VALUES (35, '25017356400', 2011, 505.000, 17.50);
INSERT INTO facts VALUES (35, '25017356500', 2011, 769.000, 27.10);
INSERT INTO facts VALUES (35, '25017356601', 2011, 653.000, 33.70);
INSERT INTO facts VALUES (35, '25017356602', 2011, 441.000, 26.10);
INSERT INTO facts VALUES (35, '25017356701', 2011, 1797.000, 61.30);
INSERT INTO facts VALUES (35, '25017356702', 2011, 1155.000, 38.70);
INSERT INTO facts VALUES (35, '25017357100', 2011, 419.000, 25.60);
INSERT INTO facts VALUES (35, '25017357200', 2011, 223.000, 20.00);
INSERT INTO facts VALUES (35, '25017357300', 2011, 617.000, 49.10);
INSERT INTO facts VALUES (35, '25017357400', 2011, 303.000, 33.60);
INSERT INTO facts VALUES (35, '25017357500', 2011, 376.000, 44.00);
INSERT INTO facts VALUES (35, '25017357600', 2011, 519.000, 50.60);
INSERT INTO facts VALUES (35, '25017357700', 2011, 819.000, 52.90);
INSERT INTO facts VALUES (35, '25017357800', 2011, 268.000, 20.40);
INSERT INTO facts VALUES (35, '25017358100', 2011, 267.000, 14.70);
INSERT INTO facts VALUES (35, '25017358300', 2011, 936.000, 43.00);
INSERT INTO facts VALUES (35, '25017358400', 2011, 351.000, 19.10);
INSERT INTO facts VALUES (35, '25017358500', 2011, 231.000, 13.40);
INSERT INTO facts VALUES (35, '25017358600', 2011, 430.000, 19.80);
INSERT INTO facts VALUES (35, '25017358700', 2011, 144.000, 8.00);
INSERT INTO facts VALUES (35, '25017359100', 2011, 849.000, 34.40);
INSERT INTO facts VALUES (35, '25017359300', 2011, 585.000, 22.00);
INSERT INTO facts VALUES (35, '25017360100', 2011, 365.000, 100.00);
INSERT INTO facts VALUES (35, '25017360200', 2011, 333.000, 16.30);
INSERT INTO facts VALUES (35, '25017361100', 2011, 496.000, 21.20);
INSERT INTO facts VALUES (35, '25017361200', 2011, 506.000, 27.30);
INSERT INTO facts VALUES (35, '25017361300', 2011, 495.000, 21.60);
INSERT INTO facts VALUES (35, '25017362100', 2011, 122.000, 7.20);
INSERT INTO facts VALUES (35, '25017363102', 2011, 1129.000, 45.20);
INSERT INTO facts VALUES (35, '25017363103', 2011, 182.000, 15.80);
INSERT INTO facts VALUES (35, '25017363104', 2011, 289.000, 13.30);
INSERT INTO facts VALUES (35, '25017363201', 2011, 181.000, 15.80);
INSERT INTO facts VALUES (35, '25017363202', 2011, 183.000, 14.90);
INSERT INTO facts VALUES (35, '25017364101', 2011, 645.000, 28.80);
INSERT INTO facts VALUES (35, '25017364102', 2011, 576.000, 28.90);
INSERT INTO facts VALUES (35, '25017365100', 2011, 92.000, 3.80);
INSERT INTO facts VALUES (35, '25017365201', 2011, 127.000, 6.90);
INSERT INTO facts VALUES (35, '25017365202', 2011, 225.000, 15.20);
INSERT INTO facts VALUES (35, '25017366100', 2011, 353.000, 19.70);
INSERT INTO facts VALUES (35, '25017366201', 2011, 50.000, 4.10);
INSERT INTO facts VALUES (35, '25017366202', 2011, 141.000, 7.80);
INSERT INTO facts VALUES (35, '25017367100', 2011, 186.000, 13.30);
INSERT INTO facts VALUES (35, '25017367200', 2011, 365.000, 15.40);
INSERT INTO facts VALUES (35, '25017368101', 2011, 1322.000, 50.00);
INSERT INTO facts VALUES (35, '25017368102', 2011, 195.000, 14.10);
INSERT INTO facts VALUES (35, '25017368200', 2011, 615.000, 34.70);
INSERT INTO facts VALUES (35, '25017368300', 2011, 1628.000, 66.90);
INSERT INTO facts VALUES (35, '25017368400', 2011, 1350.000, 58.20);
INSERT INTO facts VALUES (35, '25017368500', 2011, 1517.000, 84.90);
INSERT INTO facts VALUES (35, '25017368600', 2011, 1594.000, 68.50);
INSERT INTO facts VALUES (35, '25017368700', 2011, 717.000, 72.10);
INSERT INTO facts VALUES (35, '25017368800', 2011, 1109.000, 58.60);
INSERT INTO facts VALUES (35, '25017368901', 2011, 476.000, 23.00);
INSERT INTO facts VALUES (35, '25017368902', 2011, 1171.000, 76.50);
INSERT INTO facts VALUES (35, '25017369000', 2011, 67.000, 11.90);
INSERT INTO facts VALUES (35, '25017369100', 2011, 370.000, 18.80);
INSERT INTO facts VALUES (35, '25017370101', 2011, 1179.000, 41.50);
INSERT INTO facts VALUES (35, '25017370102', 2011, 1776.000, 54.10);
INSERT INTO facts VALUES (35, '25017370201', 2011, 720.000, 41.30);
INSERT INTO facts VALUES (35, '25017370202', 2011, 673.000, 37.90);
INSERT INTO facts VALUES (35, '25017370300', 2011, 1664.000, 60.80);
INSERT INTO facts VALUES (35, '25017370400', 2011, 1337.000, 57.50);
INSERT INTO facts VALUES (35, '25017373100', 2011, 1053.000, 50.50);
INSERT INTO facts VALUES (35, '25017373200', 2011, 1133.000, 58.50);
INSERT INTO facts VALUES (35, '25017373300', 2011, 522.000, 43.70);
INSERT INTO facts VALUES (35, '25017373400', 2011, 600.000, 44.30);
INSERT INTO facts VALUES (35, '25017373500', 2011, 266.000, 13.70);
INSERT INTO facts VALUES (35, '25017373600', 2011, 213.000, 21.60);
INSERT INTO facts VALUES (35, '25017373700', 2011, 151.000, 11.10);
INSERT INTO facts VALUES (35, '25017373800', 2011, 779.000, 32.50);
INSERT INTO facts VALUES (35, '25017373900', 2011, 415.000, 16.70);
INSERT INTO facts VALUES (35, '25017374000', 2011, 266.000, 15.50);
INSERT INTO facts VALUES (35, '25017374100', 2011, 820.000, 42.80);
INSERT INTO facts VALUES (35, '25017374200', 2011, 365.000, 23.60);
INSERT INTO facts VALUES (35, '25017374300', 2011, 164.000, 12.60);
INSERT INTO facts VALUES (35, '25017374400', 2011, 593.000, 27.50);
INSERT INTO facts VALUES (35, '25017374500', 2011, 598.000, 36.20);
INSERT INTO facts VALUES (35, '25017374600', 2011, 575.000, 30.50);
INSERT INTO facts VALUES (35, '25017374700', 2011, 728.000, 40.70);
INSERT INTO facts VALUES (35, '25017374800', 2011, 535.000, 36.60);
INSERT INTO facts VALUES (35, '25017382100', 2011, 163.000, 9.10);
INSERT INTO facts VALUES (35, '25017382200', 2011, 442.000, 22.50);
INSERT INTO facts VALUES (35, '25017382300', 2011, 427.000, 20.30);
INSERT INTO facts VALUES (35, '25017382400', 2011, 561.000, 30.90);
INSERT INTO facts VALUES (35, '25017382500', 2011, 758.000, 41.30);
INSERT INTO facts VALUES (35, '25017382601', 2011, 1111.000, 50.80);
INSERT INTO facts VALUES (35, '25017382602', 2011, 349.000, 20.60);
INSERT INTO facts VALUES (35, '25017383101', 2011, 927.000, 74.90);
INSERT INTO facts VALUES (35, '25017383102', 2011, 1478.000, 84.80);
INSERT INTO facts VALUES (35, '25017383200', 2011, 1171.000, 57.20);
INSERT INTO facts VALUES (35, '25017383300', 2011, 769.000, 59.20);
INSERT INTO facts VALUES (35, '25017383400', 2011, 1257.000, 58.00);
INSERT INTO facts VALUES (35, '25017383501', 2011, 1551.000, 78.00);
INSERT INTO facts VALUES (35, '25017383502', 2011, 416.000, 40.60);
INSERT INTO facts VALUES (35, '25017383600', 2011, 934.000, 38.90);
INSERT INTO facts VALUES (35, '25017383700', 2011, 513.000, 25.00);
INSERT INTO facts VALUES (35, '25017383800', 2011, 358.000, 16.50);
INSERT INTO facts VALUES (35, '25017383901', 2011, 439.000, 14.80);
INSERT INTO facts VALUES (35, '25017383902', 2011, 128.000, 6.70);
INSERT INTO facts VALUES (35, '25017384001', 2011, 73.000, 13.20);
INSERT INTO facts VALUES (35, '25017384002', 2011, 1638.000, 62.50);
INSERT INTO facts VALUES (35, '25017385100', 2011, 461.000, 19.60);
INSERT INTO facts VALUES (35, '25017385201', 2011, 381.000, 36.00);
INSERT INTO facts VALUES (35, '25017385202', 2011, 333.000, 11.20);
INSERT INTO facts VALUES (35, '25017386100', 2011, 97.000, 6.70);
INSERT INTO facts VALUES (35, '25017387100', 2011, 178.000, 11.50);
INSERT INTO facts VALUES (35, '25017387201', 2011, 341.000, 16.50);
INSERT INTO facts VALUES (35, '25017387202', 2011, 101.000, 7.60);
INSERT INTO facts VALUES (35, '25017388100', 2011, 417.000, 21.40);
INSERT INTO facts VALUES (35, '25017388200', 2011, 595.000, 26.30);
INSERT INTO facts VALUES (35, '25017388300', 2011, 1497.000, 89.70);
INSERT INTO facts VALUES (35, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25019950100', 2011, 278.000, 38.30);
INSERT INTO facts VALUES (35, '25019950200', 2011, 894.000, 47.20);
INSERT INTO facts VALUES (35, '25019950307', 2011, 39.000, 23.80);
INSERT INTO facts VALUES (35, '25019950400', 2011, 396.000, 43.00);
INSERT INTO facts VALUES (35, '25019950500', 2011, 147.000, 28.20);
INSERT INTO facts VALUES (35, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25021400100', 2011, 1387.000, 59.90);
INSERT INTO facts VALUES (35, '25021400200', 2011, 1801.000, 63.40);
INSERT INTO facts VALUES (35, '25021400300', 2011, 851.000, 53.20);
INSERT INTO facts VALUES (35, '25021400400', 2011, 1623.000, 59.30);
INSERT INTO facts VALUES (35, '25021400500', 2011, 1496.000, 62.60);
INSERT INTO facts VALUES (35, '25021400600', 2011, 735.000, 34.70);
INSERT INTO facts VALUES (35, '25021400700', 2011, 568.000, 40.60);
INSERT INTO facts VALUES (35, '25021400800', 2011, 1492.000, 59.00);
INSERT INTO facts VALUES (35, '25021400900', 2011, 1143.000, 59.00);
INSERT INTO facts VALUES (35, '25021401000', 2011, 609.000, 47.90);
INSERT INTO facts VALUES (35, '25021401100', 2011, 360.000, 23.30);
INSERT INTO facts VALUES (35, '25021401200', 2011, 774.000, 32.10);
INSERT INTO facts VALUES (35, '25021402101', 2011, 362.000, 24.10);
INSERT INTO facts VALUES (35, '25021402102', 2011, 581.000, 35.40);
INSERT INTO facts VALUES (35, '25021402200', 2011, 150.000, 18.10);
INSERT INTO facts VALUES (35, '25021402300', 2011, 77.000, 4.80);
INSERT INTO facts VALUES (35, '25021402400', 2011, 924.000, 36.90);
INSERT INTO facts VALUES (35, '25021402500', 2011, 585.000, 37.70);
INSERT INTO facts VALUES (35, '25021403100', 2011, 75.000, 3.30);
INSERT INTO facts VALUES (35, '25021403300', 2011, 125.000, 8.90);
INSERT INTO facts VALUES (35, '25021403400', 2011, 522.000, 21.70);
INSERT INTO facts VALUES (35, '25021403500', 2011, 526.000, 24.90);
INSERT INTO facts VALUES (35, '25021404100', 2011, 309.000, 22.20);
INSERT INTO facts VALUES (35, '25021404201', 2011, 58.000, 4.90);
INSERT INTO facts VALUES (35, '25021404202', 2011, 336.000, 26.00);
INSERT INTO facts VALUES (35, '25021404301', 2011, 62.000, 3.40);
INSERT INTO facts VALUES (35, '25021404302', 2011, 290.000, 21.60);
INSERT INTO facts VALUES (35, '25021404400', 2011, 528.000, 31.70);
INSERT INTO facts VALUES (35, '25021405100', 2011, 94.000, 5.00);
INSERT INTO facts VALUES (35, '25021406101', 2011, 319.000, 16.60);
INSERT INTO facts VALUES (35, '25021406102', 2011, 180.000, 8.20);
INSERT INTO facts VALUES (35, '25021407100', 2011, 618.000, 20.40);
INSERT INTO facts VALUES (35, '25021408101', 2011, 227.000, 8.60);
INSERT INTO facts VALUES (35, '25021408102', 2011, 465.000, 25.80);
INSERT INTO facts VALUES (35, '25021409101', 2011, 85.000, 6.10);
INSERT INTO facts VALUES (35, '25021409102', 2011, 134.000, 8.10);
INSERT INTO facts VALUES (35, '25021410100', 2011, 709.000, 29.60);
INSERT INTO facts VALUES (35, '25021410300', 2011, 298.000, 18.30);
INSERT INTO facts VALUES (35, '25021410400', 2011, 949.000, 38.20);
INSERT INTO facts VALUES (35, '25021411100', 2011, 637.000, 21.50);
INSERT INTO facts VALUES (35, '25021411200', 2011, 452.000, 18.70);
INSERT INTO facts VALUES (35, '25021411301', 2011, 270.000, 13.50);
INSERT INTO facts VALUES (35, '25021411302', 2011, 188.000, 14.10);
INSERT INTO facts VALUES (35, '25021412100', 2011, 341.000, 15.20);
INSERT INTO facts VALUES (35, '25021412200', 2011, 202.000, 14.40);
INSERT INTO facts VALUES (35, '25021412300', 2011, 125.000, 7.80);
INSERT INTO facts VALUES (35, '25021413100', 2011, 661.000, 28.20);
INSERT INTO facts VALUES (35, '25021413200', 2011, 977.000, 36.30);
INSERT INTO facts VALUES (35, '25021413300', 2011, 581.000, 30.50);
INSERT INTO facts VALUES (35, '25021413401', 2011, 778.000, 51.70);
INSERT INTO facts VALUES (35, '25021413402', 2011, 1110.000, 63.30);
INSERT INTO facts VALUES (35, '25021413500', 2011, 966.000, 56.20);
INSERT INTO facts VALUES (35, '25021414100', 2011, 343.000, 16.80);
INSERT INTO facts VALUES (35, '25021414200', 2011, 71.000, 3.00);
INSERT INTO facts VALUES (35, '25021414300', 2011, 425.000, 23.40);
INSERT INTO facts VALUES (35, '25021415101', 2011, 266.000, 16.00);
INSERT INTO facts VALUES (35, '25021415102', 2011, 1134.000, 35.10);
INSERT INTO facts VALUES (35, '25021415200', 2011, 706.000, 32.00);
INSERT INTO facts VALUES (35, '25021415300', 2011, 88.000, 6.90);
INSERT INTO facts VALUES (35, '25021416101', 2011, 392.000, 18.50);
INSERT INTO facts VALUES (35, '25021416102', 2011, 153.000, 15.80);
INSERT INTO facts VALUES (35, '25021416200', 2011, 456.000, 19.90);
INSERT INTO facts VALUES (35, '25021416300', 2011, 442.000, 25.30);
INSERT INTO facts VALUES (35, '25021416400', 2011, 187.000, 8.70);
INSERT INTO facts VALUES (35, '25021417100', 2011, 609.000, 37.00);
INSERT INTO facts VALUES (35, '25021417200', 2011, 1444.000, 44.80);
INSERT INTO facts VALUES (35, '25021417300', 2011, 740.000, 44.30);
INSERT INTO facts VALUES (35, '25021417400', 2011, 160.000, 15.10);
INSERT INTO facts VALUES (35, '25021417501', 2011, 839.000, 42.10);
INSERT INTO facts VALUES (35, '25021417502', 2011, 1081.000, 56.80);
INSERT INTO facts VALUES (35, '25021417601', 2011, 897.000, 44.70);
INSERT INTO facts VALUES (35, '25021417602', 2011, 1234.000, 53.50);
INSERT INTO facts VALUES (35, '25021417701', 2011, 2007.000, 72.10);
INSERT INTO facts VALUES (35, '25021417702', 2011, 320.000, 30.20);
INSERT INTO facts VALUES (35, '25021417801', 2011, 580.000, 25.90);
INSERT INTO facts VALUES (35, '25021417802', 2011, 950.000, 74.10);
INSERT INTO facts VALUES (35, '25021417901', 2011, 2091.000, 66.60);
INSERT INTO facts VALUES (35, '25021417902', 2011, 763.000, 52.60);
INSERT INTO facts VALUES (35, '25021418002', 2011, 2032.000, 63.70);
INSERT INTO facts VALUES (35, '25021418003', 2011, 805.000, 64.10);
INSERT INTO facts VALUES (35, '25021418004', 2011, 1156.000, 61.90);
INSERT INTO facts VALUES (35, '25021418101', 2011, 1284.000, 55.10);
INSERT INTO facts VALUES (35, '25021418102', 2011, 993.000, 63.00);
INSERT INTO facts VALUES (35, '25021418200', 2011, 1176.000, 43.90);
INSERT INTO facts VALUES (35, '25021419100', 2011, 563.000, 26.20);
INSERT INTO facts VALUES (35, '25021419200', 2011, 502.000, 27.10);
INSERT INTO facts VALUES (35, '25021419300', 2011, 602.000, 40.10);
INSERT INTO facts VALUES (35, '25021419400', 2011, 369.000, 29.40);
INSERT INTO facts VALUES (35, '25021419500', 2011, 137.000, 12.90);
INSERT INTO facts VALUES (35, '25021419600', 2011, 652.000, 23.50);
INSERT INTO facts VALUES (35, '25021419700', 2011, 276.000, 19.50);
INSERT INTO facts VALUES (35, '25021419800', 2011, 585.000, 33.80);
INSERT INTO facts VALUES (35, '25021420100', 2011, 666.000, 24.20);
INSERT INTO facts VALUES (35, '25021420201', 2011, 272.000, 23.00);
INSERT INTO facts VALUES (35, '25021420202', 2011, 925.000, 39.50);
INSERT INTO facts VALUES (35, '25021420301', 2011, 636.000, 25.70);
INSERT INTO facts VALUES (35, '25021420302', 2011, 891.000, 31.90);
INSERT INTO facts VALUES (35, '25021421100', 2011, 601.000, 29.80);
INSERT INTO facts VALUES (35, '25021421200', 2011, 370.000, 17.80);
INSERT INTO facts VALUES (35, '25021422100', 2011, 314.000, 16.40);
INSERT INTO facts VALUES (35, '25021422200', 2011, 996.000, 34.00);
INSERT INTO facts VALUES (35, '25021422301', 2011, 114.000, 10.50);
INSERT INTO facts VALUES (35, '25021422302', 2011, 1302.000, 43.00);
INSERT INTO facts VALUES (35, '25021422400', 2011, 1608.000, 47.90);
INSERT INTO facts VALUES (35, '25021422501', 2011, 953.000, 46.40);
INSERT INTO facts VALUES (35, '25021422502', 2011, 1091.000, 48.30);
INSERT INTO facts VALUES (35, '25021422600', 2011, 276.000, 11.10);
INSERT INTO facts VALUES (35, '25021422700', 2011, 291.000, 19.00);
INSERT INTO facts VALUES (35, '25021422800', 2011, 385.000, 21.70);
INSERT INTO facts VALUES (35, '25021423100', 2011, 444.000, 16.30);
INSERT INTO facts VALUES (35, '25021440100', 2011, 847.000, 25.60);
INSERT INTO facts VALUES (35, '25021441202', 2011, 32.000, 3.80);
INSERT INTO facts VALUES (35, '25021441203', 2011, 259.000, 19.00);
INSERT INTO facts VALUES (35, '25021441204', 2011, 247.000, 16.60);
INSERT INTO facts VALUES (35, '25021442101', 2011, 367.000, 20.90);
INSERT INTO facts VALUES (35, '25021442102', 2011, 289.000, 11.20);
INSERT INTO facts VALUES (35, '25021442103', 2011, 60.000, 2.80);
INSERT INTO facts VALUES (35, '25021442201', 2011, 299.000, 21.30);
INSERT INTO facts VALUES (35, '25021442202', 2011, 1219.000, 39.10);
INSERT INTO facts VALUES (35, '25021443101', 2011, 609.000, 20.90);
INSERT INTO facts VALUES (35, '25021443102', 2011, 500.000, 15.50);
INSERT INTO facts VALUES (35, '25021456101', 2011, 196.000, 15.90);
INSERT INTO facts VALUES (35, '25021456102', 2011, 711.000, 36.50);
INSERT INTO facts VALUES (35, '25021456200', 2011, 165.000, 14.60);
INSERT INTO facts VALUES (35, '25021456301', 2011, 383.000, 54.30);
INSERT INTO facts VALUES (35, '25021456302', 2011, 775.000, 32.60);
INSERT INTO facts VALUES (35, '25021456401', 2011, 231.000, 22.40);
INSERT INTO facts VALUES (35, '25021456402', 2011, 145.000, 7.70);
INSERT INTO facts VALUES (35, '25021457100', 2011, 400.000, 23.40);
INSERT INTO facts VALUES (35, '25021457200', 2011, 451.000, 21.30);
INSERT INTO facts VALUES (35, '25023500101', 2011, 351.000, 22.50);
INSERT INTO facts VALUES (35, '25023500103', 2011, 452.000, 37.90);
INSERT INTO facts VALUES (35, '25023500104', 2011, 563.000, 30.00);
INSERT INTO facts VALUES (35, '25023501101', 2011, 258.000, 20.80);
INSERT INTO facts VALUES (35, '25023501102', 2011, 746.000, 24.00);
INSERT INTO facts VALUES (35, '25023501201', 2011, 84.000, 6.60);
INSERT INTO facts VALUES (35, '25023501202', 2011, 615.000, 21.50);
INSERT INTO facts VALUES (35, '25023502101', 2011, 890.000, 39.30);
INSERT INTO facts VALUES (35, '25023502102', 2011, 557.000, 26.80);
INSERT INTO facts VALUES (35, '25023502200', 2011, 437.000, 18.60);
INSERT INTO facts VALUES (35, '25023503101', 2011, 177.000, 7.60);
INSERT INTO facts VALUES (35, '25023503102', 2011, 416.000, 17.60);
INSERT INTO facts VALUES (35, '25023504101', 2011, 219.000, 11.90);
INSERT INTO facts VALUES (35, '25023504102', 2011, 94.000, 5.50);
INSERT INTO facts VALUES (35, '25023505101', 2011, 379.000, 15.40);
INSERT INTO facts VALUES (35, '25023505102', 2011, 182.000, 10.30);
INSERT INTO facts VALUES (35, '25023505200', 2011, 571.000, 21.60);
INSERT INTO facts VALUES (35, '25023506101', 2011, 154.000, 6.50);
INSERT INTO facts VALUES (35, '25023506102', 2011, 514.000, 23.60);
INSERT INTO facts VALUES (35, '25023506202', 2011, 198.000, 21.30);
INSERT INTO facts VALUES (35, '25023506203', 2011, 481.000, 23.60);
INSERT INTO facts VALUES (35, '25023506204', 2011, 330.000, 16.40);
INSERT INTO facts VALUES (35, '25023507101', 2011, 165.000, 8.80);
INSERT INTO facts VALUES (35, '25023507103', 2011, 216.000, 13.90);
INSERT INTO facts VALUES (35, '25023507104', 2011, 244.000, 12.70);
INSERT INTO facts VALUES (35, '25023508101', 2011, 458.000, 19.20);
INSERT INTO facts VALUES (35, '25023508102', 2011, 257.000, 13.70);
INSERT INTO facts VALUES (35, '25023508200', 2011, 190.000, 9.30);
INSERT INTO facts VALUES (35, '25023509101', 2011, 403.000, 17.10);
INSERT INTO facts VALUES (35, '25023509102', 2011, 448.000, 19.40);
INSERT INTO facts VALUES (35, '25023510100', 2011, 172.000, 10.30);
INSERT INTO facts VALUES (35, '25023510200', 2011, 590.000, 28.20);
INSERT INTO facts VALUES (35, '25023510300', 2011, 972.000, 71.10);
INSERT INTO facts VALUES (35, '25023510400', 2011, 726.000, 64.90);
INSERT INTO facts VALUES (35, '25023510501', 2011, 344.000, 29.10);
INSERT INTO facts VALUES (35, '25023510502', 2011, 1539.000, 57.10);
INSERT INTO facts VALUES (35, '25023510503', 2011, 1103.000, 65.60);
INSERT INTO facts VALUES (35, '25023510600', 2011, 99.000, 10.00);
INSERT INTO facts VALUES (35, '25023510700', 2011, 745.000, 36.60);
INSERT INTO facts VALUES (35, '25023510800', 2011, 1398.000, 68.90);
INSERT INTO facts VALUES (35, '25023510900', 2011, 939.000, 91.90);
INSERT INTO facts VALUES (35, '25023511000', 2011, 512.000, 51.10);
INSERT INTO facts VALUES (35, '25023511100', 2011, 194.000, 10.70);
INSERT INTO facts VALUES (35, '25023511200', 2011, 856.000, 47.50);
INSERT INTO facts VALUES (35, '25023511301', 2011, 697.000, 41.00);
INSERT INTO facts VALUES (35, '25023511302', 2011, 317.000, 26.60);
INSERT INTO facts VALUES (35, '25023511400', 2011, 784.000, 65.00);
INSERT INTO facts VALUES (35, '25023511500', 2011, 774.000, 56.90);
INSERT INTO facts VALUES (35, '25023511600', 2011, 1489.000, 54.50);
INSERT INTO facts VALUES (35, '25023511701', 2011, 148.000, 9.00);
INSERT INTO facts VALUES (35, '25023511702', 2011, 317.000, 32.30);
INSERT INTO facts VALUES (35, '25023520100', 2011, 683.000, 29.00);
INSERT INTO facts VALUES (35, '25023520201', 2011, 478.000, 31.50);
INSERT INTO facts VALUES (35, '25023520202', 2011, 665.000, 30.20);
INSERT INTO facts VALUES (35, '25023521101', 2011, 273.000, 17.30);
INSERT INTO facts VALUES (35, '25023521102', 2011, 431.000, 34.70);
INSERT INTO facts VALUES (35, '25023521201', 2011, 517.000, 46.90);
INSERT INTO facts VALUES (35, '25023521202', 2011, 257.000, 18.60);
INSERT INTO facts VALUES (35, '25023522101', 2011, 139.000, 9.00);
INSERT INTO facts VALUES (35, '25023522102', 2011, 258.000, 13.50);
INSERT INTO facts VALUES (35, '25023523100', 2011, 295.000, 27.50);
INSERT INTO facts VALUES (35, '25023523201', 2011, 183.000, 19.20);
INSERT INTO facts VALUES (35, '25023523202', 2011, 321.000, 11.80);
INSERT INTO facts VALUES (35, '25023524101', 2011, 126.000, 12.10);
INSERT INTO facts VALUES (35, '25023524102', 2011, 246.000, 16.00);
INSERT INTO facts VALUES (35, '25023525101', 2011, 703.000, 29.00);
INSERT INTO facts VALUES (35, '25023525104', 2011, 239.000, 11.60);
INSERT INTO facts VALUES (35, '25023525203', 2011, 777.000, 34.70);
INSERT INTO facts VALUES (35, '25023525204', 2011, 67.000, 6.30);
INSERT INTO facts VALUES (35, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (35, '25023526100', 2011, 234.000, 8.20);
INSERT INTO facts VALUES (35, '25023530100', 2011, 339.000, 22.30);
INSERT INTO facts VALUES (35, '25023530200', 2011, 901.000, 58.20);
INSERT INTO facts VALUES (35, '25023530300', 2011, 1011.000, 55.90);
INSERT INTO facts VALUES (35, '25023530400', 2011, 125.000, 5.80);
INSERT INTO facts VALUES (35, '25023530500', 2011, 1038.000, 44.20);
INSERT INTO facts VALUES (35, '25023530600', 2011, 107.000, 6.30);
INSERT INTO facts VALUES (35, '25023530700', 2011, 364.000, 18.90);
INSERT INTO facts VALUES (35, '25023530801', 2011, 132.000, 6.60);
INSERT INTO facts VALUES (35, '25023530802', 2011, 329.000, 17.60);
INSERT INTO facts VALUES (35, '25023530901', 2011, 209.000, 7.50);
INSERT INTO facts VALUES (35, '25023530902', 2011, 114.000, 7.10);
INSERT INTO facts VALUES (35, '25023540101', 2011, 264.000, 18.30);
INSERT INTO facts VALUES (35, '25023540102', 2011, 125.000, 13.60);
INSERT INTO facts VALUES (35, '25023540103', 2011, 41.000, 3.00);
INSERT INTO facts VALUES (35, '25023541100', 2011, 130.000, 7.20);
INSERT INTO facts VALUES (35, '25023542101', 2011, 187.000, 7.90);
INSERT INTO facts VALUES (35, '25023542102', 2011, 127.000, 13.90);
INSERT INTO facts VALUES (35, '25023542200', 2011, 191.000, 7.90);
INSERT INTO facts VALUES (35, '25023542300', 2011, 1381.000, 49.80);
INSERT INTO facts VALUES (35, '25023543100', 2011, 99.000, 9.80);
INSERT INTO facts VALUES (35, '25023544100', 2011, 133.000, 7.00);
INSERT INTO facts VALUES (35, '25023544200', 2011, 235.000, 9.80);
INSERT INTO facts VALUES (35, '25023545100', 2011, 354.000, 13.70);
INSERT INTO facts VALUES (35, '25023545200', 2011, 366.000, 16.60);
INSERT INTO facts VALUES (35, '25023545300', 2011, 588.000, 28.70);
INSERT INTO facts VALUES (35, '25023545400', 2011, 774.000, 34.60);
INSERT INTO facts VALUES (35, '25023560100', 2011, 535.000, 21.40);
INSERT INTO facts VALUES (35, '25023561100', 2011, 333.000, 17.60);
INSERT INTO facts VALUES (35, '25023561200', 2011, 104.000, 49.10);
INSERT INTO facts VALUES (35, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025000100', 2011, 1208.000, 74.80);
INSERT INTO facts VALUES (35, '25025000201', 2011, 1094.000, 71.00);
INSERT INTO facts VALUES (35, '25025000202', 2011, 1006.000, 68.00);
INSERT INTO facts VALUES (35, '25025000301', 2011, 683.000, 58.90);
INSERT INTO facts VALUES (35, '25025000302', 2011, 645.000, 50.50);
INSERT INTO facts VALUES (35, '25025000401', 2011, 2381.000, 82.80);
INSERT INTO facts VALUES (35, '25025000402', 2011, 981.000, 67.10);
INSERT INTO facts VALUES (35, '25025000502', 2011, 1513.000, 80.80);
INSERT INTO facts VALUES (35, '25025000503', 2011, 993.000, 74.00);
INSERT INTO facts VALUES (35, '25025000504', 2011, 2119.000, 80.40);
INSERT INTO facts VALUES (35, '25025000601', 2011, 988.000, 68.10);
INSERT INTO facts VALUES (35, '25025000602', 2011, 1781.000, 90.50);
INSERT INTO facts VALUES (35, '25025000701', 2011, 1955.000, 85.20);
INSERT INTO facts VALUES (35, '25025000703', 2011, 1348.000, 96.60);
INSERT INTO facts VALUES (35, '25025000704', 2011, 2034.000, 86.60);
INSERT INTO facts VALUES (35, '25025000802', 2011, 2572.000, 85.40);
INSERT INTO facts VALUES (35, '25025000803', 2011, 874.000, 99.10);
INSERT INTO facts VALUES (35, '25025010103', 2011, 441.000, 90.00);
INSERT INTO facts VALUES (35, '25025010104', 2011, 1515.000, 79.10);
INSERT INTO facts VALUES (35, '25025010203', 2011, 3255.000, 93.00);
INSERT INTO facts VALUES (35, '25025010204', 2011, 1026.000, 86.40);
INSERT INTO facts VALUES (35, '25025010300', 2011, 332.000, 84.10);
INSERT INTO facts VALUES (35, '25025010403', 2011, 1904.000, 94.00);
INSERT INTO facts VALUES (35, '25025010404', 2011, 1609.000, 88.90);
INSERT INTO facts VALUES (35, '25025010405', 2011, 870.000, 90.10);
INSERT INTO facts VALUES (35, '25025010408', 2011, 844.000, 89.50);
INSERT INTO facts VALUES (35, '25025010500', 2011, 1447.000, 87.40);
INSERT INTO facts VALUES (35, '25025010600', 2011, 1502.000, 81.00);
INSERT INTO facts VALUES (35, '25025010701', 2011, 941.000, 67.40);
INSERT INTO facts VALUES (35, '25025010702', 2011, 765.000, 54.60);
INSERT INTO facts VALUES (35, '25025010801', 2011, 839.000, 50.80);
INSERT INTO facts VALUES (35, '25025010802', 2011, 1105.000, 59.10);
INSERT INTO facts VALUES (35, '25025020101', 2011, 1358.000, 54.90);
INSERT INTO facts VALUES (35, '25025020200', 2011, 1804.000, 78.40);
INSERT INTO facts VALUES (35, '25025020301', 2011, 1013.000, 81.00);
INSERT INTO facts VALUES (35, '25025020302', 2011, 452.000, 67.00);
INSERT INTO facts VALUES (35, '25025020303', 2011, 1188.000, 72.80);
INSERT INTO facts VALUES (35, '25025030100', 2011, 1038.000, 81.30);
INSERT INTO facts VALUES (35, '25025030200', 2011, 871.000, 83.40);
INSERT INTO facts VALUES (35, '25025030300', 2011, 1568.000, 63.50);
INSERT INTO facts VALUES (35, '25025030400', 2011, 1204.000, 79.60);
INSERT INTO facts VALUES (35, '25025030500', 2011, 909.000, 62.40);
INSERT INTO facts VALUES (35, '25025040100', 2011, 510.000, 42.90);
INSERT INTO facts VALUES (35, '25025040200', 2011, 454.000, 68.50);
INSERT INTO facts VALUES (35, '25025040300', 2011, 837.000, 44.20);
INSERT INTO facts VALUES (35, '25025040401', 2011, 703.000, 59.90);
INSERT INTO facts VALUES (35, '25025040600', 2011, 544.000, 43.90);
INSERT INTO facts VALUES (35, '25025040801', 2011, 1266.000, 67.50);
INSERT INTO facts VALUES (35, '25025050101', 2011, 1319.000, 77.00);
INSERT INTO facts VALUES (35, '25025050200', 2011, 1319.000, 77.80);
INSERT INTO facts VALUES (35, '25025050300', 2011, 895.000, 92.00);
INSERT INTO facts VALUES (35, '25025050400', 2011, 728.000, 75.30);
INSERT INTO facts VALUES (35, '25025050500', 2011, 517.000, 78.50);
INSERT INTO facts VALUES (35, '25025050600', 2011, 591.000, 79.20);
INSERT INTO facts VALUES (35, '25025050700', 2011, 1105.000, 75.90);
INSERT INTO facts VALUES (35, '25025050901', 2011, 926.000, 69.90);
INSERT INTO facts VALUES (35, '25025051000', 2011, 1154.000, 69.10);
INSERT INTO facts VALUES (35, '25025051101', 2011, 1317.000, 60.10);
INSERT INTO facts VALUES (35, '25025051200', 2011, 670.000, 65.50);
INSERT INTO facts VALUES (35, '25025060101', 2011, 843.000, 53.50);
INSERT INTO facts VALUES (35, '25025060200', 2011, 456.000, 49.20);
INSERT INTO facts VALUES (35, '25025060301', 2011, 781.000, 50.70);
INSERT INTO facts VALUES (35, '25025060400', 2011, 1272.000, 53.50);
INSERT INTO facts VALUES (35, '25025060501', 2011, 999.000, 54.60);
INSERT INTO facts VALUES (35, '25025060600', 2011, 850.000, 62.00);
INSERT INTO facts VALUES (35, '25025060700', 2011, 612.000, 99.20);
INSERT INTO facts VALUES (35, '25025060800', 2011, 1062.000, 53.00);
INSERT INTO facts VALUES (35, '25025061000', 2011, 981.000, 79.20);
INSERT INTO facts VALUES (35, '25025061101', 2011, 970.000, 98.80);
INSERT INTO facts VALUES (35, '25025061200', 2011, 893.000, 50.90);
INSERT INTO facts VALUES (35, '25025070101', 2011, 1923.000, 66.90);
INSERT INTO facts VALUES (35, '25025070200', 2011, 1414.000, 92.20);
INSERT INTO facts VALUES (35, '25025070300', 2011, 1293.000, 52.80);
INSERT INTO facts VALUES (35, '25025070402', 2011, 663.000, 99.50);
INSERT INTO facts VALUES (35, '25025070500', 2011, 1724.000, 59.40);
INSERT INTO facts VALUES (35, '25025070600', 2011, 524.000, 43.30);
INSERT INTO facts VALUES (35, '25025070700', 2011, 758.000, 61.20);
INSERT INTO facts VALUES (35, '25025070800', 2011, 1408.000, 68.90);
INSERT INTO facts VALUES (35, '25025070900', 2011, 1222.000, 70.70);
INSERT INTO facts VALUES (35, '25025071101', 2011, 1518.000, 72.70);
INSERT INTO facts VALUES (35, '25025071201', 2011, 817.000, 62.70);
INSERT INTO facts VALUES (35, '25025080100', 2011, 532.000, 78.10);
INSERT INTO facts VALUES (35, '25025080300', 2011, 560.000, 80.80);
INSERT INTO facts VALUES (35, '25025080401', 2011, 1097.000, 89.60);
INSERT INTO facts VALUES (35, '25025080500', 2011, 1210.000, 95.40);
INSERT INTO facts VALUES (35, '25025080601', 2011, 777.000, 88.10);
INSERT INTO facts VALUES (35, '25025080801', 2011, 925.000, 99.80);
INSERT INTO facts VALUES (35, '25025080900', 2011, 1543.000, 91.50);
INSERT INTO facts VALUES (35, '25025081001', 2011, 2060.000, 92.20);
INSERT INTO facts VALUES (35, '25025081100', 2011, 1242.000, 73.80);
INSERT INTO facts VALUES (35, '25025081200', 2011, 969.000, 86.10);
INSERT INTO facts VALUES (35, '25025081300', 2011, 1800.000, 90.00);
INSERT INTO facts VALUES (35, '25025081400', 2011, 881.000, 67.80);
INSERT INTO facts VALUES (35, '25025081500', 2011, 574.000, 68.40);
INSERT INTO facts VALUES (35, '25025081700', 2011, 1136.000, 77.10);
INSERT INTO facts VALUES (35, '25025081800', 2011, 796.000, 69.90);
INSERT INTO facts VALUES (35, '25025081900', 2011, 999.000, 79.50);
INSERT INTO facts VALUES (35, '25025082000', 2011, 828.000, 71.50);
INSERT INTO facts VALUES (35, '25025082100', 2011, 1837.000, 90.30);
INSERT INTO facts VALUES (35, '25025090100', 2011, 1281.000, 76.20);
INSERT INTO facts VALUES (35, '25025090200', 2011, 649.000, 84.10);
INSERT INTO facts VALUES (35, '25025090300', 2011, 900.000, 80.10);
INSERT INTO facts VALUES (35, '25025090400', 2011, 779.000, 67.90);
INSERT INTO facts VALUES (35, '25025090600', 2011, 462.000, 64.20);
INSERT INTO facts VALUES (35, '25025090700', 2011, 1229.000, 67.10);
INSERT INTO facts VALUES (35, '25025090901', 2011, 1537.000, 99.80);
INSERT INTO facts VALUES (35, '25025091001', 2011, 709.000, 57.40);
INSERT INTO facts VALUES (35, '25025091100', 2011, 1083.000, 60.40);
INSERT INTO facts VALUES (35, '25025091200', 2011, 761.000, 65.60);
INSERT INTO facts VALUES (35, '25025091300', 2011, 574.000, 72.70);
INSERT INTO facts VALUES (35, '25025091400', 2011, 578.000, 65.80);
INSERT INTO facts VALUES (35, '25025091500', 2011, 1013.000, 68.90);
INSERT INTO facts VALUES (35, '25025091600', 2011, 758.000, 72.70);
INSERT INTO facts VALUES (35, '25025091700', 2011, 598.000, 65.20);
INSERT INTO facts VALUES (35, '25025091800', 2011, 654.000, 62.80);
INSERT INTO facts VALUES (35, '25025091900', 2011, 843.000, 67.80);
INSERT INTO facts VALUES (35, '25025092000', 2011, 997.000, 65.10);
INSERT INTO facts VALUES (35, '25025092101', 2011, 1380.000, 61.30);
INSERT INTO facts VALUES (35, '25025092200', 2011, 598.000, 52.70);
INSERT INTO facts VALUES (35, '25025092300', 2011, 594.000, 62.10);
INSERT INTO facts VALUES (35, '25025092400', 2011, 1487.000, 79.40);
INSERT INTO facts VALUES (35, '25025100100', 2011, 1477.000, 77.90);
INSERT INTO facts VALUES (35, '25025100200', 2011, 569.000, 62.90);
INSERT INTO facts VALUES (35, '25025100300', 2011, 644.000, 57.40);
INSERT INTO facts VALUES (35, '25025100400', 2011, 980.000, 57.80);
INSERT INTO facts VALUES (35, '25025100500', 2011, 1494.000, 68.70);
INSERT INTO facts VALUES (35, '25025100601', 2011, 1101.000, 54.30);
INSERT INTO facts VALUES (35, '25025100603', 2011, 341.000, 45.20);
INSERT INTO facts VALUES (35, '25025100700', 2011, 835.000, 44.60);
INSERT INTO facts VALUES (35, '25025100800', 2011, 1372.000, 54.40);
INSERT INTO facts VALUES (35, '25025100900', 2011, 742.000, 46.10);
INSERT INTO facts VALUES (35, '25025101001', 2011, 1178.000, 55.40);
INSERT INTO facts VALUES (35, '25025101002', 2011, 1301.000, 66.10);
INSERT INTO facts VALUES (35, '25025101101', 2011, 634.000, 60.50);
INSERT INTO facts VALUES (35, '25025101102', 2011, 1104.000, 73.10);
INSERT INTO facts VALUES (35, '25025110103', 2011, 1327.000, 60.70);
INSERT INTO facts VALUES (35, '25025110201', 2011, 514.000, 63.10);
INSERT INTO facts VALUES (35, '25025110301', 2011, 296.000, 33.00);
INSERT INTO facts VALUES (35, '25025110401', 2011, 680.000, 52.90);
INSERT INTO facts VALUES (35, '25025110403', 2011, 599.000, 35.80);
INSERT INTO facts VALUES (35, '25025110501', 2011, 482.000, 37.10);
INSERT INTO facts VALUES (35, '25025110502', 2011, 759.000, 48.00);
INSERT INTO facts VALUES (35, '25025110601', 2011, 287.000, 23.20);
INSERT INTO facts VALUES (35, '25025110607', 2011, 918.000, 43.90);
INSERT INTO facts VALUES (35, '25025120103', 2011, 213.000, 32.30);
INSERT INTO facts VALUES (35, '25025120104', 2011, 541.000, 54.10);
INSERT INTO facts VALUES (35, '25025120105', 2011, 87.000, 9.70);
INSERT INTO facts VALUES (35, '25025120201', 2011, 1086.000, 65.50);
INSERT INTO facts VALUES (35, '25025120301', 2011, 1012.000, 56.70);
INSERT INTO facts VALUES (35, '25025120400', 2011, 1380.000, 50.90);
INSERT INTO facts VALUES (35, '25025120500', 2011, 579.000, 68.00);
INSERT INTO facts VALUES (35, '25025120600', 2011, 597.000, 56.60);
INSERT INTO facts VALUES (35, '25025120700', 2011, 484.000, 49.20);
INSERT INTO facts VALUES (35, '25025130100', 2011, 727.000, 27.20);
INSERT INTO facts VALUES (35, '25025130200', 2011, 526.000, 28.80);
INSERT INTO facts VALUES (35, '25025130300', 2011, 407.000, 23.20);
INSERT INTO facts VALUES (35, '25025130402', 2011, 702.000, 33.40);
INSERT INTO facts VALUES (35, '25025130404', 2011, 518.000, 41.20);
INSERT INTO facts VALUES (35, '25025130406', 2011, 1556.000, 73.70);
INSERT INTO facts VALUES (35, '25025140102', 2011, 499.000, 32.20);
INSERT INTO facts VALUES (35, '25025140105', 2011, 376.000, 29.50);
INSERT INTO facts VALUES (35, '25025140106', 2011, 721.000, 91.20);
INSERT INTO facts VALUES (35, '25025140107', 2011, 414.000, 42.40);
INSERT INTO facts VALUES (35, '25025140201', 2011, 525.000, 61.00);
INSERT INTO facts VALUES (35, '25025140202', 2011, 724.000, 37.10);
INSERT INTO facts VALUES (35, '25025140300', 2011, 1337.000, 56.80);
INSERT INTO facts VALUES (35, '25025140400', 2011, 1054.000, 38.40);
INSERT INTO facts VALUES (35, '25025160101', 2011, 1434.000, 71.20);
INSERT INTO facts VALUES (35, '25025160200', 2011, 1029.000, 87.10);
INSERT INTO facts VALUES (35, '25025160300', 2011, 708.000, 59.10);
INSERT INTO facts VALUES (35, '25025160400', 2011, 807.000, 85.60);
INSERT INTO facts VALUES (35, '25025160501', 2011, 1391.000, 74.50);
INSERT INTO facts VALUES (35, '25025160502', 2011, 979.000, 66.30);
INSERT INTO facts VALUES (35, '25025160601', 2011, 1059.000, 72.00);
INSERT INTO facts VALUES (35, '25025160602', 2011, 1031.000, 61.30);
INSERT INTO facts VALUES (35, '25025170100', 2011, 1279.000, 44.80);
INSERT INTO facts VALUES (35, '25025170200', 2011, 900.000, 52.10);
INSERT INTO facts VALUES (35, '25025170300', 2011, 1674.000, 46.70);
INSERT INTO facts VALUES (35, '25025170400', 2011, 1221.000, 55.70);
INSERT INTO facts VALUES (35, '25025170501', 2011, 862.000, 52.80);
INSERT INTO facts VALUES (35, '25025170502', 2011, 616.000, 43.80);
INSERT INTO facts VALUES (35, '25025170601', 2011, 845.000, 45.10);
INSERT INTO facts VALUES (35, '25025170701', 2011, 584.000, 60.60);
INSERT INTO facts VALUES (35, '25025170702', 2011, 1506.000, 70.20);
INSERT INTO facts VALUES (35, '25025170800', 2011, 1237.000, 59.70);
INSERT INTO facts VALUES (35, '25025180101', 2011, 1205.000, 51.30);
INSERT INTO facts VALUES (35, '25025180200', 2011, 717.000, 42.60);
INSERT INTO facts VALUES (35, '25025180301', 2011, 330.000, 28.00);
INSERT INTO facts VALUES (35, '25025180400', 2011, 324.000, 43.70);
INSERT INTO facts VALUES (35, '25025180500', 2011, 900.000, 49.20);
INSERT INTO facts VALUES (35, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (35, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (35, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (35, '25025981100', 2011, 70.000, 82.40);
INSERT INTO facts VALUES (35, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025981300', 2011, 82.000, 34.70);
INSERT INTO facts VALUES (35, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (35, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25025981800', 2011, 7.000, 15.20);
INSERT INTO facts VALUES (35, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (35, '25027700100', 2011, 220.000, 10.20);
INSERT INTO facts VALUES (35, '25027701100', 2011, 880.000, 28.50);
INSERT INTO facts VALUES (35, '25027702200', 2011, 237.000, 19.50);
INSERT INTO facts VALUES (35, '25027703100', 2011, 663.000, 37.70);
INSERT INTO facts VALUES (35, '25027703200', 2011, 347.000, 24.00);
INSERT INTO facts VALUES (35, '25027703300', 2011, 331.000, 22.80);
INSERT INTO facts VALUES (35, '25027704200', 2011, 116.000, 10.30);
INSERT INTO facts VALUES (35, '25027705100', 2011, 489.000, 17.00);
INSERT INTO facts VALUES (35, '25027706100', 2011, 149.000, 9.50);
INSERT INTO facts VALUES (35, '25027707100', 2011, 569.000, 35.10);
INSERT INTO facts VALUES (35, '25027707200', 2011, 654.000, 75.40);
INSERT INTO facts VALUES (35, '25027707300', 2011, 1197.000, 64.80);
INSERT INTO facts VALUES (35, '25027707400', 2011, 513.000, 27.10);
INSERT INTO facts VALUES (35, '25027707500', 2011, 773.000, 38.70);
INSERT INTO facts VALUES (35, '25027708100', 2011, 374.000, 13.80);
INSERT INTO facts VALUES (35, '25027709100', 2011, 366.000, 24.40);
INSERT INTO facts VALUES (35, '25027709201', 2011, 694.000, 25.50);
INSERT INTO facts VALUES (35, '25027709202', 2011, 1140.000, 39.10);
INSERT INTO facts VALUES (35, '25027709400', 2011, 1297.000, 67.00);
INSERT INTO facts VALUES (35, '25027709501', 2011, 87.000, 11.20);
INSERT INTO facts VALUES (35, '25027709502', 2011, 869.000, 36.60);
INSERT INTO facts VALUES (35, '25027709600', 2011, 730.000, 68.80);
INSERT INTO facts VALUES (35, '25027709701', 2011, 1157.000, 48.70);
INSERT INTO facts VALUES (35, '25027709702', 2011, 597.000, 53.80);
INSERT INTO facts VALUES (35, '25027710100', 2011, 698.000, 52.20);
INSERT INTO facts VALUES (35, '25027710200', 2011, 802.000, 28.80);
INSERT INTO facts VALUES (35, '25027710300', 2011, 294.000, 24.70);
INSERT INTO facts VALUES (35, '25027710400', 2011, 262.000, 31.20);
INSERT INTO facts VALUES (35, '25027710500', 2011, 890.000, 69.00);
INSERT INTO facts VALUES (35, '25027710600', 2011, 1379.000, 53.70);
INSERT INTO facts VALUES (35, '25027710700', 2011, 770.000, 90.20);
INSERT INTO facts VALUES (35, '25027710800', 2011, 1030.000, 63.30);
INSERT INTO facts VALUES (35, '25027711000', 2011, 595.000, 53.40);
INSERT INTO facts VALUES (35, '25027711100', 2011, 254.000, 16.30);
INSERT INTO facts VALUES (35, '25027712101', 2011, 317.000, 13.40);
INSERT INTO facts VALUES (35, '25027712102', 2011, 135.000, 9.10);
INSERT INTO facts VALUES (35, '25027713100', 2011, 477.000, 19.80);
INSERT INTO facts VALUES (35, '25027715100', 2011, 128.000, 7.70);
INSERT INTO facts VALUES (35, '25027716100', 2011, 970.000, 30.80);
INSERT INTO facts VALUES (35, '25027716200', 2011, 638.000, 51.60);
INSERT INTO facts VALUES (35, '25027716300', 2011, 930.000, 64.20);
INSERT INTO facts VALUES (35, '25027717100', 2011, 171.000, 15.20);
INSERT INTO facts VALUES (35, '25027718100', 2011, 264.000, 15.50);
INSERT INTO facts VALUES (35, '25027719100', 2011, 365.000, 13.00);
INSERT INTO facts VALUES (35, '25027720100', 2011, 107.000, 8.40);
INSERT INTO facts VALUES (35, '25027721101', 2011, 51.000, 7.40);
INSERT INTO facts VALUES (35, '25027721102', 2011, 464.000, 16.60);
INSERT INTO facts VALUES (35, '25027722100', 2011, 412.000, 20.30);
INSERT INTO facts VALUES (35, '25027723100', 2011, 376.000, 25.70);
INSERT INTO facts VALUES (35, '25027724100', 2011, 355.000, 24.00);
INSERT INTO facts VALUES (35, '25027725100', 2011, 491.000, 26.40);
INSERT INTO facts VALUES (35, '25027726100', 2011, 290.000, 12.90);
INSERT INTO facts VALUES (35, '25027726200', 2011, 1389.000, 55.70);
INSERT INTO facts VALUES (35, '25027727100', 2011, 84.000, 5.40);
INSERT INTO facts VALUES (35, '25027728100', 2011, 122.000, 8.20);
INSERT INTO facts VALUES (35, '25027728200', 2011, 75.000, 5.30);
INSERT INTO facts VALUES (35, '25027728300', 2011, 319.000, 18.90);
INSERT INTO facts VALUES (35, '25027728400', 2011, 182.000, 10.20);
INSERT INTO facts VALUES (35, '25027729100', 2011, 253.000, 16.60);
INSERT INTO facts VALUES (35, '25027729200', 2011, 222.000, 20.30);
INSERT INTO facts VALUES (35, '25027730100', 2011, 527.000, 22.50);
INSERT INTO facts VALUES (35, '25027730200', 2011, 562.000, 24.30);
INSERT INTO facts VALUES (35, '25027730300', 2011, 850.000, 42.90);
INSERT INTO facts VALUES (35, '25027730401', 2011, 1662.000, 69.60);
INSERT INTO facts VALUES (35, '25027730402', 2011, 366.000, 59.60);
INSERT INTO facts VALUES (35, '25027730500', 2011, 893.000, 59.40);
INSERT INTO facts VALUES (35, '25027730600', 2011, 599.000, 21.30);
INSERT INTO facts VALUES (35, '25027730700', 2011, 497.000, 18.50);
INSERT INTO facts VALUES (35, '25027730801', 2011, 274.000, 18.30);
INSERT INTO facts VALUES (35, '25027730802', 2011, 309.000, 39.00);
INSERT INTO facts VALUES (35, '25027730901', 2011, 538.000, 38.20);
INSERT INTO facts VALUES (35, '25027730902', 2011, 278.000, 25.50);
INSERT INTO facts VALUES (35, '25027731001', 2011, 197.000, 25.10);
INSERT INTO facts VALUES (35, '25027731002', 2011, 1232.000, 49.70);
INSERT INTO facts VALUES (35, '25027731101', 2011, 782.000, 51.30);
INSERT INTO facts VALUES (35, '25027731102', 2011, 476.000, 47.30);
INSERT INTO facts VALUES (35, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (35, '25027731203', 2011, 1856.000, 89.10);
INSERT INTO facts VALUES (35, '25027731204', 2011, 617.000, 79.90);
INSERT INTO facts VALUES (35, '25027731300', 2011, 1115.000, 85.40);
INSERT INTO facts VALUES (35, '25027731400', 2011, 1409.000, 87.60);
INSERT INTO facts VALUES (35, '25027731500', 2011, 1727.000, 87.60);
INSERT INTO facts VALUES (35, '25027731600', 2011, 2144.000, 87.90);
INSERT INTO facts VALUES (35, '25027731700', 2011, 1121.000, 89.30);
INSERT INTO facts VALUES (35, '25027731800', 2011, 2206.000, 82.20);
INSERT INTO facts VALUES (35, '25027731900', 2011, 1493.000, 77.00);
INSERT INTO facts VALUES (35, '25027732001', 2011, 1052.000, 95.30);
INSERT INTO facts VALUES (35, '25027732002', 2011, 856.000, 53.80);
INSERT INTO facts VALUES (35, '25027732201', 2011, 846.000, 59.30);
INSERT INTO facts VALUES (35, '25027732202', 2011, 551.000, 42.90);
INSERT INTO facts VALUES (35, '25027732203', 2011, 807.000, 71.30);
INSERT INTO facts VALUES (35, '25027732301', 2011, 491.000, 28.70);
INSERT INTO facts VALUES (35, '25027732302', 2011, 922.000, 59.10);
INSERT INTO facts VALUES (35, '25027732400', 2011, 1617.000, 75.80);
INSERT INTO facts VALUES (35, '25027732500', 2011, 578.000, 84.80);
INSERT INTO facts VALUES (35, '25027732600', 2011, 1272.000, 76.60);
INSERT INTO facts VALUES (35, '25027732700', 2011, 1203.000, 74.70);
INSERT INTO facts VALUES (35, '25027732801', 2011, 886.000, 39.30);
INSERT INTO facts VALUES (35, '25027732802', 2011, 490.000, 30.80);
INSERT INTO facts VALUES (35, '25027732901', 2011, 1458.000, 53.30);
INSERT INTO facts VALUES (35, '25027732902', 2011, 10.000, 47.60);
INSERT INTO facts VALUES (35, '25027733000', 2011, 832.000, 70.20);
INSERT INTO facts VALUES (35, '25027733101', 2011, 176.000, 21.90);
INSERT INTO facts VALUES (35, '25027733102', 2011, 305.000, 36.10);
INSERT INTO facts VALUES (35, '25027735100', 2011, 479.000, 19.40);
INSERT INTO facts VALUES (35, '25027735200', 2011, 350.000, 22.50);
INSERT INTO facts VALUES (35, '25027736100', 2011, 125.000, 13.00);
INSERT INTO facts VALUES (35, '25027736200', 2011, 237.000, 16.20);
INSERT INTO facts VALUES (35, '25027736300', 2011, 149.000, 15.40);
INSERT INTO facts VALUES (35, '25027736400', 2011, 230.000, 18.60);
INSERT INTO facts VALUES (35, '25027736500', 2011, 395.000, 20.70);
INSERT INTO facts VALUES (35, '25027737100', 2011, 417.000, 20.30);
INSERT INTO facts VALUES (35, '25027737200', 2011, 499.000, 60.20);
INSERT INTO facts VALUES (35, '25027737300', 2011, 447.000, 18.60);
INSERT INTO facts VALUES (35, '25027738100', 2011, 702.000, 39.20);
INSERT INTO facts VALUES (35, '25027738201', 2011, 180.000, 11.70);
INSERT INTO facts VALUES (35, '25027738202', 2011, 518.000, 22.60);
INSERT INTO facts VALUES (35, '25027739100', 2011, 1047.000, 30.50);
INSERT INTO facts VALUES (35, '25027739200', 2011, 943.000, 37.00);
INSERT INTO facts VALUES (35, '25027739300', 2011, 404.000, 25.80);
INSERT INTO facts VALUES (35, '25027739400', 2011, 846.000, 26.10);
INSERT INTO facts VALUES (35, '25027739500', 2011, 235.000, 8.90);
INSERT INTO facts VALUES (35, '25027740101', 2011, 153.000, 8.70);
INSERT INTO facts VALUES (35, '25027740102', 2011, 229.000, 10.60);
INSERT INTO facts VALUES (35, '25027740200', 2011, 409.000, 34.40);
INSERT INTO facts VALUES (35, '25027741101', 2011, 257.000, 15.70);
INSERT INTO facts VALUES (35, '25027741102', 2011, 121.000, 7.10);
INSERT INTO facts VALUES (35, '25027742300', 2011, 780.000, 44.50);
INSERT INTO facts VALUES (35, '25027742401', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (35, '25027742402', 2011, 524.000, 48.70);
INSERT INTO facts VALUES (35, '25027743100', 2011, 444.000, 16.20);
INSERT INTO facts VALUES (35, '25027744101', 2011, 555.000, 19.50);
INSERT INTO facts VALUES (35, '25027744102', 2011, 373.000, 18.80);
INSERT INTO facts VALUES (35, '25027744200', 2011, 1209.000, 41.30);
INSERT INTO facts VALUES (35, '25027744300', 2011, 1031.000, 65.80);
INSERT INTO facts VALUES (35, '25027744400', 2011, 642.000, 41.40);
INSERT INTO facts VALUES (35, '25027745100', 2011, 461.000, 21.00);
INSERT INTO facts VALUES (35, '25027746100', 2011, 217.000, 10.70);
INSERT INTO facts VALUES (35, '25027747101', 2011, 465.000, 23.90);
INSERT INTO facts VALUES (35, '25027747102', 2011, 519.000, 35.50);
INSERT INTO facts VALUES (35, '25027748100', 2011, 185.000, 16.90);
INSERT INTO facts VALUES (35, '25027749100', 2011, 238.000, 8.60);
INSERT INTO facts VALUES (35, '25027749200', 2011, 805.000, 35.40);
INSERT INTO facts VALUES (35, '25027750100', 2011, 1055.000, 46.90);
INSERT INTO facts VALUES (35, '25027750200', 2011, 357.000, 14.10);
INSERT INTO facts VALUES (35, '25027750300', 2011, 442.000, 39.30);
INSERT INTO facts VALUES (35, '25027751101', 2011, 264.000, 12.00);
INSERT INTO facts VALUES (35, '25027751102', 2011, 72.000, 7.10);
INSERT INTO facts VALUES (35, '25027752100', 2011, 488.000, 16.30);
INSERT INTO facts VALUES (35, '25027753100', 2011, 626.000, 21.80);
INSERT INTO facts VALUES (35, '25027753200', 2011, 585.000, 24.30);
INSERT INTO facts VALUES (35, '25027754100', 2011, 539.000, 20.20);
INSERT INTO facts VALUES (35, '25027754200', 2011, 846.000, 54.90);
INSERT INTO facts VALUES (35, '25027754300', 2011, 1048.000, 79.30);
INSERT INTO facts VALUES (35, '25027754400', 2011, 705.000, 45.40);
INSERT INTO facts VALUES (35, '25027755100', 2011, 619.000, 44.60);
INSERT INTO facts VALUES (35, '25027755200', 2011, 409.000, 15.30);
INSERT INTO facts VALUES (35, '25027756101', 2011, 601.000, 34.00);
INSERT INTO facts VALUES (35, '25027756102', 2011, 247.000, 8.70);
INSERT INTO facts VALUES (35, '25027757100', 2011, 1019.000, 55.10);
INSERT INTO facts VALUES (35, '25027757200', 2011, 781.000, 83.20);
INSERT INTO facts VALUES (35, '25027757300', 2011, 964.000, 80.30);
INSERT INTO facts VALUES (35, '25027757400', 2011, 352.000, 32.40);
INSERT INTO facts VALUES (35, '25027757500', 2011, 522.000, 29.10);
INSERT INTO facts VALUES (35, '25027758101', 2011, 55.000, 7.80);
INSERT INTO facts VALUES (35, '25027758102', 2011, 610.000, 21.00);
INSERT INTO facts VALUES (35, '25027759100', 2011, 127.000, 15.30);
INSERT INTO facts VALUES (35, '25027760100', 2011, 239.000, 17.40);
INSERT INTO facts VALUES (35, '25027761100', 2011, 557.000, 27.60);
INSERT INTO facts VALUES (35, '25027761200', 2011, 1183.000, 50.50);
INSERT INTO facts VALUES (35, '25027761300', 2011, 325.000, 25.70);
INSERT INTO facts VALUES (35, '25027761400', 2011, 163.000, 8.60);
INSERT INTO facts VALUES (36, '25001010400', 2011, 380.000, 25.40);
INSERT INTO facts VALUES (36, '25001010500', 2011, 291.000, 20.00);
INSERT INTO facts VALUES (36, '25001010100', 2011, 744.000, 42.20);
INSERT INTO facts VALUES (36, '25001010206', 2011, 273.000, 20.00);
INSERT INTO facts VALUES (36, '25001010208', 2011, 217.000, 22.10);
INSERT INTO facts VALUES (36, '25001010304', 2011, 151.000, 12.80);
INSERT INTO facts VALUES (36, '25001010306', 2011, 181.000, 15.00);
INSERT INTO facts VALUES (36, '25001010600', 2011, 371.000, 24.20);
INSERT INTO facts VALUES (36, '25001010700', 2011, 302.000, 19.50);
INSERT INTO facts VALUES (36, '25001010800', 2011, 344.000, 15.90);
INSERT INTO facts VALUES (36, '25001010900', 2011, 420.000, 18.90);
INSERT INTO facts VALUES (36, '25001011002', 2011, 360.000, 20.00);
INSERT INTO facts VALUES (36, '25001011100', 2011, 313.000, 14.90);
INSERT INTO facts VALUES (36, '25001011200', 2011, 412.000, 23.90);
INSERT INTO facts VALUES (36, '25001011300', 2011, 215.000, 16.60);
INSERT INTO facts VALUES (36, '25001011400', 2011, 218.000, 14.90);
INSERT INTO facts VALUES (36, '25001011500', 2011, 487.000, 26.90);
INSERT INTO facts VALUES (36, '25001011600', 2011, 558.000, 40.10);
INSERT INTO facts VALUES (36, '25001011700', 2011, 261.000, 26.90);
INSERT INTO facts VALUES (36, '25001011801', 2011, 95.000, 7.30);
INSERT INTO facts VALUES (36, '25001011802', 2011, 251.000, 13.20);
INSERT INTO facts VALUES (36, '25001012001', 2011, 622.000, 22.90);
INSERT INTO facts VALUES (36, '25001012002', 2011, 629.000, 42.10);
INSERT INTO facts VALUES (36, '25001012101', 2011, 512.000, 22.00);
INSERT INTO facts VALUES (36, '25001012102', 2011, 532.000, 35.50);
INSERT INTO facts VALUES (36, '25001012200', 2011, 214.000, 10.00);
INSERT INTO facts VALUES (36, '25001012502', 2011, 609.000, 42.30);
INSERT INTO facts VALUES (36, '25001012601', 2011, 317.000, 27.80);
INSERT INTO facts VALUES (36, '25001012602', 2011, 785.000, 39.30);
INSERT INTO facts VALUES (36, '25001012700', 2011, 487.000, 24.10);
INSERT INTO facts VALUES (36, '25001012800', 2011, 260.000, 15.30);
INSERT INTO facts VALUES (36, '25001012900', 2011, 170.000, 10.00);
INSERT INTO facts VALUES (36, '25001013002', 2011, 233.000, 17.00);
INSERT INTO facts VALUES (36, '25001013100', 2011, 220.000, 9.60);
INSERT INTO facts VALUES (36, '25001013200', 2011, 232.000, 11.70);
INSERT INTO facts VALUES (36, '25001013300', 2011, 398.000, 26.50);
INSERT INTO facts VALUES (36, '25001013400', 2011, 164.000, 10.40);
INSERT INTO facts VALUES (36, '25001013500', 2011, 172.000, 6.90);
INSERT INTO facts VALUES (36, '25001013600', 2011, 294.000, 13.40);
INSERT INTO facts VALUES (36, '25001013700', 2011, 491.000, 29.30);
INSERT INTO facts VALUES (36, '25001013800', 2011, 392.000, 20.60);
INSERT INTO facts VALUES (36, '25001013900', 2011, 405.000, 18.60);
INSERT INTO facts VALUES (36, '25001014002', 2011, 383.000, 20.40);
INSERT INTO facts VALUES (36, '25001014100', 2011, 204.000, 90.30);
INSERT INTO facts VALUES (36, '25001014300', 2011, 304.000, 15.40);
INSERT INTO facts VALUES (36, '25001014402', 2011, 469.000, 16.80);
INSERT INTO facts VALUES (36, '25001014500', 2011, 342.000, 15.80);
INSERT INTO facts VALUES (36, '25001014600', 2011, 323.000, 18.00);
INSERT INTO facts VALUES (36, '25001014700', 2011, 416.000, 23.80);
INSERT INTO facts VALUES (36, '25001014800', 2011, 811.000, 45.20);
INSERT INTO facts VALUES (36, '25001014900', 2011, 622.000, 34.70);
INSERT INTO facts VALUES (36, '25001015001', 2011, 252.000, 14.60);
INSERT INTO facts VALUES (36, '25001015002', 2011, 416.000, 24.00);
INSERT INTO facts VALUES (36, '25001015100', 2011, 273.000, 16.60);
INSERT INTO facts VALUES (36, '25001015200', 2011, 117.000, 11.60);
INSERT INTO facts VALUES (36, '25001015300', 2011, 1066.000, 74.00);
INSERT INTO facts VALUES (36, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25003900100', 2011, 1621.000, 84.40);
INSERT INTO facts VALUES (36, '25003900200', 2011, 1351.000, 68.60);
INSERT INTO facts VALUES (36, '25003900300', 2011, 356.000, 29.40);
INSERT INTO facts VALUES (36, '25003900400', 2011, 580.000, 27.60);
INSERT INTO facts VALUES (36, '25003900500', 2011, 199.000, 15.10);
INSERT INTO facts VALUES (36, '25003900600', 2011, 940.000, 55.70);
INSERT INTO facts VALUES (36, '25003900700', 2011, 261.000, 21.90);
INSERT INTO facts VALUES (36, '25003900800', 2011, 150.000, 7.30);
INSERT INTO facts VALUES (36, '25003900900', 2011, 996.000, 42.80);
INSERT INTO facts VALUES (36, '25003901100', 2011, 422.000, 25.60);
INSERT INTO facts VALUES (36, '25003911100', 2011, 197.000, 15.30);
INSERT INTO facts VALUES (36, '25003912100', 2011, 704.000, 25.70);
INSERT INTO facts VALUES (36, '25003913100', 2011, 784.000, 34.30);
INSERT INTO facts VALUES (36, '25003914100', 2011, 815.000, 31.80);
INSERT INTO facts VALUES (36, '25003920101', 2011, 386.000, 24.10);
INSERT INTO facts VALUES (36, '25003920102', 2011, 233.000, 24.80);
INSERT INTO facts VALUES (36, '25003921300', 2011, 1087.000, 53.60);
INSERT INTO facts VALUES (36, '25003921400', 2011, 293.000, 38.10);
INSERT INTO facts VALUES (36, '25003921500', 2011, 474.000, 35.20);
INSERT INTO facts VALUES (36, '25003922100', 2011, 700.000, 52.30);
INSERT INTO facts VALUES (36, '25003922200', 2011, 585.000, 35.10);
INSERT INTO facts VALUES (36, '25003922300', 2011, 218.000, 24.20);
INSERT INTO facts VALUES (36, '25003923100', 2011, 209.000, 14.90);
INSERT INTO facts VALUES (36, '25003924100', 2011, 283.000, 30.80);
INSERT INTO facts VALUES (36, '25003925100', 2011, 1017.000, 35.30);
INSERT INTO facts VALUES (36, '25003926100', 2011, 315.000, 22.10);
INSERT INTO facts VALUES (36, '25003931100', 2011, 74.000, 11.00);
INSERT INTO facts VALUES (36, '25003931300', 2011, 51.000, 8.40);
INSERT INTO facts VALUES (36, '25003931400', 2011, 45.000, 6.40);
INSERT INTO facts VALUES (36, '25003932200', 2011, 80.000, 8.10);
INSERT INTO facts VALUES (36, '25003932300', 2011, 164.000, 18.90);
INSERT INTO facts VALUES (36, '25003933200', 2011, 90.000, 16.00);
INSERT INTO facts VALUES (36, '25003933300', 2011, 93.000, 14.80);
INSERT INTO facts VALUES (36, '25003933400', 2011, 139.000, 12.80);
INSERT INTO facts VALUES (36, '25003934200', 2011, 104.000, 17.50);
INSERT INTO facts VALUES (36, '25003934300', 2011, 119.000, 13.80);
INSERT INTO facts VALUES (36, '25003935100', 2011, 156.000, 14.80);
INSERT INTO facts VALUES (36, '25003935200', 2011, 458.000, 20.60);
INSERT INTO facts VALUES (36, '25003935300', 2011, 814.000, 47.20);
INSERT INTO facts VALUES (36, '25005600100', 2011, 518.000, 33.00);
INSERT INTO facts VALUES (36, '25005600202', 2011, 334.000, 17.50);
INSERT INTO facts VALUES (36, '25005600203', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (36, '25005600204', 2011, 137.000, 10.40);
INSERT INTO facts VALUES (36, '25005610100', 2011, 963.000, 44.00);
INSERT INTO facts VALUES (36, '25005610202', 2011, 254.000, 13.80);
INSERT INTO facts VALUES (36, '25005610203', 2011, 379.000, 16.20);
INSERT INTO facts VALUES (36, '25005610204', 2011, 650.000, 32.00);
INSERT INTO facts VALUES (36, '25005611101', 2011, 233.000, 13.90);
INSERT INTO facts VALUES (36, '25005611102', 2011, 356.000, 27.20);
INSERT INTO facts VALUES (36, '25005611201', 2011, 138.000, 13.20);
INSERT INTO facts VALUES (36, '25005611202', 2011, 311.000, 13.00);
INSERT INTO facts VALUES (36, '25005612100', 2011, 277.000, 16.90);
INSERT INTO facts VALUES (36, '25005612200', 2011, 647.000, 20.00);
INSERT INTO facts VALUES (36, '25005613100', 2011, 493.000, 18.80);
INSERT INTO facts VALUES (36, '25005613300', 2011, 236.000, 8.90);
INSERT INTO facts VALUES (36, '25005613400', 2011, 231.000, 16.80);
INSERT INTO facts VALUES (36, '25005613600', 2011, 954.000, 60.80);
INSERT INTO facts VALUES (36, '25005613700', 2011, 817.000, 44.30);
INSERT INTO facts VALUES (36, '25005613800', 2011, 1560.000, 73.20);
INSERT INTO facts VALUES (36, '25005613901', 2011, 709.000, 56.30);
INSERT INTO facts VALUES (36, '25005613902', 2011, 468.000, 25.10);
INSERT INTO facts VALUES (36, '25005614000', 2011, 1041.000, 58.00);
INSERT INTO facts VALUES (36, '25005614101', 2011, 903.000, 33.10);
INSERT INTO facts VALUES (36, '25005614102', 2011, 431.000, 17.30);
INSERT INTO facts VALUES (36, '25005615100', 2011, 363.000, 14.70);
INSERT INTO facts VALUES (36, '25005616100', 2011, 120.000, 5.70);
INSERT INTO facts VALUES (36, '25005617101', 2011, 163.000, 9.80);
INSERT INTO facts VALUES (36, '25005617102', 2011, 188.000, 12.60);
INSERT INTO facts VALUES (36, '25005630101', 2011, 686.000, 55.10);
INSERT INTO facts VALUES (36, '25005630102', 2011, 923.000, 48.70);
INSERT INTO facts VALUES (36, '25005630200', 2011, 261.000, 9.40);
INSERT INTO facts VALUES (36, '25005630300', 2011, 515.000, 16.80);
INSERT INTO facts VALUES (36, '25005630400', 2011, 593.000, 30.10);
INSERT INTO facts VALUES (36, '25005631100', 2011, 673.000, 21.00);
INSERT INTO facts VALUES (36, '25005631200', 2011, 526.000, 20.10);
INSERT INTO facts VALUES (36, '25005631300', 2011, 645.000, 31.90);
INSERT INTO facts VALUES (36, '25005631400', 2011, 848.000, 70.10);
INSERT INTO facts VALUES (36, '25005631500', 2011, 472.000, 41.50);
INSERT INTO facts VALUES (36, '25005631600', 2011, 671.000, 46.60);
INSERT INTO facts VALUES (36, '25005631700', 2011, 442.000, 18.90);
INSERT INTO facts VALUES (36, '25005631800', 2011, 923.000, 31.80);
INSERT INTO facts VALUES (36, '25005632100', 2011, 210.000, 8.80);
INSERT INTO facts VALUES (36, '25005632200', 2011, 391.000, 14.60);
INSERT INTO facts VALUES (36, '25005633100', 2011, 200.000, 10.30);
INSERT INTO facts VALUES (36, '25005633200', 2011, 232.000, 10.70);
INSERT INTO facts VALUES (36, '25005640100', 2011, 656.000, 32.40);
INSERT INTO facts VALUES (36, '25005640200', 2011, 1976.000, 73.20);
INSERT INTO facts VALUES (36, '25005640300', 2011, 720.000, 45.50);
INSERT INTO facts VALUES (36, '25005640400', 2011, 653.000, 56.00);
INSERT INTO facts VALUES (36, '25005640500', 2011, 1616.000, 66.80);
INSERT INTO facts VALUES (36, '25005640600', 2011, 1177.000, 63.50);
INSERT INTO facts VALUES (36, '25005640700', 2011, 476.000, 40.00);
INSERT INTO facts VALUES (36, '25005640800', 2011, 659.000, 46.50);
INSERT INTO facts VALUES (36, '25005640901', 2011, 1647.000, 75.10);
INSERT INTO facts VALUES (36, '25005641000', 2011, 1006.000, 84.50);
INSERT INTO facts VALUES (36, '25005641101', 2011, 915.000, 87.10);
INSERT INTO facts VALUES (36, '25005641200', 2011, 1006.000, 78.80);
INSERT INTO facts VALUES (36, '25005641300', 2011, 1653.000, 72.80);
INSERT INTO facts VALUES (36, '25005641400', 2011, 908.000, 78.90);
INSERT INTO facts VALUES (36, '25005641500', 2011, 784.000, 69.20);
INSERT INTO facts VALUES (36, '25005641600', 2011, 484.000, 48.80);
INSERT INTO facts VALUES (36, '25005641700', 2011, 863.000, 42.50);
INSERT INTO facts VALUES (36, '25005641800', 2011, 581.000, 62.00);
INSERT INTO facts VALUES (36, '25005641900', 2011, 812.000, 72.00);
INSERT INTO facts VALUES (36, '25005642000', 2011, 969.000, 69.70);
INSERT INTO facts VALUES (36, '25005642100', 2011, 1470.000, 71.80);
INSERT INTO facts VALUES (36, '25005642200', 2011, 634.000, 44.70);
INSERT INTO facts VALUES (36, '25005642300', 2011, 129.000, 15.30);
INSERT INTO facts VALUES (36, '25005642400', 2011, 593.000, 46.80);
INSERT INTO facts VALUES (36, '25005642500', 2011, 478.000, 26.80);
INSERT INTO facts VALUES (36, '25005644101', 2011, 424.000, 17.90);
INSERT INTO facts VALUES (36, '25005644102', 2011, 319.000, 17.10);
INSERT INTO facts VALUES (36, '25005644200', 2011, 550.000, 19.20);
INSERT INTO facts VALUES (36, '25005645101', 2011, 348.000, 17.00);
INSERT INTO facts VALUES (36, '25005645102', 2011, 215.000, 10.90);
INSERT INTO facts VALUES (36, '25005645103', 2011, 329.000, 15.90);
INSERT INTO facts VALUES (36, '25005646101', 2011, 618.000, 21.40);
INSERT INTO facts VALUES (36, '25005646103', 2011, 309.000, 14.80);
INSERT INTO facts VALUES (36, '25005646104', 2011, 213.000, 18.20);
INSERT INTO facts VALUES (36, '25005650101', 2011, 351.000, 16.80);
INSERT INTO facts VALUES (36, '25005650102', 2011, 538.000, 27.30);
INSERT INTO facts VALUES (36, '25005650201', 2011, 295.000, 24.10);
INSERT INTO facts VALUES (36, '25005650202', 2011, 267.000, 29.10);
INSERT INTO facts VALUES (36, '25005650300', 2011, 692.000, 47.40);
INSERT INTO facts VALUES (36, '25005650400', 2011, 1047.000, 66.60);
INSERT INTO facts VALUES (36, '25005650500', 2011, 790.000, 59.30);
INSERT INTO facts VALUES (36, '25005650600', 2011, 880.000, 73.50);
INSERT INTO facts VALUES (36, '25005650700', 2011, 476.000, 53.70);
INSERT INTO facts VALUES (36, '25005650800', 2011, 1004.000, 65.80);
INSERT INTO facts VALUES (36, '25005650900', 2011, 464.000, 43.00);
INSERT INTO facts VALUES (36, '25005651001', 2011, 473.000, 39.90);
INSERT INTO facts VALUES (36, '25005651002', 2011, 394.000, 26.30);
INSERT INTO facts VALUES (36, '25005651100', 2011, 852.000, 52.50);
INSERT INTO facts VALUES (36, '25005651200', 2011, 591.000, 73.20);
INSERT INTO facts VALUES (36, '25005651300', 2011, 567.000, 60.40);
INSERT INTO facts VALUES (36, '25005651400', 2011, 633.000, 52.30);
INSERT INTO facts VALUES (36, '25005651500', 2011, 466.000, 38.40);
INSERT INTO facts VALUES (36, '25005651600', 2011, 544.000, 35.60);
INSERT INTO facts VALUES (36, '25005651700', 2011, 613.000, 66.60);
INSERT INTO facts VALUES (36, '25005651800', 2011, 952.000, 82.40);
INSERT INTO facts VALUES (36, '25005651900', 2011, 452.000, 54.80);
INSERT INTO facts VALUES (36, '25005652000', 2011, 601.000, 54.70);
INSERT INTO facts VALUES (36, '25005652100', 2011, 493.000, 43.90);
INSERT INTO facts VALUES (36, '25005652200', 2011, 278.000, 24.20);
INSERT INTO facts VALUES (36, '25005652300', 2011, 642.000, 54.20);
INSERT INTO facts VALUES (36, '25005652400', 2011, 617.000, 55.80);
INSERT INTO facts VALUES (36, '25005652500', 2011, 654.000, 64.30);
INSERT INTO facts VALUES (36, '25005652600', 2011, 477.000, 47.70);
INSERT INTO facts VALUES (36, '25005652700', 2011, 972.000, 61.60);
INSERT INTO facts VALUES (36, '25005652800', 2011, 383.000, 28.40);
INSERT INTO facts VALUES (36, '25005653101', 2011, 830.000, 30.40);
INSERT INTO facts VALUES (36, '25005653102', 2011, 169.000, 12.00);
INSERT INTO facts VALUES (36, '25005653203', 2011, 407.000, 20.80);
INSERT INTO facts VALUES (36, '25005653204', 2011, 179.000, 15.20);
INSERT INTO facts VALUES (36, '25005653301', 2011, 605.000, 26.90);
INSERT INTO facts VALUES (36, '25005653304', 2011, 133.000, 10.80);
INSERT INTO facts VALUES (36, '25005654100', 2011, 281.000, 11.00);
INSERT INTO facts VALUES (36, '25005654200', 2011, 316.000, 22.90);
INSERT INTO facts VALUES (36, '25005655100', 2011, 219.000, 14.00);
INSERT INTO facts VALUES (36, '25005655200', 2011, 769.000, 38.60);
INSERT INTO facts VALUES (36, '25005655300', 2011, 560.000, 40.00);
INSERT INTO facts VALUES (36, '25005655400', 2011, 300.000, 17.40);
INSERT INTO facts VALUES (36, '25005985500', 2011, 45.000, 9.40);
INSERT INTO facts VALUES (36, '25005985600', 2011, 180.000, 15.90);
INSERT INTO facts VALUES (36, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25007200100', 2011, 667.000, 36.90);
INSERT INTO facts VALUES (36, '25007200200', 2011, 653.000, 32.80);
INSERT INTO facts VALUES (36, '25007200300', 2011, 574.000, 32.00);
INSERT INTO facts VALUES (36, '25007200400', 2011, 504.000, 28.30);
INSERT INTO facts VALUES (36, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25009201100', 2011, 445.000, 28.90);
INSERT INTO facts VALUES (36, '25009202101', 2011, 183.000, 23.00);
INSERT INTO facts VALUES (36, '25009202102', 2011, 708.000, 28.90);
INSERT INTO facts VALUES (36, '25009202200', 2011, 360.000, 15.80);
INSERT INTO facts VALUES (36, '25009205400', 2011, 226.000, 11.90);
INSERT INTO facts VALUES (36, '25009203100', 2011, 199.000, 8.00);
INSERT INTO facts VALUES (36, '25009203200', 2011, 326.000, 17.80);
INSERT INTO facts VALUES (36, '25009203301', 2011, 564.000, 30.60);
INSERT INTO facts VALUES (36, '25009203302', 2011, 670.000, 33.70);
INSERT INTO facts VALUES (36, '25009204101', 2011, 739.000, 42.30);
INSERT INTO facts VALUES (36, '25009204102', 2011, 487.000, 26.40);
INSERT INTO facts VALUES (36, '25009204200', 2011, 1148.000, 50.50);
INSERT INTO facts VALUES (36, '25009204300', 2011, 774.000, 46.70);
INSERT INTO facts VALUES (36, '25009204400', 2011, 724.000, 42.40);
INSERT INTO facts VALUES (36, '25009204500', 2011, 905.000, 54.40);
INSERT INTO facts VALUES (36, '25009204600', 2011, 778.000, 35.90);
INSERT INTO facts VALUES (36, '25009204701', 2011, 849.000, 33.40);
INSERT INTO facts VALUES (36, '25009204702', 2011, 746.000, 33.40);
INSERT INTO facts VALUES (36, '25009205100', 2011, 388.000, 19.10);
INSERT INTO facts VALUES (36, '25009205200', 2011, 584.000, 29.10);
INSERT INTO facts VALUES (36, '25009205300', 2011, 188.000, 11.30);
INSERT INTO facts VALUES (36, '25009205500', 2011, 435.000, 28.00);
INSERT INTO facts VALUES (36, '25009205600', 2011, 591.000, 38.80);
INSERT INTO facts VALUES (36, '25009205700', 2011, 323.000, 19.30);
INSERT INTO facts VALUES (36, '25009205800', 2011, 356.000, 33.60);
INSERT INTO facts VALUES (36, '25009205900', 2011, 414.000, 28.80);
INSERT INTO facts VALUES (36, '25009206000', 2011, 409.000, 39.40);
INSERT INTO facts VALUES (36, '25009206100', 2011, 665.000, 49.50);
INSERT INTO facts VALUES (36, '25009206200', 2011, 550.000, 35.70);
INSERT INTO facts VALUES (36, '25009206300', 2011, 374.000, 31.00);
INSERT INTO facts VALUES (36, '25009206400', 2011, 459.000, 25.40);
INSERT INTO facts VALUES (36, '25009206500', 2011, 325.000, 31.70);
INSERT INTO facts VALUES (36, '25009206600', 2011, 801.000, 44.30);
INSERT INTO facts VALUES (36, '25009206700', 2011, 888.000, 47.70);
INSERT INTO facts VALUES (36, '25009206800', 2011, 767.000, 52.00);
INSERT INTO facts VALUES (36, '25009206900', 2011, 1488.000, 66.10);
INSERT INTO facts VALUES (36, '25009207000', 2011, 580.000, 58.10);
INSERT INTO facts VALUES (36, '25009207100', 2011, 343.000, 34.80);
INSERT INTO facts VALUES (36, '25009207200', 2011, 588.000, 52.10);
INSERT INTO facts VALUES (36, '25009208101', 2011, 389.000, 20.40);
INSERT INTO facts VALUES (36, '25009208102', 2011, 264.000, 22.20);
INSERT INTO facts VALUES (36, '25009208200', 2011, 605.000, 27.30);
INSERT INTO facts VALUES (36, '25009208300', 2011, 493.000, 17.90);
INSERT INTO facts VALUES (36, '25009208400', 2011, 436.000, 19.40);
INSERT INTO facts VALUES (36, '25009209100', 2011, 347.000, 15.10);
INSERT INTO facts VALUES (36, '25009209200', 2011, 83.000, 4.40);
INSERT INTO facts VALUES (36, '25009210100', 2011, 95.000, 3.80);
INSERT INTO facts VALUES (36, '25009210200', 2011, 113.000, 5.80);
INSERT INTO facts VALUES (36, '25009210300', 2011, 2078.000, 45.50);
INSERT INTO facts VALUES (36, '25009210400', 2011, 962.000, 34.00);
INSERT INTO facts VALUES (36, '25009210500', 2011, 304.000, 12.90);
INSERT INTO facts VALUES (36, '25009210600', 2011, 420.000, 25.40);
INSERT INTO facts VALUES (36, '25009210700', 2011, 686.000, 43.00);
INSERT INTO facts VALUES (36, '25009210800', 2011, 1343.000, 59.60);
INSERT INTO facts VALUES (36, '25009210900', 2011, 580.000, 35.80);
INSERT INTO facts VALUES (36, '25009211100', 2011, 480.000, 31.80);
INSERT INTO facts VALUES (36, '25009211200', 2011, 993.000, 36.10);
INSERT INTO facts VALUES (36, '25009211300', 2011, 359.000, 14.40);
INSERT INTO facts VALUES (36, '25009211401', 2011, 734.000, 52.70);
INSERT INTO facts VALUES (36, '25009211402', 2011, 508.000, 20.50);
INSERT INTO facts VALUES (36, '25009212100', 2011, 397.000, 13.70);
INSERT INTO facts VALUES (36, '25009213100', 2011, 91.000, 3.40);
INSERT INTO facts VALUES (36, '25009214100', 2011, 198.000, 9.50);
INSERT INTO facts VALUES (36, '25009215101', 2011, 311.000, 19.00);
INSERT INTO facts VALUES (36, '25009215102', 2011, 181.000, 17.10);
INSERT INTO facts VALUES (36, '25009216100', 2011, 205.000, 15.10);
INSERT INTO facts VALUES (36, '25009217100', 2011, 941.000, 32.40);
INSERT INTO facts VALUES (36, '25009217201', 2011, 608.000, 34.50);
INSERT INTO facts VALUES (36, '25009217202', 2011, 247.000, 17.70);
INSERT INTO facts VALUES (36, '25009217300', 2011, 952.000, 51.10);
INSERT INTO facts VALUES (36, '25009217400', 2011, 1653.000, 60.80);
INSERT INTO facts VALUES (36, '25009217500', 2011, 898.000, 34.80);
INSERT INTO facts VALUES (36, '25009217600', 2011, 620.000, 23.60);
INSERT INTO facts VALUES (36, '25009218100', 2011, 575.000, 26.80);
INSERT INTO facts VALUES (36, '25009220101', 2011, 634.000, 33.50);
INSERT INTO facts VALUES (36, '25009220102', 2011, 413.000, 31.20);
INSERT INTO facts VALUES (36, '25009221100', 2011, 352.000, 19.80);
INSERT INTO facts VALUES (36, '25009221300', 2011, 545.000, 26.80);
INSERT INTO facts VALUES (36, '25009221400', 2011, 701.000, 50.80);
INSERT INTO facts VALUES (36, '25009221500', 2011, 1107.000, 71.40);
INSERT INTO facts VALUES (36, '25009221600', 2011, 426.000, 43.40);
INSERT INTO facts VALUES (36, '25009221700', 2011, 591.000, 47.80);
INSERT INTO facts VALUES (36, '25009221800', 2011, 81.000, 12.70);
INSERT INTO facts VALUES (36, '25009221901', 2011, 357.000, 25.20);
INSERT INTO facts VALUES (36, '25009221902', 2011, 407.000, 27.60);
INSERT INTO facts VALUES (36, '25009222100', 2011, 403.000, 28.70);
INSERT INTO facts VALUES (36, '25009223100', 2011, 402.000, 24.70);
INSERT INTO facts VALUES (36, '25009223200', 2011, 643.000, 39.60);
INSERT INTO facts VALUES (36, '25009223300', 2011, 335.000, 15.20);
INSERT INTO facts VALUES (36, '25009250100', 2011, 417.000, 31.20);
INSERT INTO facts VALUES (36, '25009250200', 2011, 248.000, 14.60);
INSERT INTO facts VALUES (36, '25009250300', 2011, 46.000, 8.00);
INSERT INTO facts VALUES (36, '25009250400', 2011, 74.000, 6.50);
INSERT INTO facts VALUES (36, '25009250500', 2011, 40.000, 4.10);
INSERT INTO facts VALUES (36, '25009250600', 2011, 197.000, 12.40);
INSERT INTO facts VALUES (36, '25009250700', 2011, 153.000, 11.00);
INSERT INTO facts VALUES (36, '25009250800', 2011, 383.000, 17.50);
INSERT INTO facts VALUES (36, '25009250900', 2011, 57.000, 8.00);
INSERT INTO facts VALUES (36, '25009251000', 2011, 51.000, 10.70);
INSERT INTO facts VALUES (36, '25009251100', 2011, 381.000, 31.70);
INSERT INTO facts VALUES (36, '25009251200', 2011, 96.000, 17.70);
INSERT INTO facts VALUES (36, '25009251300', 2011, 110.000, 9.10);
INSERT INTO facts VALUES (36, '25009251400', 2011, 160.000, 11.10);
INSERT INTO facts VALUES (36, '25009251500', 2011, 483.000, 22.80);
INSERT INTO facts VALUES (36, '25009251600', 2011, 408.000, 21.20);
INSERT INTO facts VALUES (36, '25009251700', 2011, 563.000, 30.90);
INSERT INTO facts VALUES (36, '25009251800', 2011, 465.000, 16.60);
INSERT INTO facts VALUES (36, '25009252101', 2011, 430.000, 29.90);
INSERT INTO facts VALUES (36, '25009252102', 2011, 121.000, 9.10);
INSERT INTO facts VALUES (36, '25009252201', 2011, 189.000, 15.50);
INSERT INTO facts VALUES (36, '25009252202', 2011, 47.000, 4.40);
INSERT INTO facts VALUES (36, '25009252300', 2011, 909.000, 34.30);
INSERT INTO facts VALUES (36, '25009252400', 2011, 291.000, 22.00);
INSERT INTO facts VALUES (36, '25009252501', 2011, 350.000, 25.00);
INSERT INTO facts VALUES (36, '25009252502', 2011, 217.000, 12.40);
INSERT INTO facts VALUES (36, '25009252601', 2011, 413.000, 15.50);
INSERT INTO facts VALUES (36, '25009252602', 2011, 360.000, 22.50);
INSERT INTO facts VALUES (36, '25009252603', 2011, 155.000, 14.20);
INSERT INTO facts VALUES (36, '25009253100', 2011, 895.000, 38.30);
INSERT INTO facts VALUES (36, '25009253201', 2011, 354.000, 29.30);
INSERT INTO facts VALUES (36, '25009253202', 2011, 961.000, 38.70);
INSERT INTO facts VALUES (36, '25009253203', 2011, 183.000, 12.60);
INSERT INTO facts VALUES (36, '25009253204', 2011, 75.000, 4.30);
INSERT INTO facts VALUES (36, '25009253205', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (36, '25009254100', 2011, 473.000, 19.00);
INSERT INTO facts VALUES (36, '25009254200', 2011, 750.000, 40.70);
INSERT INTO facts VALUES (36, '25009254301', 2011, 126.000, 10.30);
INSERT INTO facts VALUES (36, '25009254302', 2011, 107.000, 6.70);
INSERT INTO facts VALUES (36, '25009254401', 2011, 224.000, 19.90);
INSERT INTO facts VALUES (36, '25009254402', 2011, 397.000, 17.20);
INSERT INTO facts VALUES (36, '25009254403', 2011, 97.000, 7.60);
INSERT INTO facts VALUES (36, '25009260100', 2011, 1225.000, 59.20);
INSERT INTO facts VALUES (36, '25009260200', 2011, 1033.000, 65.80);
INSERT INTO facts VALUES (36, '25009260301', 2011, 378.000, 21.30);
INSERT INTO facts VALUES (36, '25009260302', 2011, 191.000, 16.20);
INSERT INTO facts VALUES (36, '25009260401', 2011, 199.000, 12.50);
INSERT INTO facts VALUES (36, '25009260402', 2011, 317.000, 12.90);
INSERT INTO facts VALUES (36, '25009260500', 2011, 232.000, 17.10);
INSERT INTO facts VALUES (36, '25009260600', 2011, 488.000, 37.80);
INSERT INTO facts VALUES (36, '25009260700', 2011, 490.000, 28.40);
INSERT INTO facts VALUES (36, '25009260800', 2011, 851.000, 49.30);
INSERT INTO facts VALUES (36, '25009260900', 2011, 566.000, 27.90);
INSERT INTO facts VALUES (36, '25009261000', 2011, 639.000, 39.20);
INSERT INTO facts VALUES (36, '25009261101', 2011, 178.000, 10.40);
INSERT INTO facts VALUES (36, '25009261102', 2011, 618.000, 30.30);
INSERT INTO facts VALUES (36, '25009262100', 2011, 405.000, 16.80);
INSERT INTO facts VALUES (36, '25009263100', 2011, 135.000, 9.00);
INSERT INTO facts VALUES (36, '25009264100', 2011, 338.000, 14.40);
INSERT INTO facts VALUES (36, '25009265101', 2011, 260.000, 19.00);
INSERT INTO facts VALUES (36, '25009265102', 2011, 231.000, 14.80);
INSERT INTO facts VALUES (36, '25009266100', 2011, 298.000, 19.30);
INSERT INTO facts VALUES (36, '25009266200', 2011, 734.000, 34.40);
INSERT INTO facts VALUES (36, '25009266300', 2011, 567.000, 35.30);
INSERT INTO facts VALUES (36, '25009266400', 2011, 462.000, 34.00);
INSERT INTO facts VALUES (36, '25009267101', 2011, 709.000, 41.50);
INSERT INTO facts VALUES (36, '25009267102', 2011, 329.000, 19.00);
INSERT INTO facts VALUES (36, '25009268100', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (36, '25009268200', 2011, 623.000, 23.90);
INSERT INTO facts VALUES (36, '25009268300', 2011, 830.000, 39.60);
INSERT INTO facts VALUES (36, '25009268400', 2011, 663.000, 32.40);
INSERT INTO facts VALUES (36, '25009269100', 2011, 439.000, 16.90);
INSERT INTO facts VALUES (36, '25009270100', 2011, 400.000, 18.60);
INSERT INTO facts VALUES (36, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25011040100', 2011, 331.000, 17.40);
INSERT INTO facts VALUES (36, '25011040200', 2011, 257.000, 14.70);
INSERT INTO facts VALUES (36, '25011040300', 2011, 246.000, 20.10);
INSERT INTO facts VALUES (36, '25011040400', 2011, 225.000, 15.40);
INSERT INTO facts VALUES (36, '25011040501', 2011, 494.000, 30.90);
INSERT INTO facts VALUES (36, '25011040502', 2011, 460.000, 29.30);
INSERT INTO facts VALUES (36, '25011040600', 2011, 275.000, 14.60);
INSERT INTO facts VALUES (36, '25011040701', 2011, 903.000, 49.20);
INSERT INTO facts VALUES (36, '25011040702', 2011, 450.000, 24.20);
INSERT INTO facts VALUES (36, '25011040800', 2011, 915.000, 40.20);
INSERT INTO facts VALUES (36, '25011040900', 2011, 504.000, 24.50);
INSERT INTO facts VALUES (36, '25011041000', 2011, 302.000, 22.00);
INSERT INTO facts VALUES (36, '25011041100', 2011, 324.000, 20.10);
INSERT INTO facts VALUES (36, '25011041200', 2011, 382.000, 28.70);
INSERT INTO facts VALUES (36, '25011041300', 2011, 1658.000, 68.20);
INSERT INTO facts VALUES (36, '25011041400', 2011, 637.000, 57.60);
INSERT INTO facts VALUES (36, '25011041501', 2011, 227.000, 14.80);
INSERT INTO facts VALUES (36, '25011041502', 2011, 497.000, 29.70);
INSERT INTO facts VALUES (36, '25013800101', 2011, 426.000, 27.80);
INSERT INTO facts VALUES (36, '25013800102', 2011, 713.000, 44.90);
INSERT INTO facts VALUES (36, '25013800201', 2011, 471.000, 19.20);
INSERT INTO facts VALUES (36, '25013800202', 2011, 57.000, 10.40);
INSERT INTO facts VALUES (36, '25013800300', 2011, 323.000, 18.60);
INSERT INTO facts VALUES (36, '25013800400', 2011, 454.000, 20.60);
INSERT INTO facts VALUES (36, '25013800500', 2011, 152.000, 13.60);
INSERT INTO facts VALUES (36, '25013800600', 2011, 69.000, 8.60);
INSERT INTO facts VALUES (36, '25013800700', 2011, 159.000, 11.20);
INSERT INTO facts VALUES (36, '25013800800', 2011, 229.000, 26.40);
INSERT INTO facts VALUES (36, '25013800900', 2011, 560.000, 32.60);
INSERT INTO facts VALUES (36, '25013801101', 2011, 439.000, 39.40);
INSERT INTO facts VALUES (36, '25013801102', 2011, 472.000, 64.70);
INSERT INTO facts VALUES (36, '25013801200', 2011, 483.000, 41.50);
INSERT INTO facts VALUES (36, '25013801300', 2011, 462.000, 29.70);
INSERT INTO facts VALUES (36, '25013801401', 2011, 479.000, 37.20);
INSERT INTO facts VALUES (36, '25013801402', 2011, 146.000, 19.70);
INSERT INTO facts VALUES (36, '25013801501', 2011, 449.000, 22.60);
INSERT INTO facts VALUES (36, '25013801502', 2011, 367.000, 28.30);
INSERT INTO facts VALUES (36, '25013801503', 2011, 308.000, 19.20);
INSERT INTO facts VALUES (36, '25013801601', 2011, 266.000, 16.90);
INSERT INTO facts VALUES (36, '25013801602', 2011, 375.000, 20.30);
INSERT INTO facts VALUES (36, '25013801603', 2011, 198.000, 11.20);
INSERT INTO facts VALUES (36, '25013801604', 2011, 55.000, 3.60);
INSERT INTO facts VALUES (36, '25013801605', 2011, 403.000, 23.10);
INSERT INTO facts VALUES (36, '25013801700', 2011, 764.000, 39.80);
INSERT INTO facts VALUES (36, '25013801800', 2011, 428.000, 32.40);
INSERT INTO facts VALUES (36, '25013801901', 2011, 492.000, 34.60);
INSERT INTO facts VALUES (36, '25013801902', 2011, 558.000, 34.80);
INSERT INTO facts VALUES (36, '25013802000', 2011, 325.000, 28.90);
INSERT INTO facts VALUES (36, '25013802100', 2011, 1034.000, 42.10);
INSERT INTO facts VALUES (36, '25013802200', 2011, 372.000, 34.40);
INSERT INTO facts VALUES (36, '25013802300', 2011, 761.000, 34.60);
INSERT INTO facts VALUES (36, '25013802400', 2011, 80.000, 5.20);
INSERT INTO facts VALUES (36, '25013802500', 2011, 323.000, 11.80);
INSERT INTO facts VALUES (36, '25013802601', 2011, 686.000, 27.50);
INSERT INTO facts VALUES (36, '25013802602', 2011, 167.000, 17.80);
INSERT INTO facts VALUES (36, '25013810100', 2011, 910.000, 34.60);
INSERT INTO facts VALUES (36, '25013810200', 2011, 319.000, 28.10);
INSERT INTO facts VALUES (36, '25013810300', 2011, 400.000, 30.00);
INSERT INTO facts VALUES (36, '25013810403', 2011, 877.000, 49.40);
INSERT INTO facts VALUES (36, '25013810404', 2011, 292.000, 19.40);
INSERT INTO facts VALUES (36, '25013810412', 2011, 306.000, 12.50);
INSERT INTO facts VALUES (36, '25013810414', 2011, 286.000, 12.20);
INSERT INTO facts VALUES (36, '25013810601', 2011, 722.000, 35.00);
INSERT INTO facts VALUES (36, '25013810602', 2011, 57.000, 5.40);
INSERT INTO facts VALUES (36, '25013810700', 2011, 974.000, 36.30);
INSERT INTO facts VALUES (36, '25013810800', 2011, 880.000, 49.90);
INSERT INTO facts VALUES (36, '25013810901', 2011, 498.000, 56.00);
INSERT INTO facts VALUES (36, '25013810902', 2011, 641.000, 36.00);
INSERT INTO facts VALUES (36, '25013811000', 2011, 599.000, 29.20);
INSERT INTO facts VALUES (36, '25013811101', 2011, 823.000, 42.20);
INSERT INTO facts VALUES (36, '25013811102', 2011, 595.000, 23.90);
INSERT INTO facts VALUES (36, '25013811200', 2011, 500.000, 24.10);
INSERT INTO facts VALUES (36, '25013811301', 2011, 904.000, 35.80);
INSERT INTO facts VALUES (36, '25013811302', 2011, 388.000, 16.00);
INSERT INTO facts VALUES (36, '25013811400', 2011, 78.000, 8.70);
INSERT INTO facts VALUES (36, '25013811500', 2011, 60.000, 8.80);
INSERT INTO facts VALUES (36, '25013811600', 2011, 150.000, 11.80);
INSERT INTO facts VALUES (36, '25013811700', 2011, 288.000, 27.90);
INSERT INTO facts VALUES (36, '25013811800', 2011, 484.000, 31.40);
INSERT INTO facts VALUES (36, '25013811900', 2011, 307.000, 20.30);
INSERT INTO facts VALUES (36, '25013812001', 2011, 521.000, 36.70);
INSERT INTO facts VALUES (36, '25013812002', 2011, 496.000, 27.90);
INSERT INTO facts VALUES (36, '25013812101', 2011, 187.000, 9.10);
INSERT INTO facts VALUES (36, '25013812103', 2011, 575.000, 42.20);
INSERT INTO facts VALUES (36, '25013812104', 2011, 574.000, 31.50);
INSERT INTO facts VALUES (36, '25013812201', 2011, 1160.000, 53.00);
INSERT INTO facts VALUES (36, '25013812202', 2011, 1106.000, 54.20);
INSERT INTO facts VALUES (36, '25013812300', 2011, 1240.000, 55.20);
INSERT INTO facts VALUES (36, '25013812401', 2011, 132.000, 5.30);
INSERT INTO facts VALUES (36, '25013812403', 2011, 665.000, 38.40);
INSERT INTO facts VALUES (36, '25013812404', 2011, 117.000, 8.20);
INSERT INTO facts VALUES (36, '25013812500', 2011, 742.000, 25.70);
INSERT INTO facts VALUES (36, '25013812600', 2011, 434.000, 16.70);
INSERT INTO facts VALUES (36, '25013812701', 2011, 869.000, 51.30);
INSERT INTO facts VALUES (36, '25013812702', 2011, 1538.000, 64.30);
INSERT INTO facts VALUES (36, '25013812800', 2011, 457.000, 17.80);
INSERT INTO facts VALUES (36, '25013812901', 2011, 189.000, 14.80);
INSERT INTO facts VALUES (36, '25013812902', 2011, 155.000, 8.20);
INSERT INTO facts VALUES (36, '25013812903', 2011, 1.000, 3.40);
INSERT INTO facts VALUES (36, '25013813000', 2011, 357.000, 12.60);
INSERT INTO facts VALUES (36, '25013813101', 2011, 567.000, 24.10);
INSERT INTO facts VALUES (36, '25013813102', 2011, 105.000, 7.70);
INSERT INTO facts VALUES (36, '25013813204', 2011, 69.000, 5.90);
INSERT INTO facts VALUES (36, '25013813205', 2011, 621.000, 20.80);
INSERT INTO facts VALUES (36, '25013813206', 2011, 355.000, 22.40);
INSERT INTO facts VALUES (36, '25013813207', 2011, 821.000, 37.60);
INSERT INTO facts VALUES (36, '25013813208', 2011, 235.000, 20.10);
INSERT INTO facts VALUES (36, '25013813209', 2011, 744.000, 29.00);
INSERT INTO facts VALUES (36, '25013813301', 2011, 235.000, 9.20);
INSERT INTO facts VALUES (36, '25013813303', 2011, 291.000, 17.30);
INSERT INTO facts VALUES (36, '25013813304', 2011, 56.000, 3.70);
INSERT INTO facts VALUES (36, '25013813401', 2011, 216.000, 11.10);
INSERT INTO facts VALUES (36, '25013813403', 2011, 274.000, 18.30);
INSERT INTO facts VALUES (36, '25013813404', 2011, 363.000, 15.00);
INSERT INTO facts VALUES (36, '25013813500', 2011, 179.000, 9.40);
INSERT INTO facts VALUES (36, '25013813601', 2011, 485.000, 15.70);
INSERT INTO facts VALUES (36, '25013813602', 2011, 146.000, 6.60);
INSERT INTO facts VALUES (36, '25013813701', 2011, 294.000, 21.70);
INSERT INTO facts VALUES (36, '25013813702', 2011, 285.000, 14.80);
INSERT INTO facts VALUES (36, '25013813801', 2011, 229.000, 13.20);
INSERT INTO facts VALUES (36, '25013813802', 2011, 180.000, 12.60);
INSERT INTO facts VALUES (36, '25015820101', 2011, 429.000, 16.90);
INSERT INTO facts VALUES (36, '25015820102', 2011, 870.000, 54.90);
INSERT INTO facts VALUES (36, '25015820202', 2011, 91.000, 16.60);
INSERT INTO facts VALUES (36, '25015820203', 2011, 669.000, 19.90);
INSERT INTO facts VALUES (36, '25015820204', 2011, 287.000, 12.90);
INSERT INTO facts VALUES (36, '25015820300', 2011, 1538.000, 58.50);
INSERT INTO facts VALUES (36, '25015820400', 2011, 113.000, 85.60);
INSERT INTO facts VALUES (36, '25015820500', 2011, 1447.000, 56.10);
INSERT INTO facts VALUES (36, '25015820600', 2011, 34.000, 89.50);
INSERT INTO facts VALUES (36, '25015820700', 2011, 642.000, 36.90);
INSERT INTO facts VALUES (36, '25015820801', 2011, 806.000, 37.70);
INSERT INTO facts VALUES (36, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (36, '25015820900', 2011, 331.000, 13.90);
INSERT INTO facts VALUES (36, '25015821000', 2011, 221.000, 12.10);
INSERT INTO facts VALUES (36, '25015821100', 2011, 973.000, 31.70);
INSERT INTO facts VALUES (36, '25015821200', 2011, 30.000, 34.10);
INSERT INTO facts VALUES (36, '25015821300', 2011, 449.000, 24.80);
INSERT INTO facts VALUES (36, '25015821400', 2011, 607.000, 28.80);
INSERT INTO facts VALUES (36, '25015821500', 2011, 409.000, 27.60);
INSERT INTO facts VALUES (36, '25015821601', 2011, 594.000, 36.80);
INSERT INTO facts VALUES (36, '25015821602', 2011, 636.000, 36.60);
INSERT INTO facts VALUES (36, '25015821700', 2011, 346.000, 23.10);
INSERT INTO facts VALUES (36, '25015821901', 2011, 622.000, 44.50);
INSERT INTO facts VALUES (36, '25015821903', 2011, 1197.000, 67.90);
INSERT INTO facts VALUES (36, '25015821904', 2011, 888.000, 63.30);
INSERT INTO facts VALUES (36, '25015822000', 2011, 130.000, 89.70);
INSERT INTO facts VALUES (36, '25015822200', 2011, 363.000, 14.80);
INSERT INTO facts VALUES (36, '25015822300', 2011, 1095.000, 43.10);
INSERT INTO facts VALUES (36, '25015822401', 2011, 195.000, 8.60);
INSERT INTO facts VALUES (36, '25015822402', 2011, 1337.000, 55.60);
INSERT INTO facts VALUES (36, '25015822500', 2011, 275.000, 12.20);
INSERT INTO facts VALUES (36, '25015822601', 2011, 186.000, 21.40);
INSERT INTO facts VALUES (36, '25015822603', 2011, 43.000, 6.90);
INSERT INTO facts VALUES (36, '25015822605', 2011, 53.000, 10.40);
INSERT INTO facts VALUES (36, '25015822606', 2011, 316.000, 20.60);
INSERT INTO facts VALUES (36, '25015822700', 2011, 196.000, 13.90);
INSERT INTO facts VALUES (36, '25017300100', 2011, 88.000, 8.00);
INSERT INTO facts VALUES (36, '25017301101', 2011, 273.000, 18.20);
INSERT INTO facts VALUES (36, '25017301102', 2011, 177.000, 10.20);
INSERT INTO facts VALUES (36, '25017310100', 2011, 1454.000, 55.90);
INSERT INTO facts VALUES (36, '25017310200', 2011, 716.000, 33.90);
INSERT INTO facts VALUES (36, '25017310300', 2011, 908.000, 39.90);
INSERT INTO facts VALUES (36, '25017310400', 2011, 410.000, 38.40);
INSERT INTO facts VALUES (36, '25017310500', 2011, 593.000, 50.70);
INSERT INTO facts VALUES (36, '25017310601', 2011, 555.000, 27.00);
INSERT INTO facts VALUES (36, '25017310602', 2011, 845.000, 37.50);
INSERT INTO facts VALUES (36, '25017310700', 2011, 871.000, 59.70);
INSERT INTO facts VALUES (36, '25017311100', 2011, 436.000, 56.10);
INSERT INTO facts VALUES (36, '25017311200', 2011, 571.000, 54.70);
INSERT INTO facts VALUES (36, '25017311300', 2011, 682.000, 52.90);
INSERT INTO facts VALUES (36, '25017311400', 2011, 1318.000, 56.50);
INSERT INTO facts VALUES (36, '25017311500', 2011, 411.000, 40.70);
INSERT INTO facts VALUES (36, '25017311600', 2011, 500.000, 27.10);
INSERT INTO facts VALUES (36, '25017311700', 2011, 634.000, 41.50);
INSERT INTO facts VALUES (36, '25017311800', 2011, 491.000, 50.20);
INSERT INTO facts VALUES (36, '25017311900', 2011, 676.000, 62.80);
INSERT INTO facts VALUES (36, '25017312000', 2011, 448.000, 46.20);
INSERT INTO facts VALUES (36, '25017312100', 2011, 585.000, 52.70);
INSERT INTO facts VALUES (36, '25017312200', 2011, 501.000, 31.00);
INSERT INTO facts VALUES (36, '25017312300', 2011, 636.000, 31.80);
INSERT INTO facts VALUES (36, '25017312400', 2011, 472.000, 51.80);
INSERT INTO facts VALUES (36, '25017312501', 2011, 376.000, 22.00);
INSERT INTO facts VALUES (36, '25017312502', 2011, 381.000, 23.70);
INSERT INTO facts VALUES (36, '25017313101', 2011, 221.000, 11.50);
INSERT INTO facts VALUES (36, '25017313102', 2011, 299.000, 14.40);
INSERT INTO facts VALUES (36, '25017314101', 2011, 451.000, 21.00);
INSERT INTO facts VALUES (36, '25017314102', 2011, 605.000, 21.00);
INSERT INTO facts VALUES (36, '25017314200', 2011, 465.000, 23.30);
INSERT INTO facts VALUES (36, '25017314301', 2011, 543.000, 18.00);
INSERT INTO facts VALUES (36, '25017314302', 2011, 44.000, 4.80);
INSERT INTO facts VALUES (36, '25017315100', 2011, 160.000, 8.50);
INSERT INTO facts VALUES (36, '25017315200', 2011, 633.000, 20.90);
INSERT INTO facts VALUES (36, '25017315401', 2011, 200.000, 14.40);
INSERT INTO facts VALUES (36, '25017315402', 2011, 43.000, 4.50);
INSERT INTO facts VALUES (36, '25017315403', 2011, 80.000, 13.70);
INSERT INTO facts VALUES (36, '25017315500', 2011, 151.000, 5.70);
INSERT INTO facts VALUES (36, '25017316101', 2011, 113.000, 6.90);
INSERT INTO facts VALUES (36, '25017316102', 2011, 374.000, 17.10);
INSERT INTO facts VALUES (36, '25017316201', 2011, 75.000, 5.40);
INSERT INTO facts VALUES (36, '25017316202', 2011, 94.000, 6.70);
INSERT INTO facts VALUES (36, '25017316300', 2011, 1189.000, 36.00);
INSERT INTO facts VALUES (36, '25017316400', 2011, 120.000, 6.20);
INSERT INTO facts VALUES (36, '25017316500', 2011, 513.000, 23.80);
INSERT INTO facts VALUES (36, '25017317101', 2011, 728.000, 27.10);
INSERT INTO facts VALUES (36, '25017317102', 2011, 270.000, 17.10);
INSERT INTO facts VALUES (36, '25017317103', 2011, 49.000, 2.90);
INSERT INTO facts VALUES (36, '25017317201', 2011, 19.000, 1.90);
INSERT INTO facts VALUES (36, '25017317202', 2011, 58.000, 4.80);
INSERT INTO facts VALUES (36, '25017317203', 2011, 255.000, 16.20);
INSERT INTO facts VALUES (36, '25017317301', 2011, 333.000, 28.80);
INSERT INTO facts VALUES (36, '25017317302', 2011, 517.000, 21.60);
INSERT INTO facts VALUES (36, '25017318100', 2011, 103.000, 4.60);
INSERT INTO facts VALUES (36, '25017318200', 2011, 258.000, 18.40);
INSERT INTO facts VALUES (36, '25017318300', 2011, 128.000, 5.00);
INSERT INTO facts VALUES (36, '25017318400', 2011, 205.000, 15.60);
INSERT INTO facts VALUES (36, '25017320102', 2011, 90.000, 5.40);
INSERT INTO facts VALUES (36, '25017320103', 2011, 169.000, 17.10);
INSERT INTO facts VALUES (36, '25017320104', 2011, 206.000, 9.00);
INSERT INTO facts VALUES (36, '25017321100', 2011, 884.000, 30.40);
INSERT INTO facts VALUES (36, '25017321200', 2011, 969.000, 37.10);
INSERT INTO facts VALUES (36, '25017321300', 2011, 1504.000, 48.00);
INSERT INTO facts VALUES (36, '25017321400', 2011, 390.000, 31.40);
INSERT INTO facts VALUES (36, '25017321500', 2011, 997.000, 38.30);
INSERT INTO facts VALUES (36, '25017321600', 2011, 932.000, 32.10);
INSERT INTO facts VALUES (36, '25017322100', 2011, 127.000, 7.40);
INSERT INTO facts VALUES (36, '25017322200', 2011, 406.000, 26.50);
INSERT INTO facts VALUES (36, '25017322300', 2011, 870.000, 34.50);
INSERT INTO facts VALUES (36, '25017322400', 2011, 531.000, 30.30);
INSERT INTO facts VALUES (36, '25017323100', 2011, 267.000, 11.00);
INSERT INTO facts VALUES (36, '25017324101', 2011, 273.000, 15.40);
INSERT INTO facts VALUES (36, '25017324102', 2011, 215.000, 14.10);
INSERT INTO facts VALUES (36, '25017325100', 2011, 1173.000, 37.60);
INSERT INTO facts VALUES (36, '25017326101', 2011, 262.000, 19.20);
INSERT INTO facts VALUES (36, '25017326102', 2011, 354.000, 14.80);
INSERT INTO facts VALUES (36, '25017327101', 2011, 107.000, 8.90);
INSERT INTO facts VALUES (36, '25017327102', 2011, 496.000, 30.70);
INSERT INTO facts VALUES (36, '25017327103', 2011, 259.000, 18.80);
INSERT INTO facts VALUES (36, '25017328100', 2011, 65.000, 6.10);
INSERT INTO facts VALUES (36, '25017330100', 2011, 159.000, 5.70);
INSERT INTO facts VALUES (36, '25017330200', 2011, 649.000, 24.60);
INSERT INTO facts VALUES (36, '25017331101', 2011, 229.000, 20.90);
INSERT INTO facts VALUES (36, '25017331102', 2011, 291.000, 12.40);
INSERT INTO facts VALUES (36, '25017331200', 2011, 205.000, 11.40);
INSERT INTO facts VALUES (36, '25017331300', 2011, 156.000, 6.80);
INSERT INTO facts VALUES (36, '25017332100', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (36, '25017332200', 2011, 1406.000, 41.60);
INSERT INTO facts VALUES (36, '25017332300', 2011, 457.000, 19.00);
INSERT INTO facts VALUES (36, '25017332400', 2011, 550.000, 37.50);
INSERT INTO facts VALUES (36, '25017333100', 2011, 810.000, 26.00);
INSERT INTO facts VALUES (36, '25017333200', 2011, 767.000, 35.60);
INSERT INTO facts VALUES (36, '25017333300', 2011, 807.000, 47.30);
INSERT INTO facts VALUES (36, '25017333400', 2011, 869.000, 35.20);
INSERT INTO facts VALUES (36, '25017333501', 2011, 468.000, 24.00);
INSERT INTO facts VALUES (36, '25017333502', 2011, 652.000, 47.70);
INSERT INTO facts VALUES (36, '25017333600', 2011, 1289.000, 46.60);
INSERT INTO facts VALUES (36, '25017334100', 2011, 727.000, 29.30);
INSERT INTO facts VALUES (36, '25017334200', 2011, 445.000, 28.20);
INSERT INTO facts VALUES (36, '25017334300', 2011, 206.000, 8.10);
INSERT INTO facts VALUES (36, '25017334400', 2011, 627.000, 23.30);
INSERT INTO facts VALUES (36, '25017335100', 2011, 818.000, 33.80);
INSERT INTO facts VALUES (36, '25017335200', 2011, 509.000, 22.40);
INSERT INTO facts VALUES (36, '25017335301', 2011, 645.000, 37.90);
INSERT INTO facts VALUES (36, '25017335302', 2011, 352.000, 19.60);
INSERT INTO facts VALUES (36, '25017335400', 2011, 268.000, 14.80);
INSERT INTO facts VALUES (36, '25017336100', 2011, 796.000, 33.20);
INSERT INTO facts VALUES (36, '25017336200', 2011, 290.000, 13.00);
INSERT INTO facts VALUES (36, '25017336300', 2011, 444.000, 17.70);
INSERT INTO facts VALUES (36, '25017336401', 2011, 1076.000, 53.90);
INSERT INTO facts VALUES (36, '25017336402', 2011, 1016.000, 48.90);
INSERT INTO facts VALUES (36, '25017337101', 2011, 368.000, 29.60);
INSERT INTO facts VALUES (36, '25017337102', 2011, 276.000, 14.00);
INSERT INTO facts VALUES (36, '25017337201', 2011, 589.000, 40.20);
INSERT INTO facts VALUES (36, '25017337202', 2011, 570.000, 27.60);
INSERT INTO facts VALUES (36, '25017337300', 2011, 911.000, 40.40);
INSERT INTO facts VALUES (36, '25017338100', 2011, 152.000, 14.80);
INSERT INTO facts VALUES (36, '25017338200', 2011, 462.000, 30.50);
INSERT INTO facts VALUES (36, '25017338300', 2011, 282.000, 24.00);
INSERT INTO facts VALUES (36, '25017338400', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (36, '25017338500', 2011, 286.000, 14.50);
INSERT INTO facts VALUES (36, '25017339100', 2011, 1009.000, 34.50);
INSERT INTO facts VALUES (36, '25017339200', 2011, 410.000, 18.50);
INSERT INTO facts VALUES (36, '25017339300', 2011, 530.000, 42.80);
INSERT INTO facts VALUES (36, '25017339400', 2011, 842.000, 57.20);
INSERT INTO facts VALUES (36, '25017339500', 2011, 687.000, 42.70);
INSERT INTO facts VALUES (36, '25017339600', 2011, 1240.000, 57.20);
INSERT INTO facts VALUES (36, '25017339700', 2011, 874.000, 54.80);
INSERT INTO facts VALUES (36, '25017339801', 2011, 1072.000, 51.40);
INSERT INTO facts VALUES (36, '25017339802', 2011, 892.000, 47.00);
INSERT INTO facts VALUES (36, '25017339900', 2011, 949.000, 45.20);
INSERT INTO facts VALUES (36, '25017340000', 2011, 521.000, 49.10);
INSERT INTO facts VALUES (36, '25017340100', 2011, 272.000, 11.20);
INSERT INTO facts VALUES (36, '25017341101', 2011, 472.000, 34.10);
INSERT INTO facts VALUES (36, '25017341102', 2011, 1420.000, 65.20);
INSERT INTO facts VALUES (36, '25017341200', 2011, 1453.000, 55.00);
INSERT INTO facts VALUES (36, '25017341300', 2011, 1949.000, 80.30);
INSERT INTO facts VALUES (36, '25017341400', 2011, 1088.000, 47.00);
INSERT INTO facts VALUES (36, '25017341500', 2011, 795.000, 47.30);
INSERT INTO facts VALUES (36, '25017341600', 2011, 1158.000, 44.20);
INSERT INTO facts VALUES (36, '25017341700', 2011, 822.000, 39.60);
INSERT INTO facts VALUES (36, '25017341800', 2011, 1395.000, 55.40);
INSERT INTO facts VALUES (36, '25017341901', 2011, 164.000, 32.70);
INSERT INTO facts VALUES (36, '25017341902', 2011, 1911.000, 57.20);
INSERT INTO facts VALUES (36, '25017342101', 2011, 674.000, 43.30);
INSERT INTO facts VALUES (36, '25017342102', 2011, 847.000, 53.20);
INSERT INTO facts VALUES (36, '25017342201', 2011, 903.000, 47.10);
INSERT INTO facts VALUES (36, '25017342202', 2011, 643.000, 44.10);
INSERT INTO facts VALUES (36, '25017342300', 2011, 1186.000, 47.70);
INSERT INTO facts VALUES (36, '25017342400', 2011, 1266.000, 53.40);
INSERT INTO facts VALUES (36, '25017342500', 2011, 1363.000, 52.80);
INSERT INTO facts VALUES (36, '25017342600', 2011, 783.000, 49.60);
INSERT INTO facts VALUES (36, '25017350103', 2011, 245.000, 49.30);
INSERT INTO facts VALUES (36, '25017350104', 2011, 1669.000, 60.60);
INSERT INTO facts VALUES (36, '25017350200', 2011, 1407.000, 53.70);
INSERT INTO facts VALUES (36, '25017350300', 2011, 507.000, 47.50);
INSERT INTO facts VALUES (36, '25017350400', 2011, 1494.000, 61.90);
INSERT INTO facts VALUES (36, '25017350500', 2011, 480.000, 64.10);
INSERT INTO facts VALUES (36, '25017350600', 2011, 666.000, 63.20);
INSERT INTO facts VALUES (36, '25017350700', 2011, 1961.000, 68.40);
INSERT INTO facts VALUES (36, '25017350800', 2011, 487.000, 56.00);
INSERT INTO facts VALUES (36, '25017350900', 2011, 1045.000, 65.50);
INSERT INTO facts VALUES (36, '25017351000', 2011, 2022.000, 67.60);
INSERT INTO facts VALUES (36, '25017351100', 2011, 1736.000, 64.70);
INSERT INTO facts VALUES (36, '25017351203', 2011, 1249.000, 66.60);
INSERT INTO facts VALUES (36, '25017351204', 2011, 1181.000, 64.90);
INSERT INTO facts VALUES (36, '25017351300', 2011, 1373.000, 68.20);
INSERT INTO facts VALUES (36, '25017351403', 2011, 871.000, 55.00);
INSERT INTO facts VALUES (36, '25017351404', 2011, 778.000, 50.30);
INSERT INTO facts VALUES (36, '25017351500', 2011, 671.000, 60.80);
INSERT INTO facts VALUES (36, '25017352101', 2011, 502.000, 51.80);
INSERT INTO facts VALUES (36, '25017352102', 2011, 522.000, 42.40);
INSERT INTO facts VALUES (36, '25017352200', 2011, 722.000, 67.30);
INSERT INTO facts VALUES (36, '25017352300', 2011, 1333.000, 75.10);
INSERT INTO facts VALUES (36, '25017352400', 2011, 537.000, 67.90);
INSERT INTO facts VALUES (36, '25017352500', 2011, 747.000, 61.90);
INSERT INTO facts VALUES (36, '25017352600', 2011, 643.000, 63.20);
INSERT INTO facts VALUES (36, '25017352700', 2011, 694.000, 71.00);
INSERT INTO facts VALUES (36, '25017352800', 2011, 549.000, 61.10);
INSERT INTO facts VALUES (36, '25017352900', 2011, 662.000, 49.70);
INSERT INTO facts VALUES (36, '25017353000', 2011, 1333.000, 69.90);
INSERT INTO facts VALUES (36, '25017353101', 2011, 783.000, 81.40);
INSERT INTO facts VALUES (36, '25017353102', 2011, 291.000, 93.00);
INSERT INTO facts VALUES (36, '25017353200', 2011, 946.000, 58.70);
INSERT INTO facts VALUES (36, '25017353300', 2011, 883.000, 54.50);
INSERT INTO facts VALUES (36, '25017353400', 2011, 695.000, 56.30);
INSERT INTO facts VALUES (36, '25017353500', 2011, 819.000, 64.40);
INSERT INTO facts VALUES (36, '25017353600', 2011, 923.000, 62.10);
INSERT INTO facts VALUES (36, '25017353700', 2011, 1319.000, 71.80);
INSERT INTO facts VALUES (36, '25017353800', 2011, 1784.000, 65.20);
INSERT INTO facts VALUES (36, '25017353900', 2011, 1212.000, 83.40);
INSERT INTO facts VALUES (36, '25017354000', 2011, 1237.000, 63.00);
INSERT INTO facts VALUES (36, '25017354100', 2011, 741.000, 48.70);
INSERT INTO facts VALUES (36, '25017354200', 2011, 371.000, 28.70);
INSERT INTO facts VALUES (36, '25017354300', 2011, 852.000, 54.90);
INSERT INTO facts VALUES (36, '25017354400', 2011, 316.000, 41.60);
INSERT INTO facts VALUES (36, '25017354500', 2011, 648.000, 53.20);
INSERT INTO facts VALUES (36, '25017354600', 2011, 1210.000, 58.20);
INSERT INTO facts VALUES (36, '25017354700', 2011, 541.000, 47.20);
INSERT INTO facts VALUES (36, '25017354800', 2011, 426.000, 46.70);
INSERT INTO facts VALUES (36, '25017354900', 2011, 1649.000, 64.60);
INSERT INTO facts VALUES (36, '25017355000', 2011, 699.000, 52.30);
INSERT INTO facts VALUES (36, '25017356100', 2011, 703.000, 51.00);
INSERT INTO facts VALUES (36, '25017356300', 2011, 1234.000, 53.20);
INSERT INTO facts VALUES (36, '25017356400', 2011, 495.000, 17.20);
INSERT INTO facts VALUES (36, '25017356500', 2011, 746.000, 26.30);
INSERT INTO facts VALUES (36, '25017356601', 2011, 629.000, 32.40);
INSERT INTO facts VALUES (36, '25017356602', 2011, 428.000, 25.30);
INSERT INTO facts VALUES (36, '25017356701', 2011, 1744.000, 59.50);
INSERT INTO facts VALUES (36, '25017356702', 2011, 1121.000, 37.50);
INSERT INTO facts VALUES (36, '25017357100', 2011, 410.000, 25.10);
INSERT INTO facts VALUES (36, '25017357200', 2011, 213.000, 19.10);
INSERT INTO facts VALUES (36, '25017357300', 2011, 592.000, 47.10);
INSERT INTO facts VALUES (36, '25017357400', 2011, 289.000, 32.00);
INSERT INTO facts VALUES (36, '25017357500', 2011, 366.000, 42.90);
INSERT INTO facts VALUES (36, '25017357600', 2011, 507.000, 49.40);
INSERT INTO facts VALUES (36, '25017357700', 2011, 790.000, 51.00);
INSERT INTO facts VALUES (36, '25017357800', 2011, 250.000, 19.00);
INSERT INTO facts VALUES (36, '25017358100', 2011, 258.000, 14.20);
INSERT INTO facts VALUES (36, '25017358300', 2011, 906.000, 41.70);
INSERT INTO facts VALUES (36, '25017358400', 2011, 345.000, 18.80);
INSERT INTO facts VALUES (36, '25017358500', 2011, 224.000, 13.00);
INSERT INTO facts VALUES (36, '25017358600', 2011, 414.000, 19.00);
INSERT INTO facts VALUES (36, '25017358700', 2011, 141.000, 7.80);
INSERT INTO facts VALUES (36, '25017359100', 2011, 810.000, 32.90);
INSERT INTO facts VALUES (36, '25017359300', 2011, 567.000, 21.30);
INSERT INTO facts VALUES (36, '25017360100', 2011, 323.000, 88.50);
INSERT INTO facts VALUES (36, '25017360200', 2011, 317.000, 15.50);
INSERT INTO facts VALUES (36, '25017361100', 2011, 488.000, 20.80);
INSERT INTO facts VALUES (36, '25017361200', 2011, 501.000, 27.10);
INSERT INTO facts VALUES (36, '25017361300', 2011, 486.000, 21.20);
INSERT INTO facts VALUES (36, '25017362100', 2011, 117.000, 6.90);
INSERT INTO facts VALUES (36, '25017363102', 2011, 1075.000, 43.10);
INSERT INTO facts VALUES (36, '25017363103', 2011, 173.000, 15.00);
INSERT INTO facts VALUES (36, '25017363104', 2011, 279.000, 12.90);
INSERT INTO facts VALUES (36, '25017363201', 2011, 178.000, 15.50);
INSERT INTO facts VALUES (36, '25017363202', 2011, 178.000, 14.50);
INSERT INTO facts VALUES (36, '25017364101', 2011, 613.000, 27.30);
INSERT INTO facts VALUES (36, '25017364102', 2011, 553.000, 27.70);
INSERT INTO facts VALUES (36, '25017365100', 2011, 89.000, 3.60);
INSERT INTO facts VALUES (36, '25017365201', 2011, 124.000, 6.70);
INSERT INTO facts VALUES (36, '25017365202', 2011, 216.000, 14.60);
INSERT INTO facts VALUES (36, '25017366100', 2011, 341.000, 19.00);
INSERT INTO facts VALUES (36, '25017366201', 2011, 47.000, 3.90);
INSERT INTO facts VALUES (36, '25017366202', 2011, 138.000, 7.60);
INSERT INTO facts VALUES (36, '25017367100', 2011, 182.000, 13.00);
INSERT INTO facts VALUES (36, '25017367200', 2011, 361.000, 15.20);
INSERT INTO facts VALUES (36, '25017368101', 2011, 1277.000, 48.30);
INSERT INTO facts VALUES (36, '25017368102', 2011, 182.000, 13.10);
INSERT INTO facts VALUES (36, '25017368200', 2011, 531.000, 30.00);
INSERT INTO facts VALUES (36, '25017368300', 2011, 1348.000, 55.40);
INSERT INTO facts VALUES (36, '25017368400', 2011, 1236.000, 53.30);
INSERT INTO facts VALUES (36, '25017368500', 2011, 1268.000, 71.00);
INSERT INTO facts VALUES (36, '25017368600', 2011, 1284.000, 55.20);
INSERT INTO facts VALUES (36, '25017368700', 2011, 531.000, 53.40);
INSERT INTO facts VALUES (36, '25017368800', 2011, 849.000, 44.80);
INSERT INTO facts VALUES (36, '25017368901', 2011, 438.000, 21.20);
INSERT INTO facts VALUES (36, '25017368902', 2011, 1051.000, 68.60);
INSERT INTO facts VALUES (36, '25017369000', 2011, 62.000, 11.00);
INSERT INTO facts VALUES (36, '25017369100', 2011, 347.000, 17.60);
INSERT INTO facts VALUES (36, '25017370101', 2011, 1108.000, 39.00);
INSERT INTO facts VALUES (36, '25017370102', 2011, 1677.000, 51.10);
INSERT INTO facts VALUES (36, '25017370201', 2011, 694.000, 39.80);
INSERT INTO facts VALUES (36, '25017370202', 2011, 642.000, 36.10);
INSERT INTO facts VALUES (36, '25017370300', 2011, 1568.000, 57.30);
INSERT INTO facts VALUES (36, '25017370400', 2011, 1278.000, 54.90);
INSERT INTO facts VALUES (36, '25017373100', 2011, 1016.000, 48.70);
INSERT INTO facts VALUES (36, '25017373200', 2011, 1067.000, 55.10);
INSERT INTO facts VALUES (36, '25017373300', 2011, 494.000, 41.40);
INSERT INTO facts VALUES (36, '25017373400', 2011, 573.000, 42.40);
INSERT INTO facts VALUES (36, '25017373500', 2011, 252.000, 13.00);
INSERT INTO facts VALUES (36, '25017373600', 2011, 203.000, 20.50);
INSERT INTO facts VALUES (36, '25017373700', 2011, 143.000, 10.50);
INSERT INTO facts VALUES (36, '25017373800', 2011, 754.000, 31.40);
INSERT INTO facts VALUES (36, '25017373900', 2011, 386.000, 15.50);
INSERT INTO facts VALUES (36, '25017374000', 2011, 257.000, 14.90);
INSERT INTO facts VALUES (36, '25017374100', 2011, 769.000, 40.20);
INSERT INTO facts VALUES (36, '25017374200', 2011, 342.000, 22.20);
INSERT INTO facts VALUES (36, '25017374300', 2011, 156.000, 12.00);
INSERT INTO facts VALUES (36, '25017374400', 2011, 571.000, 26.50);
INSERT INTO facts VALUES (36, '25017374500', 2011, 556.000, 33.70);
INSERT INTO facts VALUES (36, '25017374600', 2011, 519.000, 27.50);
INSERT INTO facts VALUES (36, '25017374700', 2011, 691.000, 38.60);
INSERT INTO facts VALUES (36, '25017374800', 2011, 523.000, 35.70);
INSERT INTO facts VALUES (36, '25017382100', 2011, 158.000, 8.80);
INSERT INTO facts VALUES (36, '25017382200', 2011, 426.000, 21.70);
INSERT INTO facts VALUES (36, '25017382300', 2011, 414.000, 19.60);
INSERT INTO facts VALUES (36, '25017382400', 2011, 551.000, 30.30);
INSERT INTO facts VALUES (36, '25017382500', 2011, 727.000, 39.60);
INSERT INTO facts VALUES (36, '25017382601', 2011, 1059.000, 48.50);
INSERT INTO facts VALUES (36, '25017382602', 2011, 336.000, 19.80);
INSERT INTO facts VALUES (36, '25017383101', 2011, 678.000, 54.80);
INSERT INTO facts VALUES (36, '25017383102', 2011, 792.000, 45.50);
INSERT INTO facts VALUES (36, '25017383200', 2011, 884.000, 43.20);
INSERT INTO facts VALUES (36, '25017383300', 2011, 692.000, 53.30);
INSERT INTO facts VALUES (36, '25017383400', 2011, 1054.000, 48.60);
INSERT INTO facts VALUES (36, '25017383501', 2011, 1337.000, 67.20);
INSERT INTO facts VALUES (36, '25017383502', 2011, 378.000, 36.90);
INSERT INTO facts VALUES (36, '25017383600', 2011, 852.000, 35.50);
INSERT INTO facts VALUES (36, '25017383700', 2011, 467.000, 22.70);
INSERT INTO facts VALUES (36, '25017383800', 2011, 328.000, 15.10);
INSERT INTO facts VALUES (36, '25017383901', 2011, 411.000, 13.80);
INSERT INTO facts VALUES (36, '25017383902', 2011, 122.000, 6.40);
INSERT INTO facts VALUES (36, '25017384001', 2011, 70.000, 12.70);
INSERT INTO facts VALUES (36, '25017384002', 2011, 1506.000, 57.50);
INSERT INTO facts VALUES (36, '25017385100', 2011, 440.000, 18.70);
INSERT INTO facts VALUES (36, '25017385201', 2011, 331.000, 31.30);
INSERT INTO facts VALUES (36, '25017385202', 2011, 310.000, 10.40);
INSERT INTO facts VALUES (36, '25017386100', 2011, 96.000, 6.70);
INSERT INTO facts VALUES (36, '25017387100', 2011, 177.000, 11.40);
INSERT INTO facts VALUES (36, '25017387201', 2011, 328.000, 15.90);
INSERT INTO facts VALUES (36, '25017387202', 2011, 95.000, 7.20);
INSERT INTO facts VALUES (36, '25017388100', 2011, 405.000, 20.80);
INSERT INTO facts VALUES (36, '25017388200', 2011, 584.000, 25.80);
INSERT INTO facts VALUES (36, '25017388300', 2011, 909.000, 54.50);
INSERT INTO facts VALUES (36, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25019950100', 2011, 270.000, 37.20);
INSERT INTO facts VALUES (36, '25019950200', 2011, 782.000, 41.20);
INSERT INTO facts VALUES (36, '25019950307', 2011, 38.000, 23.20);
INSERT INTO facts VALUES (36, '25019950400', 2011, 339.000, 36.80);
INSERT INTO facts VALUES (36, '25019950500', 2011, 145.000, 27.80);
INSERT INTO facts VALUES (36, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25021400100', 2011, 1302.000, 56.30);
INSERT INTO facts VALUES (36, '25021400200', 2011, 1679.000, 59.10);
INSERT INTO facts VALUES (36, '25021400300', 2011, 812.000, 50.70);
INSERT INTO facts VALUES (36, '25021400400', 2011, 1551.000, 56.70);
INSERT INTO facts VALUES (36, '25021400500', 2011, 1432.000, 60.00);
INSERT INTO facts VALUES (36, '25021400600', 2011, 696.000, 32.90);
INSERT INTO facts VALUES (36, '25021400700', 2011, 545.000, 38.90);
INSERT INTO facts VALUES (36, '25021400800', 2011, 1431.000, 56.60);
INSERT INTO facts VALUES (36, '25021400900', 2011, 1081.000, 55.80);
INSERT INTO facts VALUES (36, '25021401000', 2011, 545.000, 42.90);
INSERT INTO facts VALUES (36, '25021401100', 2011, 345.000, 22.30);
INSERT INTO facts VALUES (36, '25021401200', 2011, 753.000, 31.20);
INSERT INTO facts VALUES (36, '25021402101', 2011, 337.000, 22.40);
INSERT INTO facts VALUES (36, '25021402102', 2011, 521.000, 31.70);
INSERT INTO facts VALUES (36, '25021402200', 2011, 135.000, 16.20);
INSERT INTO facts VALUES (36, '25021402300', 2011, 71.000, 4.40);
INSERT INTO facts VALUES (36, '25021402400', 2011, 852.000, 34.00);
INSERT INTO facts VALUES (36, '25021402500', 2011, 572.000, 36.80);
INSERT INTO facts VALUES (36, '25021403100', 2011, 73.000, 3.20);
INSERT INTO facts VALUES (36, '25021403300', 2011, 123.000, 8.80);
INSERT INTO facts VALUES (36, '25021403400', 2011, 502.000, 20.80);
INSERT INTO facts VALUES (36, '25021403500', 2011, 509.000, 24.10);
INSERT INTO facts VALUES (36, '25021404100', 2011, 276.000, 19.80);
INSERT INTO facts VALUES (36, '25021404201', 2011, 58.000, 4.90);
INSERT INTO facts VALUES (36, '25021404202', 2011, 322.000, 24.90);
INSERT INTO facts VALUES (36, '25021404301', 2011, 58.000, 3.20);
INSERT INTO facts VALUES (36, '25021404302', 2011, 275.000, 20.50);
INSERT INTO facts VALUES (36, '25021404400', 2011, 511.000, 30.60);
INSERT INTO facts VALUES (36, '25021405100', 2011, 92.000, 4.90);
INSERT INTO facts VALUES (36, '25021406101', 2011, 308.000, 16.10);
INSERT INTO facts VALUES (36, '25021406102', 2011, 177.000, 8.10);
INSERT INTO facts VALUES (36, '25021407100', 2011, 604.000, 19.90);
INSERT INTO facts VALUES (36, '25021408101', 2011, 225.000, 8.60);
INSERT INTO facts VALUES (36, '25021408102', 2011, 457.000, 25.30);
INSERT INTO facts VALUES (36, '25021409101', 2011, 84.000, 6.10);
INSERT INTO facts VALUES (36, '25021409102', 2011, 134.000, 8.10);
INSERT INTO facts VALUES (36, '25021410100', 2011, 695.000, 29.00);
INSERT INTO facts VALUES (36, '25021410300', 2011, 287.000, 17.60);
INSERT INTO facts VALUES (36, '25021410400', 2011, 915.000, 36.80);
INSERT INTO facts VALUES (36, '25021411100', 2011, 600.000, 20.20);
INSERT INTO facts VALUES (36, '25021411200', 2011, 437.000, 18.10);
INSERT INTO facts VALUES (36, '25021411301', 2011, 265.000, 13.20);
INSERT INTO facts VALUES (36, '25021411302', 2011, 181.000, 13.60);
INSERT INTO facts VALUES (36, '25021412100', 2011, 337.000, 15.00);
INSERT INTO facts VALUES (36, '25021412200', 2011, 201.000, 14.30);
INSERT INTO facts VALUES (36, '25021412300', 2011, 120.000, 7.50);
INSERT INTO facts VALUES (36, '25021413100', 2011, 632.000, 27.00);
INSERT INTO facts VALUES (36, '25021413200', 2011, 922.000, 34.20);
INSERT INTO facts VALUES (36, '25021413300', 2011, 542.000, 28.50);
INSERT INTO facts VALUES (36, '25021413401', 2011, 753.000, 50.00);
INSERT INTO facts VALUES (36, '25021413402', 2011, 1046.000, 59.70);
INSERT INTO facts VALUES (36, '25021413500', 2011, 892.000, 51.90);
INSERT INTO facts VALUES (36, '25021414100', 2011, 331.000, 16.20);
INSERT INTO facts VALUES (36, '25021414200', 2011, 69.000, 2.90);
INSERT INTO facts VALUES (36, '25021414300', 2011, 420.000, 23.10);
INSERT INTO facts VALUES (36, '25021415101', 2011, 262.000, 15.70);
INSERT INTO facts VALUES (36, '25021415102', 2011, 1093.000, 33.90);
INSERT INTO facts VALUES (36, '25021415200', 2011, 658.000, 29.90);
INSERT INTO facts VALUES (36, '25021415300', 2011, 86.000, 6.70);
INSERT INTO facts VALUES (36, '25021416101', 2011, 381.000, 18.00);
INSERT INTO facts VALUES (36, '25021416102', 2011, 152.000, 15.70);
INSERT INTO facts VALUES (36, '25021416200', 2011, 419.000, 18.30);
INSERT INTO facts VALUES (36, '25021416300', 2011, 422.000, 24.10);
INSERT INTO facts VALUES (36, '25021416400', 2011, 183.000, 8.50);
INSERT INTO facts VALUES (36, '25021417100', 2011, 588.000, 35.70);
INSERT INTO facts VALUES (36, '25021417200', 2011, 1402.000, 43.50);
INSERT INTO facts VALUES (36, '25021417300', 2011, 723.000, 43.20);
INSERT INTO facts VALUES (36, '25021417400', 2011, 153.000, 14.40);
INSERT INTO facts VALUES (36, '25021417501', 2011, 808.000, 40.50);
INSERT INTO facts VALUES (36, '25021417502', 2011, 1040.000, 54.60);
INSERT INTO facts VALUES (36, '25021417601', 2011, 874.000, 43.50);
INSERT INTO facts VALUES (36, '25021417602', 2011, 1186.000, 51.40);
INSERT INTO facts VALUES (36, '25021417701', 2011, 1955.000, 70.30);
INSERT INTO facts VALUES (36, '25021417702', 2011, 305.000, 28.80);
INSERT INTO facts VALUES (36, '25021417801', 2011, 562.000, 25.10);
INSERT INTO facts VALUES (36, '25021417802', 2011, 919.000, 71.70);
INSERT INTO facts VALUES (36, '25021417901', 2011, 2036.000, 64.90);
INSERT INTO facts VALUES (36, '25021417902', 2011, 717.000, 49.40);
INSERT INTO facts VALUES (36, '25021418002', 2011, 1951.000, 61.10);
INSERT INTO facts VALUES (36, '25021418003', 2011, 750.000, 59.80);
INSERT INTO facts VALUES (36, '25021418004', 2011, 1106.000, 59.20);
INSERT INTO facts VALUES (36, '25021418101', 2011, 1228.000, 52.70);
INSERT INTO facts VALUES (36, '25021418102', 2011, 936.000, 59.40);
INSERT INTO facts VALUES (36, '25021418200', 2011, 1107.000, 41.30);
INSERT INTO facts VALUES (36, '25021419100', 2011, 541.000, 25.20);
INSERT INTO facts VALUES (36, '25021419200', 2011, 467.000, 25.20);
INSERT INTO facts VALUES (36, '25021419300', 2011, 555.000, 37.00);
INSERT INTO facts VALUES (36, '25021419400', 2011, 358.000, 28.60);
INSERT INTO facts VALUES (36, '25021419500', 2011, 133.000, 12.50);
INSERT INTO facts VALUES (36, '25021419600', 2011, 629.000, 22.70);
INSERT INTO facts VALUES (36, '25021419700', 2011, 269.000, 19.00);
INSERT INTO facts VALUES (36, '25021419800', 2011, 567.000, 32.80);
INSERT INTO facts VALUES (36, '25021420100', 2011, 617.000, 22.40);
INSERT INTO facts VALUES (36, '25021420201', 2011, 260.000, 22.00);
INSERT INTO facts VALUES (36, '25021420202', 2011, 853.000, 36.40);
INSERT INTO facts VALUES (36, '25021420301', 2011, 571.000, 23.00);
INSERT INTO facts VALUES (36, '25021420302', 2011, 843.000, 30.20);
INSERT INTO facts VALUES (36, '25021421100', 2011, 572.000, 28.30);
INSERT INTO facts VALUES (36, '25021421200', 2011, 354.000, 17.00);
INSERT INTO facts VALUES (36, '25021422100', 2011, 309.000, 16.10);
INSERT INTO facts VALUES (36, '25021422200', 2011, 972.000, 33.20);
INSERT INTO facts VALUES (36, '25021422301', 2011, 107.000, 9.80);
INSERT INTO facts VALUES (36, '25021422302', 2011, 1258.000, 41.50);
INSERT INTO facts VALUES (36, '25021422400', 2011, 1566.000, 46.60);
INSERT INTO facts VALUES (36, '25021422501', 2011, 912.000, 44.40);
INSERT INTO facts VALUES (36, '25021422502', 2011, 1047.000, 46.40);
INSERT INTO facts VALUES (36, '25021422600', 2011, 264.000, 10.60);
INSERT INTO facts VALUES (36, '25021422700', 2011, 280.000, 18.30);
INSERT INTO facts VALUES (36, '25021422800', 2011, 369.000, 20.80);
INSERT INTO facts VALUES (36, '25021423100', 2011, 438.000, 16.10);
INSERT INTO facts VALUES (36, '25021440100', 2011, 817.000, 24.70);
INSERT INTO facts VALUES (36, '25021441202', 2011, 32.000, 3.80);
INSERT INTO facts VALUES (36, '25021441203', 2011, 257.000, 18.80);
INSERT INTO facts VALUES (36, '25021441204', 2011, 246.000, 16.50);
INSERT INTO facts VALUES (36, '25021442101', 2011, 362.000, 20.60);
INSERT INTO facts VALUES (36, '25021442102', 2011, 288.000, 11.20);
INSERT INTO facts VALUES (36, '25021442103', 2011, 59.000, 2.80);
INSERT INTO facts VALUES (36, '25021442201', 2011, 283.000, 20.20);
INSERT INTO facts VALUES (36, '25021442202', 2011, 1194.000, 38.30);
INSERT INTO facts VALUES (36, '25021443101', 2011, 567.000, 19.40);
INSERT INTO facts VALUES (36, '25021443102', 2011, 486.000, 15.00);
INSERT INTO facts VALUES (36, '25021456101', 2011, 189.000, 15.40);
INSERT INTO facts VALUES (36, '25021456102', 2011, 694.000, 35.60);
INSERT INTO facts VALUES (36, '25021456200', 2011, 157.000, 13.90);
INSERT INTO facts VALUES (36, '25021456301', 2011, 366.000, 51.90);
INSERT INTO facts VALUES (36, '25021456302', 2011, 746.000, 31.40);
INSERT INTO facts VALUES (36, '25021456401', 2011, 221.000, 21.40);
INSERT INTO facts VALUES (36, '25021456402', 2011, 137.000, 7.30);
INSERT INTO facts VALUES (36, '25021457100', 2011, 388.000, 22.70);
INSERT INTO facts VALUES (36, '25021457200', 2011, 441.000, 20.80);
INSERT INTO facts VALUES (36, '25023500101', 2011, 347.000, 22.30);
INSERT INTO facts VALUES (36, '25023500103', 2011, 442.000, 37.00);
INSERT INTO facts VALUES (36, '25023500104', 2011, 554.000, 29.50);
INSERT INTO facts VALUES (36, '25023501101', 2011, 257.000, 20.70);
INSERT INTO facts VALUES (36, '25023501102', 2011, 736.000, 23.70);
INSERT INTO facts VALUES (36, '25023501201', 2011, 83.000, 6.50);
INSERT INTO facts VALUES (36, '25023501202', 2011, 610.000, 21.40);
INSERT INTO facts VALUES (36, '25023502101', 2011, 874.000, 38.60);
INSERT INTO facts VALUES (36, '25023502102', 2011, 531.000, 25.50);
INSERT INTO facts VALUES (36, '25023502200', 2011, 431.000, 18.30);
INSERT INTO facts VALUES (36, '25023503101', 2011, 176.000, 7.50);
INSERT INTO facts VALUES (36, '25023503102', 2011, 414.000, 17.50);
INSERT INTO facts VALUES (36, '25023504101', 2011, 213.000, 11.60);
INSERT INTO facts VALUES (36, '25023504102', 2011, 93.000, 5.40);
INSERT INTO facts VALUES (36, '25023505101', 2011, 375.000, 15.30);
INSERT INTO facts VALUES (36, '25023505102', 2011, 180.000, 10.20);
INSERT INTO facts VALUES (36, '25023505200', 2011, 563.000, 21.30);
INSERT INTO facts VALUES (36, '25023506101', 2011, 153.000, 6.50);
INSERT INTO facts VALUES (36, '25023506102', 2011, 500.000, 23.00);
INSERT INTO facts VALUES (36, '25023506202', 2011, 195.000, 20.90);
INSERT INTO facts VALUES (36, '25023506203', 2011, 479.000, 23.50);
INSERT INTO facts VALUES (36, '25023506204', 2011, 327.000, 16.20);
INSERT INTO facts VALUES (36, '25023507101', 2011, 161.000, 8.60);
INSERT INTO facts VALUES (36, '25023507103', 2011, 213.000, 13.70);
INSERT INTO facts VALUES (36, '25023507104', 2011, 241.000, 12.50);
INSERT INTO facts VALUES (36, '25023508101', 2011, 451.000, 18.90);
INSERT INTO facts VALUES (36, '25023508102', 2011, 254.000, 13.60);
INSERT INTO facts VALUES (36, '25023508200', 2011, 188.000, 9.20);
INSERT INTO facts VALUES (36, '25023509101', 2011, 399.000, 16.90);
INSERT INTO facts VALUES (36, '25023509102', 2011, 444.000, 19.20);
INSERT INTO facts VALUES (36, '25023510100', 2011, 159.000, 9.50);
INSERT INTO facts VALUES (36, '25023510200', 2011, 522.000, 24.90);
INSERT INTO facts VALUES (36, '25023510300', 2011, 851.000, 62.30);
INSERT INTO facts VALUES (36, '25023510400', 2011, 622.000, 55.60);
INSERT INTO facts VALUES (36, '25023510501', 2011, 315.000, 26.60);
INSERT INTO facts VALUES (36, '25023510502', 2011, 1416.000, 52.50);
INSERT INTO facts VALUES (36, '25023510503', 2011, 1029.000, 61.20);
INSERT INTO facts VALUES (36, '25023510600', 2011, 92.000, 9.30);
INSERT INTO facts VALUES (36, '25023510700', 2011, 674.000, 33.10);
INSERT INTO facts VALUES (36, '25023510800', 2011, 1213.000, 59.80);
INSERT INTO facts VALUES (36, '25023510900', 2011, 806.000, 78.90);
INSERT INTO facts VALUES (36, '25023511000', 2011, 435.000, 43.50);
INSERT INTO facts VALUES (36, '25023511100', 2011, 180.000, 10.00);
INSERT INTO facts VALUES (36, '25023511200', 2011, 743.000, 41.20);
INSERT INTO facts VALUES (36, '25023511301', 2011, 597.000, 35.20);
INSERT INTO facts VALUES (36, '25023511302', 2011, 253.000, 21.20);
INSERT INTO facts VALUES (36, '25023511400', 2011, 671.000, 55.60);
INSERT INTO facts VALUES (36, '25023511500', 2011, 654.000, 48.10);
INSERT INTO facts VALUES (36, '25023511600', 2011, 1344.000, 49.20);
INSERT INTO facts VALUES (36, '25023511701', 2011, 137.000, 8.40);
INSERT INTO facts VALUES (36, '25023511702', 2011, 304.000, 31.00);
INSERT INTO facts VALUES (36, '25023520100', 2011, 670.000, 28.40);
INSERT INTO facts VALUES (36, '25023520201', 2011, 465.000, 30.70);
INSERT INTO facts VALUES (36, '25023520202', 2011, 650.000, 29.50);
INSERT INTO facts VALUES (36, '25023521101', 2011, 265.000, 16.80);
INSERT INTO facts VALUES (36, '25023521102', 2011, 423.000, 34.00);
INSERT INTO facts VALUES (36, '25023521201', 2011, 507.000, 46.00);
INSERT INTO facts VALUES (36, '25023521202', 2011, 254.000, 18.40);
INSERT INTO facts VALUES (36, '25023522101', 2011, 138.000, 8.90);
INSERT INTO facts VALUES (36, '25023522102', 2011, 254.000, 13.20);
INSERT INTO facts VALUES (36, '25023523100', 2011, 289.000, 27.00);
INSERT INTO facts VALUES (36, '25023523201', 2011, 182.000, 19.10);
INSERT INTO facts VALUES (36, '25023523202', 2011, 313.000, 11.50);
INSERT INTO facts VALUES (36, '25023524101', 2011, 124.000, 11.90);
INSERT INTO facts VALUES (36, '25023524102', 2011, 240.000, 15.70);
INSERT INTO facts VALUES (36, '25023525101', 2011, 686.000, 28.30);
INSERT INTO facts VALUES (36, '25023525104', 2011, 234.000, 11.40);
INSERT INTO facts VALUES (36, '25023525203', 2011, 761.000, 34.00);
INSERT INTO facts VALUES (36, '25023525204', 2011, 64.000, 6.10);
INSERT INTO facts VALUES (36, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (36, '25023526100', 2011, 232.000, 8.10);
INSERT INTO facts VALUES (36, '25023530100', 2011, 318.000, 20.90);
INSERT INTO facts VALUES (36, '25023530200', 2011, 881.000, 56.90);
INSERT INTO facts VALUES (36, '25023530300', 2011, 990.000, 54.80);
INSERT INTO facts VALUES (36, '25023530400', 2011, 123.000, 5.70);
INSERT INTO facts VALUES (36, '25023530500', 2011, 1032.000, 44.00);
INSERT INTO facts VALUES (36, '25023530600', 2011, 105.000, 6.10);
INSERT INTO facts VALUES (36, '25023530700', 2011, 359.000, 18.60);
INSERT INTO facts VALUES (36, '25023530801', 2011, 130.000, 6.50);
INSERT INTO facts VALUES (36, '25023530802', 2011, 323.000, 17.30);
INSERT INTO facts VALUES (36, '25023530901', 2011, 206.000, 7.40);
INSERT INTO facts VALUES (36, '25023530902', 2011, 113.000, 7.00);
INSERT INTO facts VALUES (36, '25023540101', 2011, 262.000, 18.20);
INSERT INTO facts VALUES (36, '25023540102', 2011, 124.000, 13.40);
INSERT INTO facts VALUES (36, '25023540103', 2011, 40.000, 2.90);
INSERT INTO facts VALUES (36, '25023541100', 2011, 129.000, 7.10);
INSERT INTO facts VALUES (36, '25023542101', 2011, 179.000, 7.60);
INSERT INTO facts VALUES (36, '25023542102', 2011, 126.000, 13.80);
INSERT INTO facts VALUES (36, '25023542200', 2011, 189.000, 7.80);
INSERT INTO facts VALUES (36, '25023542300', 2011, 1351.000, 48.70);
INSERT INTO facts VALUES (36, '25023543100', 2011, 99.000, 9.80);
INSERT INTO facts VALUES (36, '25023544100', 2011, 133.000, 7.00);
INSERT INTO facts VALUES (36, '25023544200', 2011, 232.000, 9.70);
INSERT INTO facts VALUES (36, '25023545100', 2011, 348.000, 13.50);
INSERT INTO facts VALUES (36, '25023545200', 2011, 353.000, 16.00);
INSERT INTO facts VALUES (36, '25023545300', 2011, 572.000, 27.90);
INSERT INTO facts VALUES (36, '25023545400', 2011, 754.000, 33.70);
INSERT INTO facts VALUES (36, '25023560100', 2011, 530.000, 21.20);
INSERT INTO facts VALUES (36, '25023561100', 2011, 329.000, 17.40);
INSERT INTO facts VALUES (36, '25023561200', 2011, 99.000, 46.70);
INSERT INTO facts VALUES (36, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025000100', 2011, 1066.000, 66.00);
INSERT INTO facts VALUES (36, '25025000201', 2011, 991.000, 64.30);
INSERT INTO facts VALUES (36, '25025000202', 2011, 850.000, 57.40);
INSERT INTO facts VALUES (36, '25025000301', 2011, 627.000, 54.10);
INSERT INTO facts VALUES (36, '25025000302', 2011, 617.000, 48.40);
INSERT INTO facts VALUES (36, '25025000401', 2011, 2289.000, 79.60);
INSERT INTO facts VALUES (36, '25025000402', 2011, 939.000, 64.30);
INSERT INTO facts VALUES (36, '25025000502', 2011, 1423.000, 76.00);
INSERT INTO facts VALUES (36, '25025000503', 2011, 954.000, 71.10);
INSERT INTO facts VALUES (36, '25025000504', 2011, 1994.000, 75.60);
INSERT INTO facts VALUES (36, '25025000601', 2011, 913.000, 63.00);
INSERT INTO facts VALUES (36, '25025000602', 2011, 1546.000, 78.60);
INSERT INTO facts VALUES (36, '25025000701', 2011, 1813.000, 79.00);
INSERT INTO facts VALUES (36, '25025000703', 2011, 1271.000, 91.10);
INSERT INTO facts VALUES (36, '25025000704', 2011, 1808.000, 76.90);
INSERT INTO facts VALUES (36, '25025000802', 2011, 2216.000, 73.60);
INSERT INTO facts VALUES (36, '25025000803', 2011, 783.000, 88.80);
INSERT INTO facts VALUES (36, '25025010103', 2011, 414.000, 84.50);
INSERT INTO facts VALUES (36, '25025010104', 2011, 1397.000, 72.90);
INSERT INTO facts VALUES (36, '25025010203', 2011, 2943.000, 84.10);
INSERT INTO facts VALUES (36, '25025010204', 2011, 978.000, 82.30);
INSERT INTO facts VALUES (36, '25025010300', 2011, 229.000, 58.00);
INSERT INTO facts VALUES (36, '25025010403', 2011, 1735.000, 85.70);
INSERT INTO facts VALUES (36, '25025010404', 2011, 1482.000, 81.90);
INSERT INTO facts VALUES (36, '25025010405', 2011, 770.000, 79.70);
INSERT INTO facts VALUES (36, '25025010408', 2011, 772.000, 81.90);
INSERT INTO facts VALUES (36, '25025010500', 2011, 1318.000, 79.60);
INSERT INTO facts VALUES (36, '25025010600', 2011, 1416.000, 76.40);
INSERT INTO facts VALUES (36, '25025010701', 2011, 881.000, 63.10);
INSERT INTO facts VALUES (36, '25025010702', 2011, 727.000, 51.90);
INSERT INTO facts VALUES (36, '25025010801', 2011, 789.000, 47.80);
INSERT INTO facts VALUES (36, '25025010802', 2011, 1065.000, 56.90);
INSERT INTO facts VALUES (36, '25025020101', 2011, 1298.000, 52.50);
INSERT INTO facts VALUES (36, '25025020200', 2011, 1713.000, 74.40);
INSERT INTO facts VALUES (36, '25025020301', 2011, 970.000, 77.60);
INSERT INTO facts VALUES (36, '25025020302', 2011, 429.000, 63.60);
INSERT INTO facts VALUES (36, '25025020303', 2011, 1112.000, 68.10);
INSERT INTO facts VALUES (36, '25025030100', 2011, 1000.000, 78.40);
INSERT INTO facts VALUES (36, '25025030200', 2011, 844.000, 80.80);
INSERT INTO facts VALUES (36, '25025030300', 2011, 1494.000, 60.50);
INSERT INTO facts VALUES (36, '25025030400', 2011, 1162.000, 76.80);
INSERT INTO facts VALUES (36, '25025030500', 2011, 866.000, 59.40);
INSERT INTO facts VALUES (36, '25025040100', 2011, 496.000, 41.80);
INSERT INTO facts VALUES (36, '25025040200', 2011, 346.000, 52.20);
INSERT INTO facts VALUES (36, '25025040300', 2011, 717.000, 37.90);
INSERT INTO facts VALUES (36, '25025040401', 2011, 670.000, 57.10);
INSERT INTO facts VALUES (36, '25025040600', 2011, 518.000, 41.80);
INSERT INTO facts VALUES (36, '25025040801', 2011, 1063.000, 56.70);
INSERT INTO facts VALUES (36, '25025050101', 2011, 615.000, 35.90);
INSERT INTO facts VALUES (36, '25025050200', 2011, 568.000, 33.50);
INSERT INTO facts VALUES (36, '25025050300', 2011, 570.000, 58.60);
INSERT INTO facts VALUES (36, '25025050400', 2011, 420.000, 43.40);
INSERT INTO facts VALUES (36, '25025050500', 2011, 272.000, 41.30);
INSERT INTO facts VALUES (36, '25025050600', 2011, 232.000, 31.10);
INSERT INTO facts VALUES (36, '25025050700', 2011, 471.000, 32.40);
INSERT INTO facts VALUES (36, '25025050901', 2011, 417.000, 31.50);
INSERT INTO facts VALUES (36, '25025051000', 2011, 790.000, 47.30);
INSERT INTO facts VALUES (36, '25025051101', 2011, 806.000, 36.80);
INSERT INTO facts VALUES (36, '25025051200', 2011, 470.000, 45.90);
INSERT INTO facts VALUES (36, '25025060101', 2011, 833.000, 52.90);
INSERT INTO facts VALUES (36, '25025060200', 2011, 454.000, 49.00);
INSERT INTO facts VALUES (36, '25025060301', 2011, 774.000, 50.30);
INSERT INTO facts VALUES (36, '25025060400', 2011, 1249.000, 52.50);
INSERT INTO facts VALUES (36, '25025060501', 2011, 981.000, 53.60);
INSERT INTO facts VALUES (36, '25025060600', 2011, 816.000, 59.60);
INSERT INTO facts VALUES (36, '25025060700', 2011, 336.000, 54.50);
INSERT INTO facts VALUES (36, '25025060800', 2011, 1037.000, 51.80);
INSERT INTO facts VALUES (36, '25025061000', 2011, 682.000, 55.00);
INSERT INTO facts VALUES (36, '25025061101', 2011, 629.000, 64.10);
INSERT INTO facts VALUES (36, '25025061200', 2011, 850.000, 48.50);
INSERT INTO facts VALUES (36, '25025070101', 2011, 1816.000, 63.20);
INSERT INTO facts VALUES (36, '25025070200', 2011, 1383.000, 90.20);
INSERT INTO facts VALUES (36, '25025070300', 2011, 1228.000, 50.20);
INSERT INTO facts VALUES (36, '25025070402', 2011, 606.000, 91.00);
INSERT INTO facts VALUES (36, '25025070500', 2011, 1269.000, 43.70);
INSERT INTO facts VALUES (36, '25025070600', 2011, 486.000, 40.20);
INSERT INTO facts VALUES (36, '25025070700', 2011, 688.000, 55.60);
INSERT INTO facts VALUES (36, '25025070800', 2011, 1251.000, 61.20);
INSERT INTO facts VALUES (36, '25025070900', 2011, 957.000, 55.40);
INSERT INTO facts VALUES (36, '25025071101', 2011, 1318.000, 63.10);
INSERT INTO facts VALUES (36, '25025071201', 2011, 566.000, 43.40);
INSERT INTO facts VALUES (36, '25025080100', 2011, 404.000, 59.30);
INSERT INTO facts VALUES (36, '25025080300', 2011, 416.000, 60.00);
INSERT INTO facts VALUES (36, '25025080401', 2011, 704.000, 57.50);
INSERT INTO facts VALUES (36, '25025080500', 2011, 701.000, 55.20);
INSERT INTO facts VALUES (36, '25025080601', 2011, 550.000, 62.40);
INSERT INTO facts VALUES (36, '25025080801', 2011, 491.000, 53.00);
INSERT INTO facts VALUES (36, '25025080900', 2011, 1428.000, 84.70);
INSERT INTO facts VALUES (36, '25025081001', 2011, 1684.000, 75.40);
INSERT INTO facts VALUES (36, '25025081100', 2011, 1053.000, 62.60);
INSERT INTO facts VALUES (36, '25025081200', 2011, 468.000, 41.60);
INSERT INTO facts VALUES (36, '25025081300', 2011, 1041.000, 52.00);
INSERT INTO facts VALUES (36, '25025081400', 2011, 699.000, 53.80);
INSERT INTO facts VALUES (36, '25025081500', 2011, 440.000, 52.40);
INSERT INTO facts VALUES (36, '25025081700', 2011, 920.000, 62.50);
INSERT INTO facts VALUES (36, '25025081800', 2011, 564.000, 49.50);
INSERT INTO facts VALUES (36, '25025081900', 2011, 756.000, 60.20);
INSERT INTO facts VALUES (36, '25025082000', 2011, 664.000, 57.30);
INSERT INTO facts VALUES (36, '25025082100', 2011, 1229.000, 60.40);
INSERT INTO facts VALUES (36, '25025090100', 2011, 975.000, 58.00);
INSERT INTO facts VALUES (36, '25025090200', 2011, 404.000, 52.30);
INSERT INTO facts VALUES (36, '25025090300', 2011, 609.000, 54.20);
INSERT INTO facts VALUES (36, '25025090400', 2011, 508.000, 44.30);
INSERT INTO facts VALUES (36, '25025090600', 2011, 355.000, 49.30);
INSERT INTO facts VALUES (36, '25025090700', 2011, 1128.000, 61.60);
INSERT INTO facts VALUES (36, '25025090901', 2011, 1266.000, 82.20);
INSERT INTO facts VALUES (36, '25025091001', 2011, 631.000, 51.10);
INSERT INTO facts VALUES (36, '25025091100', 2011, 975.000, 54.40);
INSERT INTO facts VALUES (36, '25025091200', 2011, 592.000, 51.00);
INSERT INTO facts VALUES (36, '25025091300', 2011, 431.000, 54.60);
INSERT INTO facts VALUES (36, '25025091400', 2011, 357.000, 40.60);
INSERT INTO facts VALUES (36, '25025091500', 2011, 784.000, 53.30);
INSERT INTO facts VALUES (36, '25025091600', 2011, 642.000, 61.60);
INSERT INTO facts VALUES (36, '25025091700', 2011, 473.000, 51.60);
INSERT INTO facts VALUES (36, '25025091800', 2011, 523.000, 50.20);
INSERT INTO facts VALUES (36, '25025091900', 2011, 652.000, 52.40);
INSERT INTO facts VALUES (36, '25025092000', 2011, 780.000, 50.90);
INSERT INTO facts VALUES (36, '25025092101', 2011, 1207.000, 53.60);
INSERT INTO facts VALUES (36, '25025092200', 2011, 512.000, 45.10);
INSERT INTO facts VALUES (36, '25025092300', 2011, 490.000, 51.30);
INSERT INTO facts VALUES (36, '25025092400', 2011, 1038.000, 55.40);
INSERT INTO facts VALUES (36, '25025100100', 2011, 1039.000, 54.80);
INSERT INTO facts VALUES (36, '25025100200', 2011, 470.000, 51.90);
INSERT INTO facts VALUES (36, '25025100300', 2011, 569.000, 50.80);
INSERT INTO facts VALUES (36, '25025100400', 2011, 888.000, 52.40);
INSERT INTO facts VALUES (36, '25025100500', 2011, 1239.000, 57.00);
INSERT INTO facts VALUES (36, '25025100601', 2011, 981.000, 48.40);
INSERT INTO facts VALUES (36, '25025100603', 2011, 316.000, 41.90);
INSERT INTO facts VALUES (36, '25025100700', 2011, 811.000, 43.30);
INSERT INTO facts VALUES (36, '25025100800', 2011, 1260.000, 49.90);
INSERT INTO facts VALUES (36, '25025100900', 2011, 664.000, 41.20);
INSERT INTO facts VALUES (36, '25025101001', 2011, 996.000, 46.80);
INSERT INTO facts VALUES (36, '25025101002', 2011, 1120.000, 56.90);
INSERT INTO facts VALUES (36, '25025101101', 2011, 524.000, 50.00);
INSERT INTO facts VALUES (36, '25025101102', 2011, 979.000, 64.80);
INSERT INTO facts VALUES (36, '25025110103', 2011, 893.000, 40.90);
INSERT INTO facts VALUES (36, '25025110201', 2011, 336.000, 41.20);
INSERT INTO facts VALUES (36, '25025110301', 2011, 206.000, 22.90);
INSERT INTO facts VALUES (36, '25025110401', 2011, 398.000, 31.00);
INSERT INTO facts VALUES (36, '25025110403', 2011, 442.000, 26.40);
INSERT INTO facts VALUES (36, '25025110501', 2011, 392.000, 30.20);
INSERT INTO facts VALUES (36, '25025110502', 2011, 556.000, 35.20);
INSERT INTO facts VALUES (36, '25025110601', 2011, 274.000, 22.20);
INSERT INTO facts VALUES (36, '25025110607', 2011, 805.000, 38.50);
INSERT INTO facts VALUES (36, '25025120103', 2011, 202.000, 30.60);
INSERT INTO facts VALUES (36, '25025120104', 2011, 433.000, 43.30);
INSERT INTO facts VALUES (36, '25025120105', 2011, 82.000, 9.10);
INSERT INTO facts VALUES (36, '25025120201', 2011, 814.000, 49.10);
INSERT INTO facts VALUES (36, '25025120301', 2011, 604.000, 33.90);
INSERT INTO facts VALUES (36, '25025120400', 2011, 1201.000, 44.30);
INSERT INTO facts VALUES (36, '25025120500', 2011, 278.000, 32.60);
INSERT INTO facts VALUES (36, '25025120600', 2011, 531.000, 50.40);
INSERT INTO facts VALUES (36, '25025120700', 2011, 391.000, 39.80);
INSERT INTO facts VALUES (36, '25025130100', 2011, 692.000, 25.90);
INSERT INTO facts VALUES (36, '25025130200', 2011, 490.000, 26.80);
INSERT INTO facts VALUES (36, '25025130300', 2011, 364.000, 20.70);
INSERT INTO facts VALUES (36, '25025130402', 2011, 636.000, 30.30);
INSERT INTO facts VALUES (36, '25025130404', 2011, 435.000, 34.60);
INSERT INTO facts VALUES (36, '25025130406', 2011, 1208.000, 57.20);
INSERT INTO facts VALUES (36, '25025140102', 2011, 401.000, 25.90);
INSERT INTO facts VALUES (36, '25025140105', 2011, 262.000, 20.60);
INSERT INTO facts VALUES (36, '25025140106', 2011, 529.000, 66.90);
INSERT INTO facts VALUES (36, '25025140107', 2011, 293.000, 30.00);
INSERT INTO facts VALUES (36, '25025140201', 2011, 454.000, 52.70);
INSERT INTO facts VALUES (36, '25025140202', 2011, 547.000, 28.00);
INSERT INTO facts VALUES (36, '25025140300', 2011, 1036.000, 44.00);
INSERT INTO facts VALUES (36, '25025140400', 2011, 861.000, 31.40);
INSERT INTO facts VALUES (36, '25025160101', 2011, 377.000, 18.70);
INSERT INTO facts VALUES (36, '25025160200', 2011, 225.000, 19.10);
INSERT INTO facts VALUES (36, '25025160300', 2011, 568.000, 47.50);
INSERT INTO facts VALUES (36, '25025160400', 2011, 306.000, 32.40);
INSERT INTO facts VALUES (36, '25025160501', 2011, 523.000, 28.00);
INSERT INTO facts VALUES (36, '25025160502', 2011, 417.000, 28.30);
INSERT INTO facts VALUES (36, '25025160601', 2011, 630.000, 42.90);
INSERT INTO facts VALUES (36, '25025160602', 2011, 636.000, 37.80);
INSERT INTO facts VALUES (36, '25025170100', 2011, 987.000, 34.60);
INSERT INTO facts VALUES (36, '25025170200', 2011, 759.000, 43.90);
INSERT INTO facts VALUES (36, '25025170300', 2011, 1466.000, 40.90);
INSERT INTO facts VALUES (36, '25025170400', 2011, 994.000, 45.40);
INSERT INTO facts VALUES (36, '25025170501', 2011, 681.000, 41.70);
INSERT INTO facts VALUES (36, '25025170502', 2011, 577.000, 41.00);
INSERT INTO facts VALUES (36, '25025170601', 2011, 621.000, 33.10);
INSERT INTO facts VALUES (36, '25025170701', 2011, 491.000, 51.00);
INSERT INTO facts VALUES (36, '25025170702', 2011, 938.000, 43.80);
INSERT INTO facts VALUES (36, '25025170800', 2011, 963.000, 46.50);
INSERT INTO facts VALUES (36, '25025180101', 2011, 1145.000, 48.80);
INSERT INTO facts VALUES (36, '25025180200', 2011, 670.000, 39.80);
INSERT INTO facts VALUES (36, '25025180301', 2011, 308.000, 26.10);
INSERT INTO facts VALUES (36, '25025180400', 2011, 303.000, 40.80);
INSERT INTO facts VALUES (36, '25025180500', 2011, 838.000, 45.80);
INSERT INTO facts VALUES (36, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (36, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (36, '25025981000', 2011, 5.000, 100.00);
INSERT INTO facts VALUES (36, '25025981100', 2011, 60.000, 70.60);
INSERT INTO facts VALUES (36, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025981300', 2011, 67.000, 28.40);
INSERT INTO facts VALUES (36, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (36, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25025981800', 2011, 7.000, 15.20);
INSERT INTO facts VALUES (36, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (36, '25027700100', 2011, 213.000, 9.90);
INSERT INTO facts VALUES (36, '25027701100', 2011, 845.000, 27.30);
INSERT INTO facts VALUES (36, '25027702200', 2011, 235.000, 19.30);
INSERT INTO facts VALUES (36, '25027703100', 2011, 633.000, 36.00);
INSERT INTO facts VALUES (36, '25027703200', 2011, 332.000, 23.00);
INSERT INTO facts VALUES (36, '25027703300', 2011, 318.000, 21.90);
INSERT INTO facts VALUES (36, '25027704200', 2011, 114.000, 10.10);
INSERT INTO facts VALUES (36, '25027705100', 2011, 483.000, 16.80);
INSERT INTO facts VALUES (36, '25027706100', 2011, 147.000, 9.40);
INSERT INTO facts VALUES (36, '25027707100', 2011, 501.000, 30.90);
INSERT INTO facts VALUES (36, '25027707200', 2011, 623.000, 71.90);
INSERT INTO facts VALUES (36, '25027707300', 2011, 1154.000, 62.40);
INSERT INTO facts VALUES (36, '25027707400', 2011, 497.000, 26.30);
INSERT INTO facts VALUES (36, '25027707500', 2011, 725.000, 36.30);
INSERT INTO facts VALUES (36, '25027708100', 2011, 362.000, 13.30);
INSERT INTO facts VALUES (36, '25027709100', 2011, 285.000, 19.00);
INSERT INTO facts VALUES (36, '25027709201', 2011, 493.000, 18.10);
INSERT INTO facts VALUES (36, '25027709202', 2011, 882.000, 30.20);
INSERT INTO facts VALUES (36, '25027709400', 2011, 946.000, 48.90);
INSERT INTO facts VALUES (36, '25027709501', 2011, 77.000, 9.90);
INSERT INTO facts VALUES (36, '25027709502', 2011, 771.000, 32.50);
INSERT INTO facts VALUES (36, '25027709600', 2011, 569.000, 53.60);
INSERT INTO facts VALUES (36, '25027709701', 2011, 910.000, 38.30);
INSERT INTO facts VALUES (36, '25027709702', 2011, 539.000, 48.60);
INSERT INTO facts VALUES (36, '25027710100', 2011, 514.000, 38.50);
INSERT INTO facts VALUES (36, '25027710200', 2011, 548.000, 19.70);
INSERT INTO facts VALUES (36, '25027710300', 2011, 249.000, 20.90);
INSERT INTO facts VALUES (36, '25027710400', 2011, 229.000, 27.30);
INSERT INTO facts VALUES (36, '25027710500', 2011, 623.000, 48.30);
INSERT INTO facts VALUES (36, '25027710600', 2011, 965.000, 37.60);
INSERT INTO facts VALUES (36, '25027710700', 2011, 548.000, 64.20);
INSERT INTO facts VALUES (36, '25027710800', 2011, 763.000, 46.90);
INSERT INTO facts VALUES (36, '25027711000', 2011, 434.000, 38.90);
INSERT INTO facts VALUES (36, '25027711100', 2011, 245.000, 15.70);
INSERT INTO facts VALUES (36, '25027712101', 2011, 300.000, 12.70);
INSERT INTO facts VALUES (36, '25027712102', 2011, 130.000, 8.80);
INSERT INTO facts VALUES (36, '25027713100', 2011, 419.000, 17.40);
INSERT INTO facts VALUES (36, '25027715100', 2011, 126.000, 7.50);
INSERT INTO facts VALUES (36, '25027716100', 2011, 810.000, 25.80);
INSERT INTO facts VALUES (36, '25027716200', 2011, 552.000, 44.60);
INSERT INTO facts VALUES (36, '25027716300', 2011, 767.000, 52.90);
INSERT INTO facts VALUES (36, '25027717100', 2011, 169.000, 15.00);
INSERT INTO facts VALUES (36, '25027718100', 2011, 260.000, 15.30);
INSERT INTO facts VALUES (36, '25027719100', 2011, 347.000, 12.30);
INSERT INTO facts VALUES (36, '25027720100', 2011, 105.000, 8.20);
INSERT INTO facts VALUES (36, '25027721101', 2011, 50.000, 7.30);
INSERT INTO facts VALUES (36, '25027721102', 2011, 455.000, 16.30);
INSERT INTO facts VALUES (36, '25027722100', 2011, 405.000, 20.00);
INSERT INTO facts VALUES (36, '25027723100', 2011, 373.000, 25.50);
INSERT INTO facts VALUES (36, '25027724100', 2011, 347.000, 23.50);
INSERT INTO facts VALUES (36, '25027725100', 2011, 482.000, 25.90);
INSERT INTO facts VALUES (36, '25027726100', 2011, 284.000, 12.60);
INSERT INTO facts VALUES (36, '25027726200', 2011, 1354.000, 54.30);
INSERT INTO facts VALUES (36, '25027727100', 2011, 82.000, 5.30);
INSERT INTO facts VALUES (36, '25027728100', 2011, 118.000, 7.90);
INSERT INTO facts VALUES (36, '25027728200', 2011, 71.000, 5.00);
INSERT INTO facts VALUES (36, '25027728300', 2011, 311.000, 18.40);
INSERT INTO facts VALUES (36, '25027728400', 2011, 174.000, 9.70);
INSERT INTO facts VALUES (36, '25027729100', 2011, 251.000, 16.50);
INSERT INTO facts VALUES (36, '25027729200', 2011, 214.000, 19.50);
INSERT INTO facts VALUES (36, '25027730100', 2011, 458.000, 19.60);
INSERT INTO facts VALUES (36, '25027730200', 2011, 489.000, 21.10);
INSERT INTO facts VALUES (36, '25027730300', 2011, 771.000, 38.90);
INSERT INTO facts VALUES (36, '25027730401', 2011, 1260.000, 52.80);
INSERT INTO facts VALUES (36, '25027730402', 2011, 284.000, 46.30);
INSERT INTO facts VALUES (36, '25027730500', 2011, 766.000, 50.90);
INSERT INTO facts VALUES (36, '25027730600', 2011, 577.000, 20.50);
INSERT INTO facts VALUES (36, '25027730700', 2011, 473.000, 17.60);
INSERT INTO facts VALUES (36, '25027730801', 2011, 264.000, 17.70);
INSERT INTO facts VALUES (36, '25027730802', 2011, 287.000, 36.20);
INSERT INTO facts VALUES (36, '25027730901', 2011, 505.000, 35.80);
INSERT INTO facts VALUES (36, '25027730902', 2011, 248.000, 22.80);
INSERT INTO facts VALUES (36, '25027731001', 2011, 179.000, 22.80);
INSERT INTO facts VALUES (36, '25027731002', 2011, 1020.000, 41.20);
INSERT INTO facts VALUES (36, '25027731101', 2011, 537.000, 35.30);
INSERT INTO facts VALUES (36, '25027731102', 2011, 418.000, 41.60);
INSERT INTO facts VALUES (36, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (36, '25027731203', 2011, 1219.000, 58.50);
INSERT INTO facts VALUES (36, '25027731204', 2011, 376.000, 48.70);
INSERT INTO facts VALUES (36, '25027731300', 2011, 605.000, 46.40);
INSERT INTO facts VALUES (36, '25027731400', 2011, 631.000, 39.20);
INSERT INTO facts VALUES (36, '25027731500', 2011, 939.000, 47.60);
INSERT INTO facts VALUES (36, '25027731600', 2011, 1827.000, 74.90);
INSERT INTO facts VALUES (36, '25027731700', 2011, 835.000, 66.50);
INSERT INTO facts VALUES (36, '25027731800', 2011, 1531.000, 57.00);
INSERT INTO facts VALUES (36, '25027731900', 2011, 973.000, 50.20);
INSERT INTO facts VALUES (36, '25027732001', 2011, 418.000, 37.90);
INSERT INTO facts VALUES (36, '25027732002', 2011, 765.000, 48.10);
INSERT INTO facts VALUES (36, '25027732201', 2011, 773.000, 54.20);
INSERT INTO facts VALUES (36, '25027732202', 2011, 480.000, 37.40);
INSERT INTO facts VALUES (36, '25027732203', 2011, 681.000, 60.20);
INSERT INTO facts VALUES (36, '25027732301', 2011, 450.000, 26.30);
INSERT INTO facts VALUES (36, '25027732302', 2011, 769.000, 49.30);
INSERT INTO facts VALUES (36, '25027732400', 2011, 1088.000, 51.00);
INSERT INTO facts VALUES (36, '25027732500', 2011, 397.000, 58.20);
INSERT INTO facts VALUES (36, '25027732600', 2011, 951.000, 57.30);
INSERT INTO facts VALUES (36, '25027732700', 2011, 934.000, 58.00);
INSERT INTO facts VALUES (36, '25027732801', 2011, 827.000, 36.60);
INSERT INTO facts VALUES (36, '25027732802', 2011, 429.000, 27.00);
INSERT INTO facts VALUES (36, '25027732901', 2011, 1167.000, 42.70);
INSERT INTO facts VALUES (36, '25027732902', 2011, 9.000, 42.90);
INSERT INTO facts VALUES (36, '25027733000', 2011, 552.000, 46.50);
INSERT INTO facts VALUES (36, '25027733101', 2011, 157.000, 19.50);
INSERT INTO facts VALUES (36, '25027733102', 2011, 260.000, 30.70);
INSERT INTO facts VALUES (36, '25027735100', 2011, 462.000, 18.80);
INSERT INTO facts VALUES (36, '25027735200', 2011, 335.000, 21.50);
INSERT INTO facts VALUES (36, '25027736100', 2011, 122.000, 12.60);
INSERT INTO facts VALUES (36, '25027736200', 2011, 227.000, 15.50);
INSERT INTO facts VALUES (36, '25027736300', 2011, 136.000, 14.10);
INSERT INTO facts VALUES (36, '25027736400', 2011, 218.000, 17.60);
INSERT INTO facts VALUES (36, '25027736500', 2011, 391.000, 20.50);
INSERT INTO facts VALUES (36, '25027737100', 2011, 406.000, 19.70);
INSERT INTO facts VALUES (36, '25027737200', 2011, 488.000, 58.90);
INSERT INTO facts VALUES (36, '25027737300', 2011, 437.000, 18.20);
INSERT INTO facts VALUES (36, '25027738100', 2011, 683.000, 38.20);
INSERT INTO facts VALUES (36, '25027738201', 2011, 169.000, 11.00);
INSERT INTO facts VALUES (36, '25027738202', 2011, 504.000, 22.00);
INSERT INTO facts VALUES (36, '25027739100', 2011, 1010.000, 29.40);
INSERT INTO facts VALUES (36, '25027739200', 2011, 918.000, 36.00);
INSERT INTO facts VALUES (36, '25027739300', 2011, 379.000, 24.20);
INSERT INTO facts VALUES (36, '25027739400', 2011, 818.000, 25.20);
INSERT INTO facts VALUES (36, '25027739500', 2011, 228.000, 8.70);
INSERT INTO facts VALUES (36, '25027740101', 2011, 147.000, 8.30);
INSERT INTO facts VALUES (36, '25027740102', 2011, 220.000, 10.20);
INSERT INTO facts VALUES (36, '25027740200', 2011, 402.000, 33.80);
INSERT INTO facts VALUES (36, '25027741101', 2011, 247.000, 15.10);
INSERT INTO facts VALUES (36, '25027741102', 2011, 116.000, 6.90);
INSERT INTO facts VALUES (36, '25027742300', 2011, 722.000, 41.20);
INSERT INTO facts VALUES (36, '25027742401', 2011, 44.000, 2.50);
INSERT INTO facts VALUES (36, '25027742402', 2011, 511.000, 47.50);
INSERT INTO facts VALUES (36, '25027743100', 2011, 434.000, 15.90);
INSERT INTO facts VALUES (36, '25027744101', 2011, 503.000, 17.70);
INSERT INTO facts VALUES (36, '25027744102', 2011, 326.000, 16.50);
INSERT INTO facts VALUES (36, '25027744200', 2011, 1096.000, 37.40);
INSERT INTO facts VALUES (36, '25027744300', 2011, 890.000, 56.80);
INSERT INTO facts VALUES (36, '25027744400', 2011, 558.000, 36.00);
INSERT INTO facts VALUES (36, '25027745100', 2011, 451.000, 20.60);
INSERT INTO facts VALUES (36, '25027746100', 2011, 213.000, 10.50);
INSERT INTO facts VALUES (36, '25027747101', 2011, 456.000, 23.50);
INSERT INTO facts VALUES (36, '25027747102', 2011, 502.000, 34.40);
INSERT INTO facts VALUES (36, '25027748100', 2011, 182.000, 16.60);
INSERT INTO facts VALUES (36, '25027749100', 2011, 232.000, 8.30);
INSERT INTO facts VALUES (36, '25027749200', 2011, 790.000, 34.80);
INSERT INTO facts VALUES (36, '25027750100', 2011, 1023.000, 45.50);
INSERT INTO facts VALUES (36, '25027750200', 2011, 352.000, 14.00);
INSERT INTO facts VALUES (36, '25027750300', 2011, 415.000, 36.90);
INSERT INTO facts VALUES (36, '25027751101', 2011, 263.000, 12.00);
INSERT INTO facts VALUES (36, '25027751102', 2011, 69.000, 6.80);
INSERT INTO facts VALUES (36, '25027752100', 2011, 482.000, 16.10);
INSERT INTO facts VALUES (36, '25027753100', 2011, 569.000, 19.80);
INSERT INTO facts VALUES (36, '25027753200', 2011, 572.000, 23.80);
INSERT INTO facts VALUES (36, '25027754100', 2011, 516.000, 19.30);
INSERT INTO facts VALUES (36, '25027754200', 2011, 755.000, 49.00);
INSERT INTO facts VALUES (36, '25027754300', 2011, 944.000, 71.40);
INSERT INTO facts VALUES (36, '25027754400', 2011, 667.000, 42.90);
INSERT INTO facts VALUES (36, '25027755100', 2011, 588.000, 42.40);
INSERT INTO facts VALUES (36, '25027755200', 2011, 397.000, 14.80);
INSERT INTO facts VALUES (36, '25027756101', 2011, 586.000, 33.20);
INSERT INTO facts VALUES (36, '25027756102', 2011, 228.000, 8.00);
INSERT INTO facts VALUES (36, '25027757100', 2011, 752.000, 40.70);
INSERT INTO facts VALUES (36, '25027757200', 2011, 513.000, 54.60);
INSERT INTO facts VALUES (36, '25027757300', 2011, 625.000, 52.00);
INSERT INTO facts VALUES (36, '25027757400', 2011, 288.000, 26.50);
INSERT INTO facts VALUES (36, '25027757500', 2011, 420.000, 23.50);
INSERT INTO facts VALUES (36, '25027758101', 2011, 54.000, 7.60);
INSERT INTO facts VALUES (36, '25027758102', 2011, 585.000, 20.10);
INSERT INTO facts VALUES (36, '25027759100', 2011, 125.000, 15.10);
INSERT INTO facts VALUES (36, '25027760100', 2011, 235.000, 17.10);
INSERT INTO facts VALUES (36, '25027761100', 2011, 546.000, 27.00);
INSERT INTO facts VALUES (36, '25027761200', 2011, 1131.000, 48.30);
INSERT INTO facts VALUES (36, '25027761300', 2011, 315.000, 24.90);
INSERT INTO facts VALUES (36, '25027761400', 2011, 161.000, 8.50);
INSERT INTO facts VALUES (37, '25001010400', 2011, 359.000, 24.00);
INSERT INTO facts VALUES (37, '25001010500', 2011, 276.000, 19.00);
INSERT INTO facts VALUES (37, '25001010100', 2011, 685.000, 38.80);
INSERT INTO facts VALUES (37, '25001010206', 2011, 263.000, 19.30);
INSERT INTO facts VALUES (37, '25001010208', 2011, 202.000, 20.50);
INSERT INTO facts VALUES (37, '25001010304', 2011, 147.000, 12.50);
INSERT INTO facts VALUES (37, '25001010306', 2011, 177.000, 14.60);
INSERT INTO facts VALUES (37, '25001010600', 2011, 351.000, 22.90);
INSERT INTO facts VALUES (37, '25001010700', 2011, 281.000, 18.10);
INSERT INTO facts VALUES (37, '25001010800', 2011, 334.000, 15.40);
INSERT INTO facts VALUES (37, '25001010900', 2011, 399.000, 18.00);
INSERT INTO facts VALUES (37, '25001011002', 2011, 322.000, 17.90);
INSERT INTO facts VALUES (37, '25001011100', 2011, 287.000, 13.70);
INSERT INTO facts VALUES (37, '25001011200', 2011, 389.000, 22.60);
INSERT INTO facts VALUES (37, '25001011300', 2011, 204.000, 15.80);
INSERT INTO facts VALUES (37, '25001011400', 2011, 201.000, 13.70);
INSERT INTO facts VALUES (37, '25001011500', 2011, 460.000, 25.40);
INSERT INTO facts VALUES (37, '25001011600', 2011, 492.000, 35.40);
INSERT INTO facts VALUES (37, '25001011700', 2011, 240.000, 24.70);
INSERT INTO facts VALUES (37, '25001011801', 2011, 90.000, 6.90);
INSERT INTO facts VALUES (37, '25001011802', 2011, 236.000, 12.50);
INSERT INTO facts VALUES (37, '25001012001', 2011, 577.000, 21.30);
INSERT INTO facts VALUES (37, '25001012002', 2011, 552.000, 36.90);
INSERT INTO facts VALUES (37, '25001012101', 2011, 439.000, 18.80);
INSERT INTO facts VALUES (37, '25001012102', 2011, 458.000, 30.60);
INSERT INTO facts VALUES (37, '25001012200', 2011, 196.000, 9.20);
INSERT INTO facts VALUES (37, '25001012502', 2011, 508.000, 35.30);
INSERT INTO facts VALUES (37, '25001012601', 2011, 256.000, 22.40);
INSERT INTO facts VALUES (37, '25001012602', 2011, 618.000, 30.90);
INSERT INTO facts VALUES (37, '25001012700', 2011, 421.000, 20.80);
INSERT INTO facts VALUES (37, '25001012800', 2011, 241.000, 14.20);
INSERT INTO facts VALUES (37, '25001012900', 2011, 155.000, 9.20);
INSERT INTO facts VALUES (37, '25001013002', 2011, 211.000, 15.40);
INSERT INTO facts VALUES (37, '25001013100', 2011, 205.000, 8.90);
INSERT INTO facts VALUES (37, '25001013200', 2011, 217.000, 10.90);
INSERT INTO facts VALUES (37, '25001013300', 2011, 387.000, 25.80);
INSERT INTO facts VALUES (37, '25001013400', 2011, 160.000, 10.10);
INSERT INTO facts VALUES (37, '25001013500', 2011, 163.000, 6.50);
INSERT INTO facts VALUES (37, '25001013600', 2011, 272.000, 12.40);
INSERT INTO facts VALUES (37, '25001013700', 2011, 470.000, 28.00);
INSERT INTO facts VALUES (37, '25001013800', 2011, 360.000, 18.90);
INSERT INTO facts VALUES (37, '25001013900', 2011, 374.000, 17.10);
INSERT INTO facts VALUES (37, '25001014002', 2011, 362.000, 19.30);
INSERT INTO facts VALUES (37, '25001014100', 2011, 186.000, 82.30);
INSERT INTO facts VALUES (37, '25001014300', 2011, 284.000, 14.40);
INSERT INTO facts VALUES (37, '25001014402', 2011, 419.000, 15.00);
INSERT INTO facts VALUES (37, '25001014500', 2011, 295.000, 13.60);
INSERT INTO facts VALUES (37, '25001014600', 2011, 274.000, 15.20);
INSERT INTO facts VALUES (37, '25001014700', 2011, 354.000, 20.20);
INSERT INTO facts VALUES (37, '25001014800', 2011, 706.000, 39.30);
INSERT INTO facts VALUES (37, '25001014900', 2011, 567.000, 31.60);
INSERT INTO facts VALUES (37, '25001015001', 2011, 220.000, 12.70);
INSERT INTO facts VALUES (37, '25001015002', 2011, 314.000, 18.10);
INSERT INTO facts VALUES (37, '25001015100', 2011, 238.000, 14.40);
INSERT INTO facts VALUES (37, '25001015200', 2011, 111.000, 11.00);
INSERT INTO facts VALUES (37, '25001015300', 2011, 817.000, 56.70);
INSERT INTO facts VALUES (37, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25003900100', 2011, 1420.000, 74.00);
INSERT INTO facts VALUES (37, '25003900200', 2011, 1171.000, 59.50);
INSERT INTO facts VALUES (37, '25003900300', 2011, 317.000, 26.20);
INSERT INTO facts VALUES (37, '25003900400', 2011, 506.000, 24.10);
INSERT INTO facts VALUES (37, '25003900500', 2011, 187.000, 14.20);
INSERT INTO facts VALUES (37, '25003900600', 2011, 736.000, 43.60);
INSERT INTO facts VALUES (37, '25003900700', 2011, 251.000, 21.10);
INSERT INTO facts VALUES (37, '25003900800', 2011, 143.000, 6.90);
INSERT INTO facts VALUES (37, '25003900900', 2011, 907.000, 39.00);
INSERT INTO facts VALUES (37, '25003901100', 2011, 405.000, 24.60);
INSERT INTO facts VALUES (37, '25003911100', 2011, 192.000, 14.90);
INSERT INTO facts VALUES (37, '25003912100', 2011, 678.000, 24.80);
INSERT INTO facts VALUES (37, '25003913100', 2011, 751.000, 32.90);
INSERT INTO facts VALUES (37, '25003914100', 2011, 775.000, 30.30);
INSERT INTO facts VALUES (37, '25003920101', 2011, 354.000, 22.10);
INSERT INTO facts VALUES (37, '25003920102', 2011, 215.000, 22.90);
INSERT INTO facts VALUES (37, '25003921300', 2011, 1017.000, 50.10);
INSERT INTO facts VALUES (37, '25003921400', 2011, 278.000, 36.10);
INSERT INTO facts VALUES (37, '25003921500', 2011, 454.000, 33.70);
INSERT INTO facts VALUES (37, '25003922100', 2011, 680.000, 50.80);
INSERT INTO facts VALUES (37, '25003922200', 2011, 564.000, 33.80);
INSERT INTO facts VALUES (37, '25003922300', 2011, 213.000, 23.70);
INSERT INTO facts VALUES (37, '25003923100', 2011, 203.000, 14.50);
INSERT INTO facts VALUES (37, '25003924100', 2011, 273.000, 29.70);
INSERT INTO facts VALUES (37, '25003925100', 2011, 956.000, 33.20);
INSERT INTO facts VALUES (37, '25003926100', 2011, 307.000, 21.60);
INSERT INTO facts VALUES (37, '25003931100', 2011, 74.000, 11.00);
INSERT INTO facts VALUES (37, '25003931300', 2011, 46.000, 7.60);
INSERT INTO facts VALUES (37, '25003931400', 2011, 42.000, 6.00);
INSERT INTO facts VALUES (37, '25003932200', 2011, 75.000, 7.60);
INSERT INTO facts VALUES (37, '25003932300', 2011, 161.000, 18.50);
INSERT INTO facts VALUES (37, '25003933200', 2011, 86.000, 15.20);
INSERT INTO facts VALUES (37, '25003933300', 2011, 88.000, 14.00);
INSERT INTO facts VALUES (37, '25003933400', 2011, 138.000, 12.70);
INSERT INTO facts VALUES (37, '25003934200', 2011, 100.000, 16.90);
INSERT INTO facts VALUES (37, '25003934300', 2011, 117.000, 13.60);
INSERT INTO facts VALUES (37, '25003935100', 2011, 152.000, 14.50);
INSERT INTO facts VALUES (37, '25003935200', 2011, 407.000, 18.30);
INSERT INTO facts VALUES (37, '25003935300', 2011, 775.000, 45.00);
INSERT INTO facts VALUES (37, '25005600100', 2011, 490.000, 31.30);
INSERT INTO facts VALUES (37, '25005600202', 2011, 300.000, 15.70);
INSERT INTO facts VALUES (37, '25005600203', 2011, 65.000, 3.40);
INSERT INTO facts VALUES (37, '25005600204', 2011, 119.000, 9.00);
INSERT INTO facts VALUES (37, '25005610100', 2011, 871.000, 39.80);
INSERT INTO facts VALUES (37, '25005610202', 2011, 218.000, 11.80);
INSERT INTO facts VALUES (37, '25005610203', 2011, 357.000, 15.30);
INSERT INTO facts VALUES (37, '25005610204', 2011, 495.000, 24.40);
INSERT INTO facts VALUES (37, '25005611101', 2011, 208.000, 12.40);
INSERT INTO facts VALUES (37, '25005611102', 2011, 339.000, 25.90);
INSERT INTO facts VALUES (37, '25005611201', 2011, 131.000, 12.60);
INSERT INTO facts VALUES (37, '25005611202', 2011, 294.000, 12.30);
INSERT INTO facts VALUES (37, '25005612100', 2011, 262.000, 16.00);
INSERT INTO facts VALUES (37, '25005612200', 2011, 556.000, 17.20);
INSERT INTO facts VALUES (37, '25005613100', 2011, 457.000, 17.40);
INSERT INTO facts VALUES (37, '25005613300', 2011, 222.000, 8.40);
INSERT INTO facts VALUES (37, '25005613400', 2011, 170.000, 12.30);
INSERT INTO facts VALUES (37, '25005613600', 2011, 860.000, 54.80);
INSERT INTO facts VALUES (37, '25005613700', 2011, 702.000, 38.10);
INSERT INTO facts VALUES (37, '25005613800', 2011, 1340.000, 62.90);
INSERT INTO facts VALUES (37, '25005613901', 2011, 602.000, 47.80);
INSERT INTO facts VALUES (37, '25005613902', 2011, 414.000, 22.20);
INSERT INTO facts VALUES (37, '25005614000', 2011, 862.000, 48.00);
INSERT INTO facts VALUES (37, '25005614101', 2011, 748.000, 27.50);
INSERT INTO facts VALUES (37, '25005614102', 2011, 391.000, 15.70);
INSERT INTO facts VALUES (37, '25005615100', 2011, 348.000, 14.10);
INSERT INTO facts VALUES (37, '25005616100', 2011, 119.000, 5.60);
INSERT INTO facts VALUES (37, '25005617101', 2011, 158.000, 9.50);
INSERT INTO facts VALUES (37, '25005617102', 2011, 181.000, 12.10);
INSERT INTO facts VALUES (37, '25005630101', 2011, 635.000, 51.00);
INSERT INTO facts VALUES (37, '25005630102', 2011, 875.000, 46.10);
INSERT INTO facts VALUES (37, '25005630200', 2011, 248.000, 9.00);
INSERT INTO facts VALUES (37, '25005630300', 2011, 489.000, 16.00);
INSERT INTO facts VALUES (37, '25005630400', 2011, 496.000, 25.10);
INSERT INTO facts VALUES (37, '25005631100', 2011, 604.000, 18.80);
INSERT INTO facts VALUES (37, '25005631200', 2011, 466.000, 17.80);
INSERT INTO facts VALUES (37, '25005631300', 2011, 567.000, 28.00);
INSERT INTO facts VALUES (37, '25005631400', 2011, 738.000, 61.00);
INSERT INTO facts VALUES (37, '25005631500', 2011, 434.000, 38.20);
INSERT INTO facts VALUES (37, '25005631600', 2011, 572.000, 39.70);
INSERT INTO facts VALUES (37, '25005631700', 2011, 401.000, 17.10);
INSERT INTO facts VALUES (37, '25005631800', 2011, 848.000, 29.20);
INSERT INTO facts VALUES (37, '25005632100', 2011, 202.000, 8.40);
INSERT INTO facts VALUES (37, '25005632200', 2011, 368.000, 13.80);
INSERT INTO facts VALUES (37, '25005633100', 2011, 195.000, 10.10);
INSERT INTO facts VALUES (37, '25005633200', 2011, 226.000, 10.40);
INSERT INTO facts VALUES (37, '25005640100', 2011, 574.000, 28.40);
INSERT INTO facts VALUES (37, '25005640200', 2011, 1844.000, 68.30);
INSERT INTO facts VALUES (37, '25005640300', 2011, 584.000, 36.90);
INSERT INTO facts VALUES (37, '25005640400', 2011, 617.000, 52.90);
INSERT INTO facts VALUES (37, '25005640500', 2011, 1511.000, 62.50);
INSERT INTO facts VALUES (37, '25005640600', 2011, 1067.000, 57.50);
INSERT INTO facts VALUES (37, '25005640700', 2011, 439.000, 36.90);
INSERT INTO facts VALUES (37, '25005640800', 2011, 569.000, 40.20);
INSERT INTO facts VALUES (37, '25005640901', 2011, 1486.000, 67.80);
INSERT INTO facts VALUES (37, '25005641000', 2011, 927.000, 77.80);
INSERT INTO facts VALUES (37, '25005641101', 2011, 811.000, 77.20);
INSERT INTO facts VALUES (37, '25005641200', 2011, 861.000, 67.50);
INSERT INTO facts VALUES (37, '25005641300', 2011, 1412.000, 62.20);
INSERT INTO facts VALUES (37, '25005641400', 2011, 777.000, 67.50);
INSERT INTO facts VALUES (37, '25005641500', 2011, 718.000, 63.40);
INSERT INTO facts VALUES (37, '25005641600', 2011, 460.000, 46.40);
INSERT INTO facts VALUES (37, '25005641700', 2011, 801.000, 39.40);
INSERT INTO facts VALUES (37, '25005641800', 2011, 546.000, 58.30);
INSERT INTO facts VALUES (37, '25005641900', 2011, 729.000, 64.70);
INSERT INTO facts VALUES (37, '25005642000', 2011, 853.000, 61.30);
INSERT INTO facts VALUES (37, '25005642100', 2011, 1322.000, 64.60);
INSERT INTO facts VALUES (37, '25005642200', 2011, 568.000, 40.10);
INSERT INTO facts VALUES (37, '25005642300', 2011, 123.000, 14.60);
INSERT INTO facts VALUES (37, '25005642400', 2011, 546.000, 43.10);
INSERT INTO facts VALUES (37, '25005642500', 2011, 442.000, 24.70);
INSERT INTO facts VALUES (37, '25005644101', 2011, 415.000, 17.50);
INSERT INTO facts VALUES (37, '25005644102', 2011, 312.000, 16.80);
INSERT INTO facts VALUES (37, '25005644200', 2011, 539.000, 18.90);
INSERT INTO facts VALUES (37, '25005645101', 2011, 343.000, 16.80);
INSERT INTO facts VALUES (37, '25005645102', 2011, 209.000, 10.60);
INSERT INTO facts VALUES (37, '25005645103', 2011, 318.000, 15.30);
INSERT INTO facts VALUES (37, '25005646101', 2011, 606.000, 21.00);
INSERT INTO facts VALUES (37, '25005646103', 2011, 301.000, 14.40);
INSERT INTO facts VALUES (37, '25005646104', 2011, 209.000, 17.80);
INSERT INTO facts VALUES (37, '25005650101', 2011, 317.000, 15.20);
INSERT INTO facts VALUES (37, '25005650102', 2011, 445.000, 22.60);
INSERT INTO facts VALUES (37, '25005650201', 2011, 263.000, 21.50);
INSERT INTO facts VALUES (37, '25005650202', 2011, 234.000, 25.50);
INSERT INTO facts VALUES (37, '25005650300', 2011, 640.000, 43.80);
INSERT INTO facts VALUES (37, '25005650400', 2011, 960.000, 61.10);
INSERT INTO facts VALUES (37, '25005650500', 2011, 721.000, 54.10);
INSERT INTO facts VALUES (37, '25005650600', 2011, 781.000, 65.20);
INSERT INTO facts VALUES (37, '25005650700', 2011, 354.000, 39.90);
INSERT INTO facts VALUES (37, '25005650800', 2011, 841.000, 55.10);
INSERT INTO facts VALUES (37, '25005650900', 2011, 323.000, 30.00);
INSERT INTO facts VALUES (37, '25005651001', 2011, 388.000, 32.70);
INSERT INTO facts VALUES (37, '25005651002', 2011, 281.000, 18.80);
INSERT INTO facts VALUES (37, '25005651100', 2011, 657.000, 40.50);
INSERT INTO facts VALUES (37, '25005651200', 2011, 468.000, 58.00);
INSERT INTO facts VALUES (37, '25005651300', 2011, 415.000, 44.20);
INSERT INTO facts VALUES (37, '25005651400', 2011, 436.000, 36.00);
INSERT INTO facts VALUES (37, '25005651500', 2011, 294.000, 24.20);
INSERT INTO facts VALUES (37, '25005651600', 2011, 356.000, 23.30);
INSERT INTO facts VALUES (37, '25005651700', 2011, 354.000, 38.40);
INSERT INTO facts VALUES (37, '25005651800', 2011, 706.000, 61.10);
INSERT INTO facts VALUES (37, '25005651900', 2011, 177.000, 21.50);
INSERT INTO facts VALUES (37, '25005652000', 2011, 458.000, 41.70);
INSERT INTO facts VALUES (37, '25005652100', 2011, 402.000, 35.80);
INSERT INTO facts VALUES (37, '25005652200', 2011, 246.000, 21.40);
INSERT INTO facts VALUES (37, '25005652300', 2011, 556.000, 47.00);
INSERT INTO facts VALUES (37, '25005652400', 2011, 557.000, 50.40);
INSERT INTO facts VALUES (37, '25005652500', 2011, 547.000, 53.80);
INSERT INTO facts VALUES (37, '25005652600', 2011, 376.000, 37.60);
INSERT INTO facts VALUES (37, '25005652700', 2011, 792.000, 50.20);
INSERT INTO facts VALUES (37, '25005652800', 2011, 349.000, 25.90);
INSERT INTO facts VALUES (37, '25005653101', 2011, 730.000, 26.70);
INSERT INTO facts VALUES (37, '25005653102', 2011, 151.000, 10.70);
INSERT INTO facts VALUES (37, '25005653203', 2011, 385.000, 19.70);
INSERT INTO facts VALUES (37, '25005653204', 2011, 161.000, 13.70);
INSERT INTO facts VALUES (37, '25005653301', 2011, 568.000, 25.20);
INSERT INTO facts VALUES (37, '25005653304', 2011, 128.000, 10.40);
INSERT INTO facts VALUES (37, '25005654100', 2011, 268.000, 10.50);
INSERT INTO facts VALUES (37, '25005654200', 2011, 307.000, 22.30);
INSERT INTO facts VALUES (37, '25005655100', 2011, 212.000, 13.60);
INSERT INTO facts VALUES (37, '25005655200', 2011, 727.000, 36.50);
INSERT INTO facts VALUES (37, '25005655300', 2011, 534.000, 38.10);
INSERT INTO facts VALUES (37, '25005655400', 2011, 285.000, 16.60);
INSERT INTO facts VALUES (37, '25005985500', 2011, 43.000, 8.90);
INSERT INTO facts VALUES (37, '25005985600', 2011, 169.000, 15.00);
INSERT INTO facts VALUES (37, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25007200100', 2011, 564.000, 31.20);
INSERT INTO facts VALUES (37, '25007200200', 2011, 541.000, 27.20);
INSERT INTO facts VALUES (37, '25007200300', 2011, 474.000, 26.40);
INSERT INTO facts VALUES (37, '25007200400', 2011, 451.000, 25.40);
INSERT INTO facts VALUES (37, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25009201100', 2011, 431.000, 28.00);
INSERT INTO facts VALUES (37, '25009202101', 2011, 177.000, 22.30);
INSERT INTO facts VALUES (37, '25009202102', 2011, 665.000, 27.10);
INSERT INTO facts VALUES (37, '25009202200', 2011, 344.000, 15.10);
INSERT INTO facts VALUES (37, '25009205400', 2011, 202.000, 10.70);
INSERT INTO facts VALUES (37, '25009203100', 2011, 185.000, 7.50);
INSERT INTO facts VALUES (37, '25009203200', 2011, 313.000, 17.10);
INSERT INTO facts VALUES (37, '25009203301', 2011, 536.000, 29.00);
INSERT INTO facts VALUES (37, '25009203302', 2011, 646.000, 32.50);
INSERT INTO facts VALUES (37, '25009204101', 2011, 670.000, 38.40);
INSERT INTO facts VALUES (37, '25009204102', 2011, 424.000, 22.90);
INSERT INTO facts VALUES (37, '25009204200', 2011, 1041.000, 45.80);
INSERT INTO facts VALUES (37, '25009204300', 2011, 692.000, 41.70);
INSERT INTO facts VALUES (37, '25009204400', 2011, 694.000, 40.60);
INSERT INTO facts VALUES (37, '25009204500', 2011, 816.000, 49.10);
INSERT INTO facts VALUES (37, '25009204600', 2011, 719.000, 33.10);
INSERT INTO facts VALUES (37, '25009204701', 2011, 702.000, 27.60);
INSERT INTO facts VALUES (37, '25009204702', 2011, 604.000, 27.00);
INSERT INTO facts VALUES (37, '25009205100', 2011, 348.000, 17.10);
INSERT INTO facts VALUES (37, '25009205200', 2011, 456.000, 22.70);
INSERT INTO facts VALUES (37, '25009205300', 2011, 165.000, 9.90);
INSERT INTO facts VALUES (37, '25009205500', 2011, 264.000, 17.00);
INSERT INTO facts VALUES (37, '25009205600', 2011, 416.000, 27.30);
INSERT INTO facts VALUES (37, '25009205700', 2011, 263.000, 15.70);
INSERT INTO facts VALUES (37, '25009205800', 2011, 224.000, 21.20);
INSERT INTO facts VALUES (37, '25009205900', 2011, 305.000, 21.20);
INSERT INTO facts VALUES (37, '25009206000', 2011, 221.000, 21.30);
INSERT INTO facts VALUES (37, '25009206100', 2011, 347.000, 25.80);
INSERT INTO facts VALUES (37, '25009206200', 2011, 297.000, 19.30);
INSERT INTO facts VALUES (37, '25009206300', 2011, 219.000, 18.10);
INSERT INTO facts VALUES (37, '25009206400', 2011, 335.000, 18.60);
INSERT INTO facts VALUES (37, '25009206500', 2011, 177.000, 17.30);
INSERT INTO facts VALUES (37, '25009206600', 2011, 656.000, 36.20);
INSERT INTO facts VALUES (37, '25009206700', 2011, 683.000, 36.70);
INSERT INTO facts VALUES (37, '25009206800', 2011, 500.000, 33.90);
INSERT INTO facts VALUES (37, '25009206900', 2011, 1148.000, 51.00);
INSERT INTO facts VALUES (37, '25009207000', 2011, 426.000, 42.60);
INSERT INTO facts VALUES (37, '25009207100', 2011, 142.000, 14.40);
INSERT INTO facts VALUES (37, '25009207200', 2011, 400.000, 35.40);
INSERT INTO facts VALUES (37, '25009208101', 2011, 359.000, 18.80);
INSERT INTO facts VALUES (37, '25009208102', 2011, 242.000, 20.40);
INSERT INTO facts VALUES (37, '25009208200', 2011, 570.000, 25.70);
INSERT INTO facts VALUES (37, '25009208300', 2011, 468.000, 17.00);
INSERT INTO facts VALUES (37, '25009208400', 2011, 366.000, 16.30);
INSERT INTO facts VALUES (37, '25009209100', 2011, 330.000, 14.40);
INSERT INTO facts VALUES (37, '25009209200', 2011, 82.000, 4.40);
INSERT INTO facts VALUES (37, '25009210100', 2011, 89.000, 3.60);
INSERT INTO facts VALUES (37, '25009210200', 2011, 111.000, 5.60);
INSERT INTO facts VALUES (37, '25009210300', 2011, 1890.000, 41.40);
INSERT INTO facts VALUES (37, '25009210400', 2011, 876.000, 31.00);
INSERT INTO facts VALUES (37, '25009210500', 2011, 292.000, 12.40);
INSERT INTO facts VALUES (37, '25009210600', 2011, 394.000, 23.80);
INSERT INTO facts VALUES (37, '25009210700', 2011, 559.000, 35.10);
INSERT INTO facts VALUES (37, '25009210800', 2011, 1192.000, 52.90);
INSERT INTO facts VALUES (37, '25009210900', 2011, 549.000, 33.90);
INSERT INTO facts VALUES (37, '25009211100', 2011, 461.000, 30.60);
INSERT INTO facts VALUES (37, '25009211200', 2011, 957.000, 34.80);
INSERT INTO facts VALUES (37, '25009211300', 2011, 348.000, 14.00);
INSERT INTO facts VALUES (37, '25009211401', 2011, 662.000, 47.50);
INSERT INTO facts VALUES (37, '25009211402', 2011, 475.000, 19.20);
INSERT INTO facts VALUES (37, '25009212100', 2011, 384.000, 13.30);
INSERT INTO facts VALUES (37, '25009213100', 2011, 89.000, 3.30);
INSERT INTO facts VALUES (37, '25009214100', 2011, 192.000, 9.20);
INSERT INTO facts VALUES (37, '25009215101', 2011, 217.000, 13.30);
INSERT INTO facts VALUES (37, '25009215102', 2011, 177.000, 16.80);
INSERT INTO facts VALUES (37, '25009216100', 2011, 201.000, 14.80);
INSERT INTO facts VALUES (37, '25009217100', 2011, 863.000, 29.70);
INSERT INTO facts VALUES (37, '25009217201', 2011, 560.000, 31.80);
INSERT INTO facts VALUES (37, '25009217202', 2011, 239.000, 17.10);
INSERT INTO facts VALUES (37, '25009217300', 2011, 861.000, 46.20);
INSERT INTO facts VALUES (37, '25009217400', 2011, 1508.000, 55.50);
INSERT INTO facts VALUES (37, '25009217500', 2011, 849.000, 32.90);
INSERT INTO facts VALUES (37, '25009217600', 2011, 606.000, 23.10);
INSERT INTO facts VALUES (37, '25009218100', 2011, 559.000, 26.00);
INSERT INTO facts VALUES (37, '25009220101', 2011, 616.000, 32.60);
INSERT INTO facts VALUES (37, '25009220102', 2011, 399.000, 30.20);
INSERT INTO facts VALUES (37, '25009221100', 2011, 348.000, 19.60);
INSERT INTO facts VALUES (37, '25009221300', 2011, 526.000, 25.90);
INSERT INTO facts VALUES (37, '25009221400', 2011, 657.000, 47.60);
INSERT INTO facts VALUES (37, '25009221500', 2011, 1066.000, 68.80);
INSERT INTO facts VALUES (37, '25009221600', 2011, 401.000, 40.90);
INSERT INTO facts VALUES (37, '25009221700', 2011, 569.000, 46.00);
INSERT INTO facts VALUES (37, '25009221800', 2011, 79.000, 12.30);
INSERT INTO facts VALUES (37, '25009221901', 2011, 350.000, 24.70);
INSERT INTO facts VALUES (37, '25009221902', 2011, 369.000, 25.00);
INSERT INTO facts VALUES (37, '25009222100', 2011, 391.000, 27.90);
INSERT INTO facts VALUES (37, '25009223100', 2011, 391.000, 24.00);
INSERT INTO facts VALUES (37, '25009223200', 2011, 614.000, 37.80);
INSERT INTO facts VALUES (37, '25009223300', 2011, 316.000, 14.30);
INSERT INTO facts VALUES (37, '25009250100', 2011, 343.000, 25.70);
INSERT INTO facts VALUES (37, '25009250200', 2011, 203.000, 11.90);
INSERT INTO facts VALUES (37, '25009250300', 2011, 34.000, 5.90);
INSERT INTO facts VALUES (37, '25009250400', 2011, 54.000, 4.70);
INSERT INTO facts VALUES (37, '25009250500', 2011, 34.000, 3.50);
INSERT INTO facts VALUES (37, '25009250600', 2011, 166.000, 10.40);
INSERT INTO facts VALUES (37, '25009250700', 2011, 121.000, 8.70);
INSERT INTO facts VALUES (37, '25009250800', 2011, 334.000, 15.30);
INSERT INTO facts VALUES (37, '25009250900', 2011, 44.000, 6.10);
INSERT INTO facts VALUES (37, '25009251000', 2011, 39.000, 8.20);
INSERT INTO facts VALUES (37, '25009251100', 2011, 353.000, 29.30);
INSERT INTO facts VALUES (37, '25009251200', 2011, 80.000, 14.70);
INSERT INTO facts VALUES (37, '25009251300', 2011, 83.000, 6.90);
INSERT INTO facts VALUES (37, '25009251400', 2011, 132.000, 9.10);
INSERT INTO facts VALUES (37, '25009251500', 2011, 377.000, 17.80);
INSERT INTO facts VALUES (37, '25009251600', 2011, 307.000, 15.90);
INSERT INTO facts VALUES (37, '25009251700', 2011, 443.000, 24.30);
INSERT INTO facts VALUES (37, '25009251800', 2011, 391.000, 13.90);
INSERT INTO facts VALUES (37, '25009252101', 2011, 401.000, 27.90);
INSERT INTO facts VALUES (37, '25009252102', 2011, 115.000, 8.60);
INSERT INTO facts VALUES (37, '25009252201', 2011, 180.000, 14.80);
INSERT INTO facts VALUES (37, '25009252202', 2011, 45.000, 4.30);
INSERT INTO facts VALUES (37, '25009252300', 2011, 846.000, 31.90);
INSERT INTO facts VALUES (37, '25009252400', 2011, 259.000, 19.60);
INSERT INTO facts VALUES (37, '25009252501', 2011, 329.000, 23.50);
INSERT INTO facts VALUES (37, '25009252502', 2011, 201.000, 11.50);
INSERT INTO facts VALUES (37, '25009252601', 2011, 378.000, 14.20);
INSERT INTO facts VALUES (37, '25009252602', 2011, 324.000, 20.20);
INSERT INTO facts VALUES (37, '25009252603', 2011, 140.000, 12.80);
INSERT INTO facts VALUES (37, '25009253100', 2011, 839.000, 35.90);
INSERT INTO facts VALUES (37, '25009253201', 2011, 340.000, 28.10);
INSERT INTO facts VALUES (37, '25009253202', 2011, 809.000, 32.60);
INSERT INTO facts VALUES (37, '25009253203', 2011, 178.000, 12.30);
INSERT INTO facts VALUES (37, '25009253204', 2011, 67.000, 3.90);
INSERT INTO facts VALUES (37, '25009253205', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (37, '25009254100', 2011, 421.000, 16.90);
INSERT INTO facts VALUES (37, '25009254200', 2011, 667.000, 36.20);
INSERT INTO facts VALUES (37, '25009254301', 2011, 111.000, 9.10);
INSERT INTO facts VALUES (37, '25009254302', 2011, 97.000, 6.10);
INSERT INTO facts VALUES (37, '25009254401', 2011, 171.000, 15.20);
INSERT INTO facts VALUES (37, '25009254402', 2011, 272.000, 11.80);
INSERT INTO facts VALUES (37, '25009254403', 2011, 90.000, 7.00);
INSERT INTO facts VALUES (37, '25009260100', 2011, 1111.000, 53.70);
INSERT INTO facts VALUES (37, '25009260200', 2011, 967.000, 61.60);
INSERT INTO facts VALUES (37, '25009260301', 2011, 358.000, 20.20);
INSERT INTO facts VALUES (37, '25009260302', 2011, 186.000, 15.80);
INSERT INTO facts VALUES (37, '25009260401', 2011, 187.000, 11.80);
INSERT INTO facts VALUES (37, '25009260402', 2011, 300.000, 12.20);
INSERT INTO facts VALUES (37, '25009260500', 2011, 211.000, 15.60);
INSERT INTO facts VALUES (37, '25009260600', 2011, 460.000, 35.60);
INSERT INTO facts VALUES (37, '25009260700', 2011, 446.000, 25.80);
INSERT INTO facts VALUES (37, '25009260800', 2011, 753.000, 43.70);
INSERT INTO facts VALUES (37, '25009260900', 2011, 518.000, 25.50);
INSERT INTO facts VALUES (37, '25009261000', 2011, 618.000, 37.90);
INSERT INTO facts VALUES (37, '25009261101', 2011, 174.000, 10.20);
INSERT INTO facts VALUES (37, '25009261102', 2011, 557.000, 27.30);
INSERT INTO facts VALUES (37, '25009262100', 2011, 395.000, 16.30);
INSERT INTO facts VALUES (37, '25009263100', 2011, 132.000, 8.80);
INSERT INTO facts VALUES (37, '25009264100', 2011, 328.000, 14.00);
INSERT INTO facts VALUES (37, '25009265101', 2011, 254.000, 18.50);
INSERT INTO facts VALUES (37, '25009265102', 2011, 216.000, 13.80);
INSERT INTO facts VALUES (37, '25009266100', 2011, 288.000, 18.70);
INSERT INTO facts VALUES (37, '25009266200', 2011, 702.000, 32.90);
INSERT INTO facts VALUES (37, '25009266300', 2011, 552.000, 34.40);
INSERT INTO facts VALUES (37, '25009266400', 2011, 448.000, 33.00);
INSERT INTO facts VALUES (37, '25009267101', 2011, 698.000, 40.90);
INSERT INTO facts VALUES (37, '25009267102', 2011, 318.000, 18.30);
INSERT INTO facts VALUES (37, '25009268100', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (37, '25009268200', 2011, 588.000, 22.50);
INSERT INTO facts VALUES (37, '25009268300', 2011, 797.000, 38.00);
INSERT INTO facts VALUES (37, '25009268400', 2011, 650.000, 31.80);
INSERT INTO facts VALUES (37, '25009269100', 2011, 434.000, 16.70);
INSERT INTO facts VALUES (37, '25009270100', 2011, 388.000, 18.00);
INSERT INTO facts VALUES (37, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25011040100', 2011, 320.000, 16.90);
INSERT INTO facts VALUES (37, '25011040200', 2011, 250.000, 14.30);
INSERT INTO facts VALUES (37, '25011040300', 2011, 237.000, 19.30);
INSERT INTO facts VALUES (37, '25011040400', 2011, 217.000, 14.80);
INSERT INTO facts VALUES (37, '25011040501', 2011, 481.000, 30.10);
INSERT INTO facts VALUES (37, '25011040502', 2011, 439.000, 27.90);
INSERT INTO facts VALUES (37, '25011040600', 2011, 250.000, 13.30);
INSERT INTO facts VALUES (37, '25011040701', 2011, 846.000, 46.10);
INSERT INTO facts VALUES (37, '25011040702', 2011, 430.000, 23.10);
INSERT INTO facts VALUES (37, '25011040800', 2011, 759.000, 33.40);
INSERT INTO facts VALUES (37, '25011040900', 2011, 482.000, 23.50);
INSERT INTO facts VALUES (37, '25011041000', 2011, 272.000, 19.80);
INSERT INTO facts VALUES (37, '25011041100', 2011, 311.000, 19.30);
INSERT INTO facts VALUES (37, '25011041200', 2011, 362.000, 27.20);
INSERT INTO facts VALUES (37, '25011041300', 2011, 1569.000, 64.60);
INSERT INTO facts VALUES (37, '25011041400', 2011, 591.000, 53.50);
INSERT INTO facts VALUES (37, '25011041501', 2011, 211.000, 13.80);
INSERT INTO facts VALUES (37, '25011041502', 2011, 480.000, 28.70);
INSERT INTO facts VALUES (37, '25013800101', 2011, 268.000, 17.50);
INSERT INTO facts VALUES (37, '25013800102', 2011, 504.000, 31.70);
INSERT INTO facts VALUES (37, '25013800201', 2011, 311.000, 12.70);
INSERT INTO facts VALUES (37, '25013800202', 2011, 37.000, 6.70);
INSERT INTO facts VALUES (37, '25013800300', 2011, 226.000, 13.00);
INSERT INTO facts VALUES (37, '25013800400', 2011, 302.000, 13.70);
INSERT INTO facts VALUES (37, '25013800500', 2011, 95.000, 8.50);
INSERT INTO facts VALUES (37, '25013800600', 2011, 37.000, 4.60);
INSERT INTO facts VALUES (37, '25013800700', 2011, 61.000, 4.30);
INSERT INTO facts VALUES (37, '25013800800', 2011, 125.000, 14.40);
INSERT INTO facts VALUES (37, '25013800900', 2011, 303.000, 17.60);
INSERT INTO facts VALUES (37, '25013801101', 2011, 207.000, 18.60);
INSERT INTO facts VALUES (37, '25013801102', 2011, 303.000, 41.60);
INSERT INTO facts VALUES (37, '25013801200', 2011, 191.000, 16.40);
INSERT INTO facts VALUES (37, '25013801300', 2011, 78.000, 5.00);
INSERT INTO facts VALUES (37, '25013801401', 2011, 66.000, 5.10);
INSERT INTO facts VALUES (37, '25013801402', 2011, 46.000, 6.20);
INSERT INTO facts VALUES (37, '25013801501', 2011, 283.000, 14.30);
INSERT INTO facts VALUES (37, '25013801502', 2011, 130.000, 10.00);
INSERT INTO facts VALUES (37, '25013801503', 2011, 155.000, 9.70);
INSERT INTO facts VALUES (37, '25013801601', 2011, 182.000, 11.50);
INSERT INTO facts VALUES (37, '25013801602', 2011, 200.000, 10.80);
INSERT INTO facts VALUES (37, '25013801603', 2011, 122.000, 6.90);
INSERT INTO facts VALUES (37, '25013801604', 2011, 45.000, 3.00);
INSERT INTO facts VALUES (37, '25013801605', 2011, 193.000, 11.10);
INSERT INTO facts VALUES (37, '25013801700', 2011, 99.000, 5.20);
INSERT INTO facts VALUES (37, '25013801800', 2011, 43.000, 3.30);
INSERT INTO facts VALUES (37, '25013801901', 2011, 137.000, 9.60);
INSERT INTO facts VALUES (37, '25013801902', 2011, 242.000, 15.10);
INSERT INTO facts VALUES (37, '25013802000', 2011, 150.000, 13.40);
INSERT INTO facts VALUES (37, '25013802100', 2011, 709.000, 28.80);
INSERT INTO facts VALUES (37, '25013802200', 2011, 153.000, 14.10);
INSERT INTO facts VALUES (37, '25013802300', 2011, 324.000, 14.70);
INSERT INTO facts VALUES (37, '25013802400', 2011, 69.000, 4.50);
INSERT INTO facts VALUES (37, '25013802500', 2011, 260.000, 9.50);
INSERT INTO facts VALUES (37, '25013802601', 2011, 406.000, 16.30);
INSERT INTO facts VALUES (37, '25013802602', 2011, 139.000, 14.80);
INSERT INTO facts VALUES (37, '25013810100', 2011, 866.000, 32.90);
INSERT INTO facts VALUES (37, '25013810200', 2011, 311.000, 27.40);
INSERT INTO facts VALUES (37, '25013810300', 2011, 384.000, 28.80);
INSERT INTO facts VALUES (37, '25013810403', 2011, 832.000, 46.80);
INSERT INTO facts VALUES (37, '25013810404', 2011, 276.000, 18.30);
INSERT INTO facts VALUES (37, '25013810412', 2011, 295.000, 12.00);
INSERT INTO facts VALUES (37, '25013810414', 2011, 278.000, 11.90);
INSERT INTO facts VALUES (37, '25013810601', 2011, 646.000, 31.30);
INSERT INTO facts VALUES (37, '25013810602', 2011, 48.000, 4.60);
INSERT INTO facts VALUES (37, '25013810700', 2011, 899.000, 33.50);
INSERT INTO facts VALUES (37, '25013810800', 2011, 803.000, 45.50);
INSERT INTO facts VALUES (37, '25013810901', 2011, 442.000, 49.70);
INSERT INTO facts VALUES (37, '25013810902', 2011, 586.000, 32.90);
INSERT INTO facts VALUES (37, '25013811000', 2011, 566.000, 27.60);
INSERT INTO facts VALUES (37, '25013811101', 2011, 757.000, 38.80);
INSERT INTO facts VALUES (37, '25013811102', 2011, 503.000, 20.20);
INSERT INTO facts VALUES (37, '25013811200', 2011, 478.000, 23.00);
INSERT INTO facts VALUES (37, '25013811301', 2011, 819.000, 32.50);
INSERT INTO facts VALUES (37, '25013811302', 2011, 341.000, 14.10);
INSERT INTO facts VALUES (37, '25013811400', 2011, 58.000, 6.50);
INSERT INTO facts VALUES (37, '25013811500', 2011, 40.000, 5.90);
INSERT INTO facts VALUES (37, '25013811600', 2011, 105.000, 8.20);
INSERT INTO facts VALUES (37, '25013811700', 2011, 253.000, 24.50);
INSERT INTO facts VALUES (37, '25013811800', 2011, 432.000, 28.00);
INSERT INTO facts VALUES (37, '25013811900', 2011, 287.000, 19.00);
INSERT INTO facts VALUES (37, '25013812001', 2011, 453.000, 31.90);
INSERT INTO facts VALUES (37, '25013812002', 2011, 460.000, 25.90);
INSERT INTO facts VALUES (37, '25013812101', 2011, 170.000, 8.30);
INSERT INTO facts VALUES (37, '25013812103', 2011, 474.000, 34.80);
INSERT INTO facts VALUES (37, '25013812104', 2011, 526.000, 28.90);
INSERT INTO facts VALUES (37, '25013812201', 2011, 1000.000, 45.70);
INSERT INTO facts VALUES (37, '25013812202', 2011, 868.000, 42.50);
INSERT INTO facts VALUES (37, '25013812300', 2011, 1018.000, 45.30);
INSERT INTO facts VALUES (37, '25013812401', 2011, 129.000, 5.20);
INSERT INTO facts VALUES (37, '25013812403', 2011, 592.000, 34.20);
INSERT INTO facts VALUES (37, '25013812404', 2011, 101.000, 7.00);
INSERT INTO facts VALUES (37, '25013812500', 2011, 680.000, 23.60);
INSERT INTO facts VALUES (37, '25013812600', 2011, 408.000, 15.70);
INSERT INTO facts VALUES (37, '25013812701', 2011, 823.000, 48.60);
INSERT INTO facts VALUES (37, '25013812702', 2011, 1451.000, 60.70);
INSERT INTO facts VALUES (37, '25013812800', 2011, 434.000, 16.90);
INSERT INTO facts VALUES (37, '25013812901', 2011, 182.000, 14.30);
INSERT INTO facts VALUES (37, '25013812902', 2011, 151.000, 8.00);
INSERT INTO facts VALUES (37, '25013812903', 2011, 1.000, 3.40);
INSERT INTO facts VALUES (37, '25013813000', 2011, 353.000, 12.50);
INSERT INTO facts VALUES (37, '25013813101', 2011, 548.000, 23.30);
INSERT INTO facts VALUES (37, '25013813102', 2011, 102.000, 7.50);
INSERT INTO facts VALUES (37, '25013813204', 2011, 65.000, 5.50);
INSERT INTO facts VALUES (37, '25013813205', 2011, 592.000, 19.80);
INSERT INTO facts VALUES (37, '25013813206', 2011, 328.000, 20.70);
INSERT INTO facts VALUES (37, '25013813207', 2011, 763.000, 35.00);
INSERT INTO facts VALUES (37, '25013813208', 2011, 209.000, 17.90);
INSERT INTO facts VALUES (37, '25013813209', 2011, 699.000, 27.30);
INSERT INTO facts VALUES (37, '25013813301', 2011, 217.000, 8.50);
INSERT INTO facts VALUES (37, '25013813303', 2011, 286.000, 17.00);
INSERT INTO facts VALUES (37, '25013813304', 2011, 48.000, 3.20);
INSERT INTO facts VALUES (37, '25013813401', 2011, 199.000, 10.30);
INSERT INTO facts VALUES (37, '25013813403', 2011, 263.000, 17.60);
INSERT INTO facts VALUES (37, '25013813404', 2011, 354.000, 14.70);
INSERT INTO facts VALUES (37, '25013813500', 2011, 169.000, 8.90);
INSERT INTO facts VALUES (37, '25013813601', 2011, 436.000, 14.10);
INSERT INTO facts VALUES (37, '25013813602', 2011, 137.000, 6.20);
INSERT INTO facts VALUES (37, '25013813701', 2011, 283.000, 20.90);
INSERT INTO facts VALUES (37, '25013813702', 2011, 279.000, 14.50);
INSERT INTO facts VALUES (37, '25013813801', 2011, 225.000, 13.00);
INSERT INTO facts VALUES (37, '25013813802', 2011, 173.000, 12.10);
INSERT INTO facts VALUES (37, '25015820101', 2011, 415.000, 16.40);
INSERT INTO facts VALUES (37, '25015820102', 2011, 841.000, 53.10);
INSERT INTO facts VALUES (37, '25015820202', 2011, 85.000, 15.50);
INSERT INTO facts VALUES (37, '25015820203', 2011, 607.000, 18.00);
INSERT INTO facts VALUES (37, '25015820204', 2011, 259.000, 11.60);
INSERT INTO facts VALUES (37, '25015820300', 2011, 1108.000, 42.20);
INSERT INTO facts VALUES (37, '25015820400', 2011, 54.000, 40.90);
INSERT INTO facts VALUES (37, '25015820500', 2011, 1268.000, 49.10);
INSERT INTO facts VALUES (37, '25015820600', 2011, 30.000, 78.90);
INSERT INTO facts VALUES (37, '25015820700', 2011, 444.000, 25.50);
INSERT INTO facts VALUES (37, '25015820801', 2011, 552.000, 25.80);
INSERT INTO facts VALUES (37, '25015820802', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (37, '25015820900', 2011, 320.000, 13.50);
INSERT INTO facts VALUES (37, '25015821000', 2011, 210.000, 11.50);
INSERT INTO facts VALUES (37, '25015821100', 2011, 912.000, 29.70);
INSERT INTO facts VALUES (37, '25015821200', 2011, 23.000, 26.10);
INSERT INTO facts VALUES (37, '25015821300', 2011, 409.000, 22.60);
INSERT INTO facts VALUES (37, '25015821400', 2011, 549.000, 26.10);
INSERT INTO facts VALUES (37, '25015821500', 2011, 395.000, 26.60);
INSERT INTO facts VALUES (37, '25015821601', 2011, 497.000, 30.80);
INSERT INTO facts VALUES (37, '25015821602', 2011, 581.000, 33.40);
INSERT INTO facts VALUES (37, '25015821700', 2011, 329.000, 22.00);
INSERT INTO facts VALUES (37, '25015821901', 2011, 567.000, 40.60);
INSERT INTO facts VALUES (37, '25015821903', 2011, 1105.000, 62.70);
INSERT INTO facts VALUES (37, '25015821904', 2011, 813.000, 57.90);
INSERT INTO facts VALUES (37, '25015822000', 2011, 105.000, 72.40);
INSERT INTO facts VALUES (37, '25015822200', 2011, 337.000, 13.80);
INSERT INTO facts VALUES (37, '25015822300', 2011, 1046.000, 41.10);
INSERT INTO facts VALUES (37, '25015822401', 2011, 184.000, 8.10);
INSERT INTO facts VALUES (37, '25015822402', 2011, 1254.000, 52.10);
INSERT INTO facts VALUES (37, '25015822500', 2011, 268.000, 11.90);
INSERT INTO facts VALUES (37, '25015822601', 2011, 180.000, 20.70);
INSERT INTO facts VALUES (37, '25015822603', 2011, 42.000, 6.70);
INSERT INTO facts VALUES (37, '25015822605', 2011, 52.000, 10.20);
INSERT INTO facts VALUES (37, '25015822606', 2011, 305.000, 19.90);
INSERT INTO facts VALUES (37, '25015822700', 2011, 190.000, 13.40);
INSERT INTO facts VALUES (37, '25017300100', 2011, 86.000, 7.80);
INSERT INTO facts VALUES (37, '25017301101', 2011, 267.000, 17.80);
INSERT INTO facts VALUES (37, '25017301102', 2011, 169.000, 9.70);
INSERT INTO facts VALUES (37, '25017310100', 2011, 1084.000, 41.70);
INSERT INTO facts VALUES (37, '25017310200', 2011, 563.000, 26.60);
INSERT INTO facts VALUES (37, '25017310300', 2011, 669.000, 29.40);
INSERT INTO facts VALUES (37, '25017310400', 2011, 286.000, 26.80);
INSERT INTO facts VALUES (37, '25017310500', 2011, 446.000, 38.10);
INSERT INTO facts VALUES (37, '25017310601', 2011, 482.000, 23.40);
INSERT INTO facts VALUES (37, '25017310602', 2011, 674.000, 29.90);
INSERT INTO facts VALUES (37, '25017310700', 2011, 590.000, 40.50);
INSERT INTO facts VALUES (37, '25017311100', 2011, 245.000, 31.50);
INSERT INTO facts VALUES (37, '25017311200', 2011, 229.000, 22.00);
INSERT INTO facts VALUES (37, '25017311300', 2011, 396.000, 30.70);
INSERT INTO facts VALUES (37, '25017311400', 2011, 653.000, 28.00);
INSERT INTO facts VALUES (37, '25017311500', 2011, 240.000, 23.70);
INSERT INTO facts VALUES (37, '25017311600', 2011, 284.000, 15.40);
INSERT INTO facts VALUES (37, '25017311700', 2011, 296.000, 19.40);
INSERT INTO facts VALUES (37, '25017311800', 2011, 182.000, 18.60);
INSERT INTO facts VALUES (37, '25017311900', 2011, 489.000, 45.40);
INSERT INTO facts VALUES (37, '25017312000', 2011, 295.000, 30.40);
INSERT INTO facts VALUES (37, '25017312100', 2011, 410.000, 36.90);
INSERT INTO facts VALUES (37, '25017312200', 2011, 329.000, 20.40);
INSERT INTO facts VALUES (37, '25017312300', 2011, 482.000, 24.10);
INSERT INTO facts VALUES (37, '25017312400', 2011, 384.000, 42.20);
INSERT INTO facts VALUES (37, '25017312501', 2011, 303.000, 17.70);
INSERT INTO facts VALUES (37, '25017312502', 2011, 322.000, 20.00);
INSERT INTO facts VALUES (37, '25017313101', 2011, 208.000, 10.80);
INSERT INTO facts VALUES (37, '25017313102', 2011, 275.000, 13.30);
INSERT INTO facts VALUES (37, '25017314101', 2011, 359.000, 16.70);
INSERT INTO facts VALUES (37, '25017314102', 2011, 541.000, 18.80);
INSERT INTO facts VALUES (37, '25017314200', 2011, 434.000, 21.70);
INSERT INTO facts VALUES (37, '25017314301', 2011, 478.000, 15.80);
INSERT INTO facts VALUES (37, '25017314302', 2011, 42.000, 4.60);
INSERT INTO facts VALUES (37, '25017315100', 2011, 150.000, 8.00);
INSERT INTO facts VALUES (37, '25017315200', 2011, 561.000, 18.50);
INSERT INTO facts VALUES (37, '25017315401', 2011, 193.000, 13.90);
INSERT INTO facts VALUES (37, '25017315402', 2011, 43.000, 4.50);
INSERT INTO facts VALUES (37, '25017315403', 2011, 78.000, 13.30);
INSERT INTO facts VALUES (37, '25017315500', 2011, 148.000, 5.60);
INSERT INTO facts VALUES (37, '25017316101', 2011, 111.000, 6.80);
INSERT INTO facts VALUES (37, '25017316102', 2011, 358.000, 16.30);
INSERT INTO facts VALUES (37, '25017316201', 2011, 72.000, 5.20);
INSERT INTO facts VALUES (37, '25017316202', 2011, 82.000, 5.80);
INSERT INTO facts VALUES (37, '25017316300', 2011, 918.000, 27.80);
INSERT INTO facts VALUES (37, '25017316400', 2011, 113.000, 5.80);
INSERT INTO facts VALUES (37, '25017316500', 2011, 453.000, 21.00);
INSERT INTO facts VALUES (37, '25017317101', 2011, 622.000, 23.10);
INSERT INTO facts VALUES (37, '25017317102', 2011, 225.000, 14.20);
INSERT INTO facts VALUES (37, '25017317103', 2011, 47.000, 2.70);
INSERT INTO facts VALUES (37, '25017317201', 2011, 19.000, 1.90);
INSERT INTO facts VALUES (37, '25017317202', 2011, 57.000, 4.70);
INSERT INTO facts VALUES (37, '25017317203', 2011, 229.000, 14.60);
INSERT INTO facts VALUES (37, '25017317301', 2011, 301.000, 26.10);
INSERT INTO facts VALUES (37, '25017317302', 2011, 466.000, 19.50);
INSERT INTO facts VALUES (37, '25017318100', 2011, 100.000, 4.50);
INSERT INTO facts VALUES (37, '25017318200', 2011, 243.000, 17.30);
INSERT INTO facts VALUES (37, '25017318300', 2011, 120.000, 4.70);
INSERT INTO facts VALUES (37, '25017318400', 2011, 177.000, 13.50);
INSERT INTO facts VALUES (37, '25017320102', 2011, 84.000, 5.00);
INSERT INTO facts VALUES (37, '25017320103', 2011, 162.000, 16.30);
INSERT INTO facts VALUES (37, '25017320104', 2011, 193.000, 8.40);
INSERT INTO facts VALUES (37, '25017321100', 2011, 745.000, 25.60);
INSERT INTO facts VALUES (37, '25017321200', 2011, 698.000, 26.70);
INSERT INTO facts VALUES (37, '25017321300', 2011, 1284.000, 41.00);
INSERT INTO facts VALUES (37, '25017321400', 2011, 324.000, 26.10);
INSERT INTO facts VALUES (37, '25017321500', 2011, 817.000, 31.40);
INSERT INTO facts VALUES (37, '25017321600', 2011, 640.000, 22.10);
INSERT INTO facts VALUES (37, '25017322100', 2011, 124.000, 7.20);
INSERT INTO facts VALUES (37, '25017322200', 2011, 366.000, 23.90);
INSERT INTO facts VALUES (37, '25017322300', 2011, 755.000, 30.00);
INSERT INTO facts VALUES (37, '25017322400', 2011, 456.000, 26.00);
INSERT INTO facts VALUES (37, '25017323100', 2011, 250.000, 10.30);
INSERT INTO facts VALUES (37, '25017324101', 2011, 263.000, 14.90);
INSERT INTO facts VALUES (37, '25017324102', 2011, 194.000, 12.70);
INSERT INTO facts VALUES (37, '25017325100', 2011, 994.000, 31.90);
INSERT INTO facts VALUES (37, '25017326101', 2011, 257.000, 18.80);
INSERT INTO facts VALUES (37, '25017326102', 2011, 341.000, 14.30);
INSERT INTO facts VALUES (37, '25017327101', 2011, 106.000, 8.80);
INSERT INTO facts VALUES (37, '25017327102', 2011, 473.000, 29.30);
INSERT INTO facts VALUES (37, '25017327103', 2011, 252.000, 18.30);
INSERT INTO facts VALUES (37, '25017328100', 2011, 64.000, 6.00);
INSERT INTO facts VALUES (37, '25017330100', 2011, 153.000, 5.50);
INSERT INTO facts VALUES (37, '25017330200', 2011, 600.000, 22.80);
INSERT INTO facts VALUES (37, '25017331101', 2011, 199.000, 18.20);
INSERT INTO facts VALUES (37, '25017331102', 2011, 272.000, 11.60);
INSERT INTO facts VALUES (37, '25017331200', 2011, 181.000, 10.00);
INSERT INTO facts VALUES (37, '25017331300', 2011, 151.000, 6.60);
INSERT INTO facts VALUES (37, '25017332100', 2011, 73.000, 3.60);
INSERT INTO facts VALUES (37, '25017332200', 2011, 953.000, 28.20);
INSERT INTO facts VALUES (37, '25017332300', 2011, 225.000, 9.30);
INSERT INTO facts VALUES (37, '25017332400', 2011, 462.000, 31.50);
INSERT INTO facts VALUES (37, '25017333100', 2011, 601.000, 19.30);
INSERT INTO facts VALUES (37, '25017333200', 2011, 659.000, 30.60);
INSERT INTO facts VALUES (37, '25017333300', 2011, 684.000, 40.10);
INSERT INTO facts VALUES (37, '25017333400', 2011, 652.000, 26.40);
INSERT INTO facts VALUES (37, '25017333501', 2011, 399.000, 20.50);
INSERT INTO facts VALUES (37, '25017333502', 2011, 553.000, 40.50);
INSERT INTO facts VALUES (37, '25017333600', 2011, 819.000, 29.60);
INSERT INTO facts VALUES (37, '25017334100', 2011, 615.000, 24.80);
INSERT INTO facts VALUES (37, '25017334200', 2011, 419.000, 26.50);
INSERT INTO facts VALUES (37, '25017334300', 2011, 194.000, 7.60);
INSERT INTO facts VALUES (37, '25017334400', 2011, 565.000, 21.00);
INSERT INTO facts VALUES (37, '25017335100', 2011, 775.000, 32.10);
INSERT INTO facts VALUES (37, '25017335200', 2011, 477.000, 21.00);
INSERT INTO facts VALUES (37, '25017335301', 2011, 605.000, 35.60);
INSERT INTO facts VALUES (37, '25017335302', 2011, 321.000, 17.80);
INSERT INTO facts VALUES (37, '25017335400', 2011, 252.000, 13.90);
INSERT INTO facts VALUES (37, '25017336100', 2011, 724.000, 30.20);
INSERT INTO facts VALUES (37, '25017336200', 2011, 264.000, 11.80);
INSERT INTO facts VALUES (37, '25017336300', 2011, 414.000, 16.50);
INSERT INTO facts VALUES (37, '25017336401', 2011, 865.000, 43.30);
INSERT INTO facts VALUES (37, '25017336402', 2011, 907.000, 43.70);
INSERT INTO facts VALUES (37, '25017337101', 2011, 343.000, 27.60);
INSERT INTO facts VALUES (37, '25017337102', 2011, 246.000, 12.50);
INSERT INTO facts VALUES (37, '25017337201', 2011, 512.000, 35.00);
INSERT INTO facts VALUES (37, '25017337202', 2011, 524.000, 25.40);
INSERT INTO facts VALUES (37, '25017337300', 2011, 828.000, 36.70);
INSERT INTO facts VALUES (37, '25017338100', 2011, 126.000, 12.30);
INSERT INTO facts VALUES (37, '25017338200', 2011, 397.000, 26.20);
INSERT INTO facts VALUES (37, '25017338300', 2011, 269.000, 22.90);
INSERT INTO facts VALUES (37, '25017338400', 2011, 63.000, 3.20);
INSERT INTO facts VALUES (37, '25017338500', 2011, 256.000, 13.00);
INSERT INTO facts VALUES (37, '25017339100', 2011, 875.000, 29.90);
INSERT INTO facts VALUES (37, '25017339200', 2011, 379.000, 17.10);
INSERT INTO facts VALUES (37, '25017339300', 2011, 375.000, 30.30);
INSERT INTO facts VALUES (37, '25017339400', 2011, 704.000, 47.80);
INSERT INTO facts VALUES (37, '25017339500', 2011, 566.000, 35.20);
INSERT INTO facts VALUES (37, '25017339600', 2011, 1033.000, 47.70);
INSERT INTO facts VALUES (37, '25017339700', 2011, 664.000, 41.60);
INSERT INTO facts VALUES (37, '25017339801', 2011, 753.000, 36.10);
INSERT INTO facts VALUES (37, '25017339802', 2011, 575.000, 30.30);
INSERT INTO facts VALUES (37, '25017339900', 2011, 753.000, 35.90);
INSERT INTO facts VALUES (37, '25017340000', 2011, 409.000, 38.50);
INSERT INTO facts VALUES (37, '25017340100', 2011, 215.000, 8.80);
INSERT INTO facts VALUES (37, '25017341101', 2011, 307.000, 22.20);
INSERT INTO facts VALUES (37, '25017341102', 2011, 839.000, 38.50);
INSERT INTO facts VALUES (37, '25017341200', 2011, 932.000, 35.30);
INSERT INTO facts VALUES (37, '25017341300', 2011, 978.000, 40.30);
INSERT INTO facts VALUES (37, '25017341400', 2011, 677.000, 29.30);
INSERT INTO facts VALUES (37, '25017341500', 2011, 442.000, 26.30);
INSERT INTO facts VALUES (37, '25017341600', 2011, 733.000, 28.00);
INSERT INTO facts VALUES (37, '25017341700', 2011, 627.000, 30.20);
INSERT INTO facts VALUES (37, '25017341800', 2011, 782.000, 31.10);
INSERT INTO facts VALUES (37, '25017341901', 2011, 117.000, 23.30);
INSERT INTO facts VALUES (37, '25017341902', 2011, 1180.000, 35.30);
INSERT INTO facts VALUES (37, '25017342101', 2011, 506.000, 32.50);
INSERT INTO facts VALUES (37, '25017342102', 2011, 617.000, 38.80);
INSERT INTO facts VALUES (37, '25017342201', 2011, 627.000, 32.70);
INSERT INTO facts VALUES (37, '25017342202', 2011, 482.000, 33.00);
INSERT INTO facts VALUES (37, '25017342300', 2011, 864.000, 34.80);
INSERT INTO facts VALUES (37, '25017342400', 2011, 889.000, 37.50);
INSERT INTO facts VALUES (37, '25017342500', 2011, 921.000, 35.70);
INSERT INTO facts VALUES (37, '25017342600', 2011, 553.000, 35.00);
INSERT INTO facts VALUES (37, '25017350103', 2011, 208.000, 41.90);
INSERT INTO facts VALUES (37, '25017350104', 2011, 1072.000, 39.00);
INSERT INTO facts VALUES (37, '25017350200', 2011, 1070.000, 40.90);
INSERT INTO facts VALUES (37, '25017350300', 2011, 397.000, 37.20);
INSERT INTO facts VALUES (37, '25017350400', 2011, 1336.000, 55.30);
INSERT INTO facts VALUES (37, '25017350500', 2011, 436.000, 58.20);
INSERT INTO facts VALUES (37, '25017350600', 2011, 601.000, 57.00);
INSERT INTO facts VALUES (37, '25017350700', 2011, 1534.000, 53.50);
INSERT INTO facts VALUES (37, '25017350800', 2011, 415.000, 47.70);
INSERT INTO facts VALUES (37, '25017350900', 2011, 932.000, 58.40);
INSERT INTO facts VALUES (37, '25017351000', 2011, 1718.000, 57.40);
INSERT INTO facts VALUES (37, '25017351100', 2011, 1485.000, 55.30);
INSERT INTO facts VALUES (37, '25017351203', 2011, 1017.000, 54.20);
INSERT INTO facts VALUES (37, '25017351204', 2011, 900.000, 49.40);
INSERT INTO facts VALUES (37, '25017351300', 2011, 1108.000, 55.00);
INSERT INTO facts VALUES (37, '25017351403', 2011, 606.000, 38.30);
INSERT INTO facts VALUES (37, '25017351404', 2011, 530.000, 34.20);
INSERT INTO facts VALUES (37, '25017351500', 2011, 474.000, 42.90);
INSERT INTO facts VALUES (37, '25017352101', 2011, 330.000, 34.10);
INSERT INTO facts VALUES (37, '25017352102', 2011, 420.000, 34.10);
INSERT INTO facts VALUES (37, '25017352200', 2011, 526.000, 49.00);
INSERT INTO facts VALUES (37, '25017352300', 2011, 884.000, 49.80);
INSERT INTO facts VALUES (37, '25017352400', 2011, 183.000, 23.10);
INSERT INTO facts VALUES (37, '25017352500', 2011, 498.000, 41.30);
INSERT INTO facts VALUES (37, '25017352600', 2011, 474.000, 46.60);
INSERT INTO facts VALUES (37, '25017352700', 2011, 466.000, 47.70);
INSERT INTO facts VALUES (37, '25017352800', 2011, 426.000, 47.40);
INSERT INTO facts VALUES (37, '25017352900', 2011, 529.000, 39.70);
INSERT INTO facts VALUES (37, '25017353000', 2011, 855.000, 44.90);
INSERT INTO facts VALUES (37, '25017353101', 2011, 515.000, 53.50);
INSERT INTO facts VALUES (37, '25017353102', 2011, 159.000, 50.80);
INSERT INTO facts VALUES (37, '25017353200', 2011, 649.000, 40.30);
INSERT INTO facts VALUES (37, '25017353300', 2011, 708.000, 43.70);
INSERT INTO facts VALUES (37, '25017353400', 2011, 364.000, 29.50);
INSERT INTO facts VALUES (37, '25017353500', 2011, 528.000, 41.50);
INSERT INTO facts VALUES (37, '25017353600', 2011, 706.000, 47.50);
INSERT INTO facts VALUES (37, '25017353700', 2011, 994.000, 54.10);
INSERT INTO facts VALUES (37, '25017353800', 2011, 1305.000, 47.70);
INSERT INTO facts VALUES (37, '25017353900', 2011, 709.000, 48.80);
INSERT INTO facts VALUES (37, '25017354000', 2011, 994.000, 50.70);
INSERT INTO facts VALUES (37, '25017354100', 2011, 606.000, 39.80);
INSERT INTO facts VALUES (37, '25017354200', 2011, 334.000, 25.90);
INSERT INTO facts VALUES (37, '25017354300', 2011, 590.000, 38.00);
INSERT INTO facts VALUES (37, '25017354400', 2011, 281.000, 37.00);
INSERT INTO facts VALUES (37, '25017354500', 2011, 531.000, 43.60);
INSERT INTO facts VALUES (37, '25017354600', 2011, 693.000, 33.30);
INSERT INTO facts VALUES (37, '25017354700', 2011, 453.000, 39.60);
INSERT INTO facts VALUES (37, '25017354800', 2011, 363.000, 39.80);
INSERT INTO facts VALUES (37, '25017354900', 2011, 536.000, 21.00);
INSERT INTO facts VALUES (37, '25017355000', 2011, 515.000, 38.50);
INSERT INTO facts VALUES (37, '25017356100', 2011, 637.000, 46.20);
INSERT INTO facts VALUES (37, '25017356300', 2011, 1002.000, 43.20);
INSERT INTO facts VALUES (37, '25017356400', 2011, 434.000, 15.10);
INSERT INTO facts VALUES (37, '25017356500', 2011, 637.000, 22.40);
INSERT INTO facts VALUES (37, '25017356601', 2011, 482.000, 24.90);
INSERT INTO facts VALUES (37, '25017356602', 2011, 366.000, 21.60);
INSERT INTO facts VALUES (37, '25017356701', 2011, 1448.000, 49.40);
INSERT INTO facts VALUES (37, '25017356702', 2011, 956.000, 32.00);
INSERT INTO facts VALUES (37, '25017357100', 2011, 324.000, 19.80);
INSERT INTO facts VALUES (37, '25017357200', 2011, 165.000, 14.80);
INSERT INTO facts VALUES (37, '25017357300', 2011, 503.000, 40.00);
INSERT INTO facts VALUES (37, '25017357400', 2011, 255.000, 28.20);
INSERT INTO facts VALUES (37, '25017357500', 2011, 312.000, 36.50);
INSERT INTO facts VALUES (37, '25017357600', 2011, 436.000, 42.50);
INSERT INTO facts VALUES (37, '25017357700', 2011, 627.000, 40.50);
INSERT INTO facts VALUES (37, '25017357800', 2011, 196.000, 14.90);
INSERT INTO facts VALUES (37, '25017358100', 2011, 199.000, 11.00);
INSERT INTO facts VALUES (37, '25017358300', 2011, 632.000, 29.10);
INSERT INTO facts VALUES (37, '25017358400', 2011, 267.000, 14.50);
INSERT INTO facts VALUES (37, '25017358500', 2011, 170.000, 9.90);
INSERT INTO facts VALUES (37, '25017358600', 2011, 301.000, 13.80);
INSERT INTO facts VALUES (37, '25017358700', 2011, 117.000, 6.50);
INSERT INTO facts VALUES (37, '25017359100', 2011, 669.000, 27.10);
INSERT INTO facts VALUES (37, '25017359300', 2011, 496.000, 18.60);
INSERT INTO facts VALUES (37, '25017360100', 2011, 257.000, 70.40);
INSERT INTO facts VALUES (37, '25017360200', 2011, 288.000, 14.10);
INSERT INTO facts VALUES (37, '25017361100', 2011, 469.000, 20.00);
INSERT INTO facts VALUES (37, '25017361200', 2011, 462.000, 24.90);
INSERT INTO facts VALUES (37, '25017361300', 2011, 450.000, 19.70);
INSERT INTO facts VALUES (37, '25017362100', 2011, 109.000, 6.40);
INSERT INTO facts VALUES (37, '25017363102', 2011, 832.000, 33.30);
INSERT INTO facts VALUES (37, '25017363103', 2011, 121.000, 10.50);
INSERT INTO facts VALUES (37, '25017363104', 2011, 237.000, 10.90);
INSERT INTO facts VALUES (37, '25017363201', 2011, 155.000, 13.50);
INSERT INTO facts VALUES (37, '25017363202', 2011, 154.000, 12.60);
INSERT INTO facts VALUES (37, '25017364101', 2011, 568.000, 25.30);
INSERT INTO facts VALUES (37, '25017364102', 2011, 514.000, 25.80);
INSERT INTO facts VALUES (37, '25017365100', 2011, 82.000, 3.40);
INSERT INTO facts VALUES (37, '25017365201', 2011, 120.000, 6.50);
INSERT INTO facts VALUES (37, '25017365202', 2011, 195.000, 13.20);
INSERT INTO facts VALUES (37, '25017366100', 2011, 305.000, 17.00);
INSERT INTO facts VALUES (37, '25017366201', 2011, 41.000, 3.40);
INSERT INTO facts VALUES (37, '25017366202', 2011, 133.000, 7.40);
INSERT INTO facts VALUES (37, '25017367100', 2011, 168.000, 12.00);
INSERT INTO facts VALUES (37, '25017367200', 2011, 337.000, 14.20);
INSERT INTO facts VALUES (37, '25017368101', 2011, 917.000, 34.70);
INSERT INTO facts VALUES (37, '25017368102', 2011, 135.000, 9.70);
INSERT INTO facts VALUES (37, '25017368200', 2011, 405.000, 22.90);
INSERT INTO facts VALUES (37, '25017368300', 2011, 1068.000, 43.90);
INSERT INTO facts VALUES (37, '25017368400', 2011, 898.000, 38.70);
INSERT INTO facts VALUES (37, '25017368500', 2011, 978.000, 54.80);
INSERT INTO facts VALUES (37, '25017368600', 2011, 1127.000, 48.40);
INSERT INTO facts VALUES (37, '25017368700', 2011, 435.000, 43.80);
INSERT INTO facts VALUES (37, '25017368800', 2011, 660.000, 34.80);
INSERT INTO facts VALUES (37, '25017368901', 2011, 277.000, 13.40);
INSERT INTO facts VALUES (37, '25017368902', 2011, 693.000, 45.30);
INSERT INTO facts VALUES (37, '25017369000', 2011, 44.000, 7.80);
INSERT INTO facts VALUES (37, '25017369100', 2011, 279.000, 14.10);
INSERT INTO facts VALUES (37, '25017370101', 2011, 967.000, 34.00);
INSERT INTO facts VALUES (37, '25017370102', 2011, 1360.000, 41.50);
INSERT INTO facts VALUES (37, '25017370201', 2011, 625.000, 35.80);
INSERT INTO facts VALUES (37, '25017370202', 2011, 594.000, 33.40);
INSERT INTO facts VALUES (37, '25017370300', 2011, 1331.000, 48.60);
INSERT INTO facts VALUES (37, '25017370400', 2011, 1136.000, 48.80);
INSERT INTO facts VALUES (37, '25017373100', 2011, 878.000, 42.10);
INSERT INTO facts VALUES (37, '25017373200', 2011, 932.000, 48.10);
INSERT INTO facts VALUES (37, '25017373300', 2011, 423.000, 35.40);
INSERT INTO facts VALUES (37, '25017373400', 2011, 528.000, 39.00);
INSERT INTO facts VALUES (37, '25017373500', 2011, 222.000, 11.40);
INSERT INTO facts VALUES (37, '25017373600', 2011, 171.000, 17.30);
INSERT INTO facts VALUES (37, '25017373700', 2011, 117.000, 8.60);
INSERT INTO facts VALUES (37, '25017373800', 2011, 622.000, 25.90);
INSERT INTO facts VALUES (37, '25017373900', 2011, 299.000, 12.00);
INSERT INTO facts VALUES (37, '25017374000', 2011, 224.000, 13.00);
INSERT INTO facts VALUES (37, '25017374100', 2011, 598.000, 31.20);
INSERT INTO facts VALUES (37, '25017374200', 2011, 292.000, 18.90);
INSERT INTO facts VALUES (37, '25017374300', 2011, 147.000, 11.30);
INSERT INTO facts VALUES (37, '25017374400', 2011, 489.000, 22.70);
INSERT INTO facts VALUES (37, '25017374500', 2011, 471.000, 28.50);
INSERT INTO facts VALUES (37, '25017374600', 2011, 457.000, 24.30);
INSERT INTO facts VALUES (37, '25017374700', 2011, 549.000, 30.70);
INSERT INTO facts VALUES (37, '25017374800', 2011, 404.000, 27.60);
INSERT INTO facts VALUES (37, '25017382100', 2011, 149.000, 8.30);
INSERT INTO facts VALUES (37, '25017382200', 2011, 381.000, 19.40);
INSERT INTO facts VALUES (37, '25017382300', 2011, 389.000, 18.50);
INSERT INTO facts VALUES (37, '25017382400', 2011, 513.000, 28.20);
INSERT INTO facts VALUES (37, '25017382500', 2011, 615.000, 33.50);
INSERT INTO facts VALUES (37, '25017382601', 2011, 729.000, 33.40);
INSERT INTO facts VALUES (37, '25017382602', 2011, 312.000, 18.40);
INSERT INTO facts VALUES (37, '25017383101', 2011, 323.000, 26.10);
INSERT INTO facts VALUES (37, '25017383102', 2011, 348.000, 20.00);
INSERT INTO facts VALUES (37, '25017383200', 2011, 574.000, 28.00);
INSERT INTO facts VALUES (37, '25017383300', 2011, 501.000, 38.60);
INSERT INTO facts VALUES (37, '25017383400', 2011, 664.000, 30.60);
INSERT INTO facts VALUES (37, '25017383501', 2011, 893.000, 44.90);
INSERT INTO facts VALUES (37, '25017383502', 2011, 295.000, 28.80);
INSERT INTO facts VALUES (37, '25017383600', 2011, 573.000, 23.90);
INSERT INTO facts VALUES (37, '25017383700', 2011, 351.000, 17.10);
INSERT INTO facts VALUES (37, '25017383800', 2011, 270.000, 12.50);
INSERT INTO facts VALUES (37, '25017383901', 2011, 342.000, 11.50);
INSERT INTO facts VALUES (37, '25017383902', 2011, 93.000, 4.90);
INSERT INTO facts VALUES (37, '25017384001', 2011, 52.000, 9.40);
INSERT INTO facts VALUES (37, '25017384002', 2011, 859.000, 32.80);
INSERT INTO facts VALUES (37, '25017385100', 2011, 401.000, 17.10);
INSERT INTO facts VALUES (37, '25017385201', 2011, 256.000, 24.20);
INSERT INTO facts VALUES (37, '25017385202', 2011, 263.000, 8.80);
INSERT INTO facts VALUES (37, '25017386100', 2011, 93.000, 6.50);
INSERT INTO facts VALUES (37, '25017387100', 2011, 169.000, 10.90);
INSERT INTO facts VALUES (37, '25017387201', 2011, 311.000, 15.00);
INSERT INTO facts VALUES (37, '25017387202', 2011, 92.000, 7.00);
INSERT INTO facts VALUES (37, '25017388100', 2011, 343.000, 17.60);
INSERT INTO facts VALUES (37, '25017388200', 2011, 540.000, 23.90);
INSERT INTO facts VALUES (37, '25017388300', 2011, 581.000, 34.80);
INSERT INTO facts VALUES (37, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25019950100', 2011, 251.000, 34.60);
INSERT INTO facts VALUES (37, '25019950200', 2011, 614.000, 32.40);
INSERT INTO facts VALUES (37, '25019950307', 2011, 37.000, 22.60);
INSERT INTO facts VALUES (37, '25019950400', 2011, 296.000, 32.10);
INSERT INTO facts VALUES (37, '25019950500', 2011, 131.000, 25.10);
INSERT INTO facts VALUES (37, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25021400100', 2011, 998.000, 43.10);
INSERT INTO facts VALUES (37, '25021400200', 2011, 1247.000, 43.90);
INSERT INTO facts VALUES (37, '25021400300', 2011, 681.000, 42.50);
INSERT INTO facts VALUES (37, '25021400400', 2011, 1331.000, 48.60);
INSERT INTO facts VALUES (37, '25021400500', 2011, 1223.000, 51.20);
INSERT INTO facts VALUES (37, '25021400600', 2011, 568.000, 26.80);
INSERT INTO facts VALUES (37, '25021400700', 2011, 420.000, 30.00);
INSERT INTO facts VALUES (37, '25021400800', 2011, 1094.000, 43.30);
INSERT INTO facts VALUES (37, '25021400900', 2011, 689.000, 35.60);
INSERT INTO facts VALUES (37, '25021401000', 2011, 384.000, 30.20);
INSERT INTO facts VALUES (37, '25021401100', 2011, 292.000, 18.90);
INSERT INTO facts VALUES (37, '25021401200', 2011, 472.000, 19.60);
INSERT INTO facts VALUES (37, '25021402101', 2011, 286.000, 19.00);
INSERT INTO facts VALUES (37, '25021402102', 2011, 416.000, 25.30);
INSERT INTO facts VALUES (37, '25021402200', 2011, 119.000, 14.30);
INSERT INTO facts VALUES (37, '25021402300', 2011, 65.000, 4.00);
INSERT INTO facts VALUES (37, '25021402400', 2011, 645.000, 25.70);
INSERT INTO facts VALUES (37, '25021402500', 2011, 556.000, 35.80);
INSERT INTO facts VALUES (37, '25021403100', 2011, 70.000, 3.00);
INSERT INTO facts VALUES (37, '25021403300', 2011, 110.000, 7.90);
INSERT INTO facts VALUES (37, '25021403400', 2011, 454.000, 18.80);
INSERT INTO facts VALUES (37, '25021403500', 2011, 454.000, 21.50);
INSERT INTO facts VALUES (37, '25021404100', 2011, 187.000, 13.40);
INSERT INTO facts VALUES (37, '25021404201', 2011, 55.000, 4.60);
INSERT INTO facts VALUES (37, '25021404202', 2011, 297.000, 23.00);
INSERT INTO facts VALUES (37, '25021404301', 2011, 51.000, 2.80);
INSERT INTO facts VALUES (37, '25021404302', 2011, 243.000, 18.10);
INSERT INTO facts VALUES (37, '25021404400', 2011, 451.000, 27.00);
INSERT INTO facts VALUES (37, '25021405100', 2011, 85.000, 4.50);
INSERT INTO facts VALUES (37, '25021406101', 2011, 282.000, 14.70);
INSERT INTO facts VALUES (37, '25021406102', 2011, 172.000, 7.80);
INSERT INTO facts VALUES (37, '25021407100', 2011, 558.000, 18.40);
INSERT INTO facts VALUES (37, '25021408101', 2011, 215.000, 8.20);
INSERT INTO facts VALUES (37, '25021408102', 2011, 443.000, 24.60);
INSERT INTO facts VALUES (37, '25021409101', 2011, 80.000, 5.80);
INSERT INTO facts VALUES (37, '25021409102', 2011, 131.000, 7.90);
INSERT INTO facts VALUES (37, '25021410100', 2011, 660.000, 27.60);
INSERT INTO facts VALUES (37, '25021410300', 2011, 251.000, 15.40);
INSERT INTO facts VALUES (37, '25021410400', 2011, 821.000, 33.10);
INSERT INTO facts VALUES (37, '25021411100', 2011, 500.000, 16.80);
INSERT INTO facts VALUES (37, '25021411200', 2011, 412.000, 17.00);
INSERT INTO facts VALUES (37, '25021411301', 2011, 254.000, 12.70);
INSERT INTO facts VALUES (37, '25021411302', 2011, 168.000, 12.60);
INSERT INTO facts VALUES (37, '25021412100', 2011, 332.000, 14.80);
INSERT INTO facts VALUES (37, '25021412200', 2011, 194.000, 13.80);
INSERT INTO facts VALUES (37, '25021412300', 2011, 109.000, 6.80);
INSERT INTO facts VALUES (37, '25021413100', 2011, 544.000, 23.20);
INSERT INTO facts VALUES (37, '25021413200', 2011, 817.000, 30.30);
INSERT INTO facts VALUES (37, '25021413300', 2011, 404.000, 21.20);
INSERT INTO facts VALUES (37, '25021413401', 2011, 696.000, 46.20);
INSERT INTO facts VALUES (37, '25021413402', 2011, 613.000, 35.00);
INSERT INTO facts VALUES (37, '25021413500', 2011, 713.000, 41.50);
INSERT INTO facts VALUES (37, '25021414100', 2011, 253.000, 12.40);
INSERT INTO facts VALUES (37, '25021414200', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (37, '25021414300', 2011, 374.000, 20.60);
INSERT INTO facts VALUES (37, '25021415101', 2011, 225.000, 13.50);
INSERT INTO facts VALUES (37, '25021415102', 2011, 880.000, 27.30);
INSERT INTO facts VALUES (37, '25021415200', 2011, 479.000, 21.70);
INSERT INTO facts VALUES (37, '25021415300', 2011, 75.000, 5.90);
INSERT INTO facts VALUES (37, '25021416101', 2011, 325.000, 15.40);
INSERT INTO facts VALUES (37, '25021416102', 2011, 147.000, 15.20);
INSERT INTO facts VALUES (37, '25021416200', 2011, 190.000, 8.30);
INSERT INTO facts VALUES (37, '25021416300', 2011, 221.000, 12.60);
INSERT INTO facts VALUES (37, '25021416400', 2011, 168.000, 7.80);
INSERT INTO facts VALUES (37, '25021417100', 2011, 454.000, 27.60);
INSERT INTO facts VALUES (37, '25021417200', 2011, 865.000, 26.80);
INSERT INTO facts VALUES (37, '25021417300', 2011, 620.000, 37.10);
INSERT INTO facts VALUES (37, '25021417400', 2011, 140.000, 13.20);
INSERT INTO facts VALUES (37, '25021417501', 2011, 562.000, 28.20);
INSERT INTO facts VALUES (37, '25021417502', 2011, 682.000, 35.80);
INSERT INTO facts VALUES (37, '25021417601', 2011, 679.000, 33.80);
INSERT INTO facts VALUES (37, '25021417602', 2011, 884.000, 38.30);
INSERT INTO facts VALUES (37, '25021417701', 2011, 1550.000, 55.70);
INSERT INTO facts VALUES (37, '25021417702', 2011, 225.000, 21.30);
INSERT INTO facts VALUES (37, '25021417801', 2011, 491.000, 21.90);
INSERT INTO facts VALUES (37, '25021417802', 2011, 464.000, 36.20);
INSERT INTO facts VALUES (37, '25021417901', 2011, 1618.000, 51.60);
INSERT INTO facts VALUES (37, '25021417902', 2011, 558.000, 38.50);
INSERT INTO facts VALUES (37, '25021418002', 2011, 1195.000, 37.40);
INSERT INTO facts VALUES (37, '25021418003', 2011, 575.000, 45.80);
INSERT INTO facts VALUES (37, '25021418004', 2011, 823.000, 44.10);
INSERT INTO facts VALUES (37, '25021418101', 2011, 933.000, 40.00);
INSERT INTO facts VALUES (37, '25021418102', 2011, 676.000, 42.90);
INSERT INTO facts VALUES (37, '25021418200', 2011, 845.000, 31.60);
INSERT INTO facts VALUES (37, '25021419100', 2011, 467.000, 21.70);
INSERT INTO facts VALUES (37, '25021419200', 2011, 398.000, 21.50);
INSERT INTO facts VALUES (37, '25021419300', 2011, 376.000, 25.00);
INSERT INTO facts VALUES (37, '25021419400', 2011, 308.000, 24.60);
INSERT INTO facts VALUES (37, '25021419500', 2011, 107.000, 10.10);
INSERT INTO facts VALUES (37, '25021419600', 2011, 539.000, 19.50);
INSERT INTO facts VALUES (37, '25021419700', 2011, 256.000, 18.10);
INSERT INTO facts VALUES (37, '25021419800', 2011, 508.000, 29.40);
INSERT INTO facts VALUES (37, '25021420100', 2011, 253.000, 9.20);
INSERT INTO facts VALUES (37, '25021420201', 2011, 185.000, 15.60);
INSERT INTO facts VALUES (37, '25021420202', 2011, 327.000, 14.00);
INSERT INTO facts VALUES (37, '25021420301', 2011, 290.000, 11.70);
INSERT INTO facts VALUES (37, '25021420302', 2011, 303.000, 10.80);
INSERT INTO facts VALUES (37, '25021421100', 2011, 455.000, 22.50);
INSERT INTO facts VALUES (37, '25021421200', 2011, 310.000, 14.90);
INSERT INTO facts VALUES (37, '25021422100', 2011, 277.000, 14.40);
INSERT INTO facts VALUES (37, '25021422200', 2011, 835.000, 28.50);
INSERT INTO facts VALUES (37, '25021422301', 2011, 94.000, 8.60);
INSERT INTO facts VALUES (37, '25021422302', 2011, 972.000, 32.10);
INSERT INTO facts VALUES (37, '25021422400', 2011, 1365.000, 40.70);
INSERT INTO facts VALUES (37, '25021422501', 2011, 696.000, 33.90);
INSERT INTO facts VALUES (37, '25021422502', 2011, 875.000, 38.80);
INSERT INTO facts VALUES (37, '25021422600', 2011, 249.000, 10.00);
INSERT INTO facts VALUES (37, '25021422700', 2011, 263.000, 17.20);
INSERT INTO facts VALUES (37, '25021422800', 2011, 353.000, 19.90);
INSERT INTO facts VALUES (37, '25021423100', 2011, 423.000, 15.50);
INSERT INTO facts VALUES (37, '25021440100', 2011, 741.000, 22.40);
INSERT INTO facts VALUES (37, '25021441202', 2011, 31.000, 3.60);
INSERT INTO facts VALUES (37, '25021441203', 2011, 252.000, 18.50);
INSERT INTO facts VALUES (37, '25021441204', 2011, 238.000, 16.00);
INSERT INTO facts VALUES (37, '25021442101', 2011, 345.000, 19.60);
INSERT INTO facts VALUES (37, '25021442102', 2011, 283.000, 11.00);
INSERT INTO facts VALUES (37, '25021442103', 2011, 56.000, 2.60);
INSERT INTO facts VALUES (37, '25021442201', 2011, 249.000, 17.80);
INSERT INTO facts VALUES (37, '25021442202', 2011, 1111.000, 35.60);
INSERT INTO facts VALUES (37, '25021443101', 2011, 526.000, 18.00);
INSERT INTO facts VALUES (37, '25021443102', 2011, 469.000, 14.50);
INSERT INTO facts VALUES (37, '25021456101', 2011, 152.000, 12.30);
INSERT INTO facts VALUES (37, '25021456102', 2011, 558.000, 28.60);
INSERT INTO facts VALUES (37, '25021456200', 2011, 109.000, 9.70);
INSERT INTO facts VALUES (37, '25021456301', 2011, 264.000, 37.40);
INSERT INTO facts VALUES (37, '25021456302', 2011, 564.000, 23.70);
INSERT INTO facts VALUES (37, '25021456401', 2011, 181.000, 17.50);
INSERT INTO facts VALUES (37, '25021456402', 2011, 120.000, 6.40);
INSERT INTO facts VALUES (37, '25021457100', 2011, 333.000, 19.50);
INSERT INTO facts VALUES (37, '25021457200', 2011, 395.000, 18.60);
INSERT INTO facts VALUES (37, '25023500101', 2011, 334.000, 21.40);
INSERT INTO facts VALUES (37, '25023500103', 2011, 427.000, 35.80);
INSERT INTO facts VALUES (37, '25023500104', 2011, 525.000, 28.00);
INSERT INTO facts VALUES (37, '25023501101', 2011, 251.000, 20.20);
INSERT INTO facts VALUES (37, '25023501102', 2011, 710.000, 22.90);
INSERT INTO facts VALUES (37, '25023501201', 2011, 77.000, 6.10);
INSERT INTO facts VALUES (37, '25023501202', 2011, 603.000, 21.10);
INSERT INTO facts VALUES (37, '25023502101', 2011, 763.000, 33.70);
INSERT INTO facts VALUES (37, '25023502102', 2011, 466.000, 22.40);
INSERT INTO facts VALUES (37, '25023502200', 2011, 408.000, 17.30);
INSERT INTO facts VALUES (37, '25023503101', 2011, 159.000, 6.80);
INSERT INTO facts VALUES (37, '25023503102', 2011, 406.000, 17.10);
INSERT INTO facts VALUES (37, '25023504101', 2011, 207.000, 11.30);
INSERT INTO facts VALUES (37, '25023504102', 2011, 91.000, 5.30);
INSERT INTO facts VALUES (37, '25023505101', 2011, 369.000, 15.00);
INSERT INTO facts VALUES (37, '25023505102', 2011, 177.000, 10.10);
INSERT INTO facts VALUES (37, '25023505200', 2011, 536.000, 20.30);
INSERT INTO facts VALUES (37, '25023506101', 2011, 150.000, 6.40);
INSERT INTO facts VALUES (37, '25023506102', 2011, 464.000, 21.30);
INSERT INTO facts VALUES (37, '25023506202', 2011, 190.000, 20.40);
INSERT INTO facts VALUES (37, '25023506203', 2011, 464.000, 22.70);
INSERT INTO facts VALUES (37, '25023506204', 2011, 318.000, 15.80);
INSERT INTO facts VALUES (37, '25023507101', 2011, 159.000, 8.50);
INSERT INTO facts VALUES (37, '25023507103', 2011, 208.000, 13.40);
INSERT INTO facts VALUES (37, '25023507104', 2011, 227.000, 11.80);
INSERT INTO facts VALUES (37, '25023508101', 2011, 431.000, 18.10);
INSERT INTO facts VALUES (37, '25023508102', 2011, 237.000, 12.70);
INSERT INTO facts VALUES (37, '25023508200', 2011, 183.000, 9.00);
INSERT INTO facts VALUES (37, '25023509101', 2011, 374.000, 15.90);
INSERT INTO facts VALUES (37, '25023509102', 2011, 424.000, 18.40);
INSERT INTO facts VALUES (37, '25023510100', 2011, 103.000, 6.20);
INSERT INTO facts VALUES (37, '25023510200', 2011, 277.000, 13.20);
INSERT INTO facts VALUES (37, '25023510300', 2011, 286.000, 20.90);
INSERT INTO facts VALUES (37, '25023510400', 2011, 175.000, 15.70);
INSERT INTO facts VALUES (37, '25023510501', 2011, 117.000, 9.90);
INSERT INTO facts VALUES (37, '25023510502', 2011, 749.000, 27.80);
INSERT INTO facts VALUES (37, '25023510503', 2011, 408.000, 24.30);
INSERT INTO facts VALUES (37, '25023510600', 2011, 67.000, 6.80);
INSERT INTO facts VALUES (37, '25023510700', 2011, 357.000, 17.50);
INSERT INTO facts VALUES (37, '25023510800', 2011, 360.000, 17.70);
INSERT INTO facts VALUES (37, '25023510900', 2011, 301.000, 29.50);
INSERT INTO facts VALUES (37, '25023511000', 2011, 147.000, 14.70);
INSERT INTO facts VALUES (37, '25023511100', 2011, 97.000, 5.40);
INSERT INTO facts VALUES (37, '25023511200', 2011, 458.000, 25.40);
INSERT INTO facts VALUES (37, '25023511301', 2011, 272.000, 16.00);
INSERT INTO facts VALUES (37, '25023511302', 2011, 100.000, 8.40);
INSERT INTO facts VALUES (37, '25023511400', 2011, 230.000, 19.10);
INSERT INTO facts VALUES (37, '25023511500', 2011, 194.000, 14.30);
INSERT INTO facts VALUES (37, '25023511600', 2011, 679.000, 24.80);
INSERT INTO facts VALUES (37, '25023511701', 2011, 91.000, 5.60);
INSERT INTO facts VALUES (37, '25023511702', 2011, 214.000, 21.80);
INSERT INTO facts VALUES (37, '25023520100', 2011, 610.000, 25.90);
INSERT INTO facts VALUES (37, '25023520201', 2011, 418.000, 27.60);
INSERT INTO facts VALUES (37, '25023520202', 2011, 561.000, 25.40);
INSERT INTO facts VALUES (37, '25023521101', 2011, 249.000, 15.80);
INSERT INTO facts VALUES (37, '25023521102', 2011, 406.000, 32.70);
INSERT INTO facts VALUES (37, '25023521201', 2011, 484.000, 43.90);
INSERT INTO facts VALUES (37, '25023521202', 2011, 242.000, 17.50);
INSERT INTO facts VALUES (37, '25023522101', 2011, 134.000, 8.60);
INSERT INTO facts VALUES (37, '25023522102', 2011, 245.000, 12.80);
INSERT INTO facts VALUES (37, '25023523100', 2011, 271.000, 25.30);
INSERT INTO facts VALUES (37, '25023523201', 2011, 169.000, 17.70);
INSERT INTO facts VALUES (37, '25023523202', 2011, 305.000, 11.20);
INSERT INTO facts VALUES (37, '25023524101', 2011, 120.000, 11.60);
INSERT INTO facts VALUES (37, '25023524102', 2011, 238.000, 15.50);
INSERT INTO facts VALUES (37, '25023525101', 2011, 627.000, 25.90);
INSERT INTO facts VALUES (37, '25023525104', 2011, 215.000, 10.40);
INSERT INTO facts VALUES (37, '25023525203', 2011, 670.000, 30.00);
INSERT INTO facts VALUES (37, '25023525204', 2011, 61.000, 5.80);
INSERT INTO facts VALUES (37, '25023525300', 2011, 3.000, 50.00);
INSERT INTO facts VALUES (37, '25023526100', 2011, 227.000, 7.90);
INSERT INTO facts VALUES (37, '25023530100', 2011, 266.000, 17.50);
INSERT INTO facts VALUES (37, '25023530200', 2011, 754.000, 48.70);
INSERT INTO facts VALUES (37, '25023530300', 2011, 909.000, 50.30);
INSERT INTO facts VALUES (37, '25023530400', 2011, 120.000, 5.60);
INSERT INTO facts VALUES (37, '25023530500', 2011, 936.000, 39.90);
INSERT INTO facts VALUES (37, '25023530600', 2011, 104.000, 6.10);
INSERT INTO facts VALUES (37, '25023530700', 2011, 335.000, 17.40);
INSERT INTO facts VALUES (37, '25023530801', 2011, 125.000, 6.30);
INSERT INTO facts VALUES (37, '25023530802', 2011, 304.000, 16.20);
INSERT INTO facts VALUES (37, '25023530901', 2011, 198.000, 7.10);
INSERT INTO facts VALUES (37, '25023530902', 2011, 104.000, 6.50);
INSERT INTO facts VALUES (37, '25023540101', 2011, 246.000, 17.10);
INSERT INTO facts VALUES (37, '25023540102', 2011, 122.000, 13.20);
INSERT INTO facts VALUES (37, '25023540103', 2011, 38.000, 2.80);
INSERT INTO facts VALUES (37, '25023541100', 2011, 121.000, 6.70);
INSERT INTO facts VALUES (37, '25023542101', 2011, 170.000, 7.20);
INSERT INTO facts VALUES (37, '25023542102', 2011, 111.000, 12.10);
INSERT INTO facts VALUES (37, '25023542200', 2011, 181.000, 7.50);
INSERT INTO facts VALUES (37, '25023542300', 2011, 1250.000, 45.10);
INSERT INTO facts VALUES (37, '25023543100', 2011, 97.000, 9.60);
INSERT INTO facts VALUES (37, '25023544100', 2011, 120.000, 6.30);
INSERT INTO facts VALUES (37, '25023544200', 2011, 224.000, 9.30);
INSERT INTO facts VALUES (37, '25023545100', 2011, 283.000, 11.00);
INSERT INTO facts VALUES (37, '25023545200', 2011, 301.000, 13.70);
INSERT INTO facts VALUES (37, '25023545300', 2011, 472.000, 23.00);
INSERT INTO facts VALUES (37, '25023545400', 2011, 625.000, 27.90);
INSERT INTO facts VALUES (37, '25023560100', 2011, 508.000, 20.30);
INSERT INTO facts VALUES (37, '25023561100', 2011, 303.000, 16.00);
INSERT INTO facts VALUES (37, '25023561200', 2011, 94.000, 44.30);
INSERT INTO facts VALUES (37, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025000100', 2011, 821.000, 50.80);
INSERT INTO facts VALUES (37, '25025000201', 2011, 843.000, 54.70);
INSERT INTO facts VALUES (37, '25025000202', 2011, 661.000, 44.70);
INSERT INTO facts VALUES (37, '25025000301', 2011, 529.000, 45.60);
INSERT INTO facts VALUES (37, '25025000302', 2011, 522.000, 40.90);
INSERT INTO facts VALUES (37, '25025000401', 2011, 1781.000, 61.90);
INSERT INTO facts VALUES (37, '25025000402', 2011, 787.000, 53.90);
INSERT INTO facts VALUES (37, '25025000502', 2011, 1184.000, 63.20);
INSERT INTO facts VALUES (37, '25025000503', 2011, 805.000, 60.00);
INSERT INTO facts VALUES (37, '25025000504', 2011, 1677.000, 63.60);
INSERT INTO facts VALUES (37, '25025000601', 2011, 719.000, 49.60);
INSERT INTO facts VALUES (37, '25025000602', 2011, 1046.000, 53.20);
INSERT INTO facts VALUES (37, '25025000701', 2011, 1405.000, 61.20);
INSERT INTO facts VALUES (37, '25025000703', 2011, 820.000, 58.80);
INSERT INTO facts VALUES (37, '25025000704', 2011, 1306.000, 55.60);
INSERT INTO facts VALUES (37, '25025000802', 2011, 1478.000, 49.10);
INSERT INTO facts VALUES (37, '25025000803', 2011, 414.000, 46.90);
INSERT INTO facts VALUES (37, '25025010103', 2011, 264.000, 53.90);
INSERT INTO facts VALUES (37, '25025010104', 2011, 1035.000, 54.00);
INSERT INTO facts VALUES (37, '25025010203', 2011, 2171.000, 62.00);
INSERT INTO facts VALUES (37, '25025010204', 2011, 709.000, 59.70);
INSERT INTO facts VALUES (37, '25025010300', 2011, 121.000, 30.60);
INSERT INTO facts VALUES (37, '25025010403', 2011, 1087.000, 53.70);
INSERT INTO facts VALUES (37, '25025010404', 2011, 1050.000, 58.00);
INSERT INTO facts VALUES (37, '25025010405', 2011, 461.000, 47.70);
INSERT INTO facts VALUES (37, '25025010408', 2011, 607.000, 64.40);
INSERT INTO facts VALUES (37, '25025010500', 2011, 906.000, 54.70);
INSERT INTO facts VALUES (37, '25025010600', 2011, 1102.000, 59.40);
INSERT INTO facts VALUES (37, '25025010701', 2011, 752.000, 53.90);
INSERT INTO facts VALUES (37, '25025010702', 2011, 648.000, 46.20);
INSERT INTO facts VALUES (37, '25025010801', 2011, 682.000, 41.30);
INSERT INTO facts VALUES (37, '25025010802', 2011, 890.000, 47.60);
INSERT INTO facts VALUES (37, '25025020101', 2011, 1189.000, 48.10);
INSERT INTO facts VALUES (37, '25025020200', 2011, 1472.000, 63.90);
INSERT INTO facts VALUES (37, '25025020301', 2011, 705.000, 56.40);
INSERT INTO facts VALUES (37, '25025020302', 2011, 376.000, 55.70);
INSERT INTO facts VALUES (37, '25025020303', 2011, 879.000, 53.90);
INSERT INTO facts VALUES (37, '25025030100', 2011, 966.000, 75.70);
INSERT INTO facts VALUES (37, '25025030200', 2011, 809.000, 77.50);
INSERT INTO facts VALUES (37, '25025030300', 2011, 1275.000, 51.70);
INSERT INTO facts VALUES (37, '25025030400', 2011, 1105.000, 73.00);
INSERT INTO facts VALUES (37, '25025030500', 2011, 817.000, 56.10);
INSERT INTO facts VALUES (37, '25025040100', 2011, 476.000, 40.10);
INSERT INTO facts VALUES (37, '25025040200', 2011, 215.000, 32.40);
INSERT INTO facts VALUES (37, '25025040300', 2011, 622.000, 32.80);
INSERT INTO facts VALUES (37, '25025040401', 2011, 592.000, 50.40);
INSERT INTO facts VALUES (37, '25025040600', 2011, 481.000, 38.90);
INSERT INTO facts VALUES (37, '25025040801', 2011, 673.000, 35.90);
INSERT INTO facts VALUES (37, '25025050101', 2011, 469.000, 27.40);
INSERT INTO facts VALUES (37, '25025050200', 2011, 429.000, 25.30);
INSERT INTO facts VALUES (37, '25025050300', 2011, 358.000, 36.80);
INSERT INTO facts VALUES (37, '25025050400', 2011, 348.000, 36.00);
INSERT INTO facts VALUES (37, '25025050500', 2011, 222.000, 33.70);
INSERT INTO facts VALUES (37, '25025050600', 2011, 182.000, 24.40);
INSERT INTO facts VALUES (37, '25025050700', 2011, 370.000, 25.40);
INSERT INTO facts VALUES (37, '25025050901', 2011, 352.000, 26.60);
INSERT INTO facts VALUES (37, '25025051000', 2011, 701.000, 42.00);
INSERT INTO facts VALUES (37, '25025051101', 2011, 642.000, 29.30);
INSERT INTO facts VALUES (37, '25025051200', 2011, 408.000, 39.90);
INSERT INTO facts VALUES (37, '25025060101', 2011, 824.000, 52.30);
INSERT INTO facts VALUES (37, '25025060200', 2011, 447.000, 48.20);
INSERT INTO facts VALUES (37, '25025060301', 2011, 757.000, 49.20);
INSERT INTO facts VALUES (37, '25025060400', 2011, 1199.000, 50.40);
INSERT INTO facts VALUES (37, '25025060501', 2011, 947.000, 51.70);
INSERT INTO facts VALUES (37, '25025060600', 2011, 731.000, 53.40);
INSERT INTO facts VALUES (37, '25025060700', 2011, 146.000, 23.70);
INSERT INTO facts VALUES (37, '25025060800', 2011, 985.000, 49.20);
INSERT INTO facts VALUES (37, '25025061000', 2011, 392.000, 31.60);
INSERT INTO facts VALUES (37, '25025061101', 2011, 255.000, 26.00);
INSERT INTO facts VALUES (37, '25025061200', 2011, 783.000, 44.70);
INSERT INTO facts VALUES (37, '25025070101', 2011, 993.000, 34.50);
INSERT INTO facts VALUES (37, '25025070200', 2011, 163.000, 10.60);
INSERT INTO facts VALUES (37, '25025070300', 2011, 882.000, 36.00);
INSERT INTO facts VALUES (37, '25025070402', 2011, 60.000, 9.00);
INSERT INTO facts VALUES (37, '25025070500', 2011, 739.000, 25.50);
INSERT INTO facts VALUES (37, '25025070600', 2011, 419.000, 34.60);
INSERT INTO facts VALUES (37, '25025070700', 2011, 358.000, 28.90);
INSERT INTO facts VALUES (37, '25025070800', 2011, 744.000, 36.40);
INSERT INTO facts VALUES (37, '25025070900', 2011, 440.000, 25.50);
INSERT INTO facts VALUES (37, '25025071101', 2011, 627.000, 30.00);
INSERT INTO facts VALUES (37, '25025071201', 2011, 246.000, 18.90);
INSERT INTO facts VALUES (37, '25025080100', 2011, 79.000, 11.60);
INSERT INTO facts VALUES (37, '25025080300', 2011, 19.000, 2.70);
INSERT INTO facts VALUES (37, '25025080401', 2011, 44.000, 3.60);
INSERT INTO facts VALUES (37, '25025080500', 2011, 85.000, 6.70);
INSERT INTO facts VALUES (37, '25025080601', 2011, 198.000, 22.40);
INSERT INTO facts VALUES (37, '25025080801', 2011, 62.000, 6.70);
INSERT INTO facts VALUES (37, '25025080900', 2011, 985.000, 58.40);
INSERT INTO facts VALUES (37, '25025081001', 2011, 939.000, 42.00);
INSERT INTO facts VALUES (37, '25025081100', 2011, 663.000, 39.40);
INSERT INTO facts VALUES (37, '25025081200', 2011, 83.000, 7.40);
INSERT INTO facts VALUES (37, '25025081300', 2011, 108.000, 5.40);
INSERT INTO facts VALUES (37, '25025081400', 2011, 206.000, 15.80);
INSERT INTO facts VALUES (37, '25025081500', 2011, 35.000, 4.20);
INSERT INTO facts VALUES (37, '25025081700', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (37, '25025081800', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (37, '25025081900', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (37, '25025082000', 2011, 19.000, 1.60);
INSERT INTO facts VALUES (37, '25025082100', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (37, '25025090100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (37, '25025090200', 2011, 19.000, 2.50);
INSERT INTO facts VALUES (37, '25025090300', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (37, '25025090400', 2011, 26.000, 2.30);
INSERT INTO facts VALUES (37, '25025090600', 2011, 21.000, 2.90);
INSERT INTO facts VALUES (37, '25025090700', 2011, 783.000, 42.70);
INSERT INTO facts VALUES (37, '25025090901', 2011, 615.000, 39.90);
INSERT INTO facts VALUES (37, '25025091001', 2011, 393.000, 31.80);
INSERT INTO facts VALUES (37, '25025091100', 2011, 526.000, 29.40);
INSERT INTO facts VALUES (37, '25025091200', 2011, 218.000, 18.80);
INSERT INTO facts VALUES (37, '25025091300', 2011, 47.000, 5.90);
INSERT INTO facts VALUES (37, '25025091400', 2011, 23.000, 2.60);
INSERT INTO facts VALUES (37, '25025091500', 2011, 104.000, 7.10);
INSERT INTO facts VALUES (37, '25025091600', 2011, 113.000, 10.80);
INSERT INTO facts VALUES (37, '25025091700', 2011, 42.000, 4.60);
INSERT INTO facts VALUES (37, '25025091800', 2011, 25.000, 2.40);
INSERT INTO facts VALUES (37, '25025091900', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (37, '25025092000', 2011, 63.000, 4.10);
INSERT INTO facts VALUES (37, '25025092101', 2011, 413.000, 18.30);
INSERT INTO facts VALUES (37, '25025092200', 2011, 105.000, 9.30);
INSERT INTO facts VALUES (37, '25025092300', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (37, '25025092400', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (37, '25025100100', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (37, '25025100200', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (37, '25025100300', 2011, 22.000, 2.00);
INSERT INTO facts VALUES (37, '25025100400', 2011, 83.000, 4.90);
INSERT INTO facts VALUES (37, '25025100500', 2011, 158.000, 7.30);
INSERT INTO facts VALUES (37, '25025100601', 2011, 396.000, 19.50);
INSERT INTO facts VALUES (37, '25025100603', 2011, 234.000, 31.00);
INSERT INTO facts VALUES (37, '25025100700', 2011, 728.000, 38.90);
INSERT INTO facts VALUES (37, '25025100800', 2011, 622.000, 24.60);
INSERT INTO facts VALUES (37, '25025100900', 2011, 201.000, 12.50);
INSERT INTO facts VALUES (37, '25025101001', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (37, '25025101002', 2011, 57.000, 2.90);
INSERT INTO facts VALUES (37, '25025101101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (37, '25025101102', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (37, '25025110103', 2011, 507.000, 23.20);
INSERT INTO facts VALUES (37, '25025110201', 2011, 104.000, 12.80);
INSERT INTO facts VALUES (37, '25025110301', 2011, 112.000, 12.50);
INSERT INTO facts VALUES (37, '25025110401', 2011, 188.000, 14.60);
INSERT INTO facts VALUES (37, '25025110403', 2011, 269.000, 16.10);
INSERT INTO facts VALUES (37, '25025110501', 2011, 302.000, 23.20);
INSERT INTO facts VALUES (37, '25025110502', 2011, 380.000, 24.10);
INSERT INTO facts VALUES (37, '25025110601', 2011, 255.000, 20.60);
INSERT INTO facts VALUES (37, '25025110607', 2011, 684.000, 32.70);
INSERT INTO facts VALUES (37, '25025120103', 2011, 177.000, 26.80);
INSERT INTO facts VALUES (37, '25025120104', 2011, 344.000, 34.40);
INSERT INTO facts VALUES (37, '25025120105', 2011, 71.000, 7.90);
INSERT INTO facts VALUES (37, '25025120201', 2011, 540.000, 32.50);
INSERT INTO facts VALUES (37, '25025120301', 2011, 398.000, 22.30);
INSERT INTO facts VALUES (37, '25025120400', 2011, 961.000, 35.50);
INSERT INTO facts VALUES (37, '25025120500', 2011, 190.000, 22.30);
INSERT INTO facts VALUES (37, '25025120600', 2011, 472.000, 44.80);
INSERT INTO facts VALUES (37, '25025120700', 2011, 301.000, 30.60);
INSERT INTO facts VALUES (37, '25025130100', 2011, 517.000, 19.40);
INSERT INTO facts VALUES (37, '25025130200', 2011, 435.000, 23.80);
INSERT INTO facts VALUES (37, '25025130300', 2011, 310.000, 17.70);
INSERT INTO facts VALUES (37, '25025130402', 2011, 542.000, 25.80);
INSERT INTO facts VALUES (37, '25025130404', 2011, 339.000, 26.90);
INSERT INTO facts VALUES (37, '25025130406', 2011, 417.000, 19.70);
INSERT INTO facts VALUES (37, '25025140102', 2011, 192.000, 12.40);
INSERT INTO facts VALUES (37, '25025140105', 2011, 97.000, 7.60);
INSERT INTO facts VALUES (37, '25025140106', 2011, 126.000, 15.90);
INSERT INTO facts VALUES (37, '25025140107', 2011, 152.000, 15.60);
INSERT INTO facts VALUES (37, '25025140201', 2011, 270.000, 31.40);
INSERT INTO facts VALUES (37, '25025140202', 2011, 282.000, 14.40);
INSERT INTO facts VALUES (37, '25025140300', 2011, 317.000, 13.50);
INSERT INTO facts VALUES (37, '25025140400', 2011, 77.000, 2.80);
INSERT INTO facts VALUES (37, '25025160101', 2011, 230.000, 11.40);
INSERT INTO facts VALUES (37, '25025160200', 2011, 126.000, 10.70);
INSERT INTO facts VALUES (37, '25025160300', 2011, 472.000, 39.40);
INSERT INTO facts VALUES (37, '25025160400', 2011, 175.000, 18.60);
INSERT INTO facts VALUES (37, '25025160501', 2011, 338.000, 18.10);
INSERT INTO facts VALUES (37, '25025160502', 2011, 288.000, 19.50);
INSERT INTO facts VALUES (37, '25025160601', 2011, 430.000, 29.30);
INSERT INTO facts VALUES (37, '25025160602', 2011, 473.000, 28.10);
INSERT INTO facts VALUES (37, '25025170100', 2011, 837.000, 29.30);
INSERT INTO facts VALUES (37, '25025170200', 2011, 671.000, 38.80);
INSERT INTO facts VALUES (37, '25025170300', 2011, 1126.000, 31.40);
INSERT INTO facts VALUES (37, '25025170400', 2011, 800.000, 36.50);
INSERT INTO facts VALUES (37, '25025170501', 2011, 572.000, 35.00);
INSERT INTO facts VALUES (37, '25025170502', 2011, 546.000, 38.80);
INSERT INTO facts VALUES (37, '25025170601', 2011, 553.000, 29.50);
INSERT INTO facts VALUES (37, '25025170701', 2011, 438.000, 45.50);
INSERT INTO facts VALUES (37, '25025170702', 2011, 599.000, 27.90);
INSERT INTO facts VALUES (37, '25025170800', 2011, 851.000, 41.10);
INSERT INTO facts VALUES (37, '25025180101', 2011, 1087.000, 46.30);
INSERT INTO facts VALUES (37, '25025180200', 2011, 635.000, 37.70);
INSERT INTO facts VALUES (37, '25025180301', 2011, 296.000, 25.10);
INSERT INTO facts VALUES (37, '25025180400', 2011, 280.000, 37.70);
INSERT INTO facts VALUES (37, '25025180500', 2011, 779.000, 42.50);
INSERT INTO facts VALUES (37, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025980300', 2011, 1.000, 50.00);
INSERT INTO facts VALUES (37, '25025980700', 2011, 1.000, 25.00);
INSERT INTO facts VALUES (37, '25025981000', 2011, 2.000, 40.00);
INSERT INTO facts VALUES (37, '25025981100', 2011, 5.000, 5.90);
INSERT INTO facts VALUES (37, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025981300', 2011, 54.000, 22.90);
INSERT INTO facts VALUES (37, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (37, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25025981800', 2011, 6.000, 13.00);
INSERT INTO facts VALUES (37, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (37, '25027700100', 2011, 209.000, 9.70);
INSERT INTO facts VALUES (37, '25027701100', 2011, 811.000, 26.20);
INSERT INTO facts VALUES (37, '25027702200', 2011, 234.000, 19.20);
INSERT INTO facts VALUES (37, '25027703100', 2011, 616.000, 35.00);
INSERT INTO facts VALUES (37, '25027703200', 2011, 322.000, 22.30);
INSERT INTO facts VALUES (37, '25027703300', 2011, 303.000, 20.90);
INSERT INTO facts VALUES (37, '25027704200', 2011, 110.000, 9.80);
INSERT INTO facts VALUES (37, '25027705100', 2011, 478.000, 16.60);
INSERT INTO facts VALUES (37, '25027706100', 2011, 141.000, 9.00);
INSERT INTO facts VALUES (37, '25027707100', 2011, 478.000, 29.50);
INSERT INTO facts VALUES (37, '25027707200', 2011, 597.000, 68.90);
INSERT INTO facts VALUES (37, '25027707300', 2011, 1104.000, 59.70);
INSERT INTO facts VALUES (37, '25027707400', 2011, 476.000, 25.20);
INSERT INTO facts VALUES (37, '25027707500', 2011, 673.000, 33.70);
INSERT INTO facts VALUES (37, '25027708100', 2011, 353.000, 13.00);
INSERT INTO facts VALUES (37, '25027709100', 2011, 257.000, 17.10);
INSERT INTO facts VALUES (37, '25027709201', 2011, 447.000, 16.40);
INSERT INTO facts VALUES (37, '25027709202', 2011, 712.000, 24.40);
INSERT INTO facts VALUES (37, '25027709400', 2011, 829.000, 42.80);
INSERT INTO facts VALUES (37, '25027709501', 2011, 72.000, 9.30);
INSERT INTO facts VALUES (37, '25027709502', 2011, 647.000, 27.30);
INSERT INTO facts VALUES (37, '25027709600', 2011, 452.000, 42.60);
INSERT INTO facts VALUES (37, '25027709701', 2011, 742.000, 31.30);
INSERT INTO facts VALUES (37, '25027709702', 2011, 492.000, 44.40);
INSERT INTO facts VALUES (37, '25027710100', 2011, 454.000, 34.00);
INSERT INTO facts VALUES (37, '25027710200', 2011, 457.000, 16.40);
INSERT INTO facts VALUES (37, '25027710300', 2011, 228.000, 19.20);
INSERT INTO facts VALUES (37, '25027710400', 2011, 213.000, 25.40);
INSERT INTO facts VALUES (37, '25027710500', 2011, 545.000, 42.30);
INSERT INTO facts VALUES (37, '25027710600', 2011, 845.000, 32.90);
INSERT INTO facts VALUES (37, '25027710700', 2011, 481.000, 56.30);
INSERT INTO facts VALUES (37, '25027710800', 2011, 695.000, 42.70);
INSERT INTO facts VALUES (37, '25027711000', 2011, 365.000, 32.70);
INSERT INTO facts VALUES (37, '25027711100', 2011, 232.000, 14.90);
INSERT INTO facts VALUES (37, '25027712101', 2011, 290.000, 12.30);
INSERT INTO facts VALUES (37, '25027712102', 2011, 123.000, 8.30);
INSERT INTO facts VALUES (37, '25027713100', 2011, 356.000, 14.80);
INSERT INTO facts VALUES (37, '25027715100', 2011, 120.000, 7.20);
INSERT INTO facts VALUES (37, '25027716100', 2011, 741.000, 23.60);
INSERT INTO facts VALUES (37, '25027716200', 2011, 492.000, 39.80);
INSERT INTO facts VALUES (37, '25027716300', 2011, 713.000, 49.20);
INSERT INTO facts VALUES (37, '25027717100', 2011, 160.000, 14.20);
INSERT INTO facts VALUES (37, '25027718100', 2011, 254.000, 15.00);
INSERT INTO facts VALUES (37, '25027719100', 2011, 336.000, 12.00);
INSERT INTO facts VALUES (37, '25027720100', 2011, 104.000, 8.10);
INSERT INTO facts VALUES (37, '25027721101', 2011, 49.000, 7.20);
INSERT INTO facts VALUES (37, '25027721102', 2011, 442.000, 15.80);
INSERT INTO facts VALUES (37, '25027722100', 2011, 397.000, 19.60);
INSERT INTO facts VALUES (37, '25027723100', 2011, 364.000, 24.90);
INSERT INTO facts VALUES (37, '25027724100', 2011, 339.000, 22.90);
INSERT INTO facts VALUES (37, '25027725100', 2011, 462.000, 24.80);
INSERT INTO facts VALUES (37, '25027726100', 2011, 278.000, 12.40);
INSERT INTO facts VALUES (37, '25027726200', 2011, 1323.000, 53.10);
INSERT INTO facts VALUES (37, '25027727100', 2011, 80.000, 5.20);
INSERT INTO facts VALUES (37, '25027728100', 2011, 111.000, 7.40);
INSERT INTO facts VALUES (37, '25027728200', 2011, 66.000, 4.70);
INSERT INTO facts VALUES (37, '25027728300', 2011, 303.000, 17.90);
INSERT INTO facts VALUES (37, '25027728400', 2011, 169.000, 9.40);
INSERT INTO facts VALUES (37, '25027729100', 2011, 246.000, 16.20);
INSERT INTO facts VALUES (37, '25027729200', 2011, 198.000, 18.10);
INSERT INTO facts VALUES (37, '25027730100', 2011, 345.000, 14.70);
INSERT INTO facts VALUES (37, '25027730200', 2011, 384.000, 16.60);
INSERT INTO facts VALUES (37, '25027730300', 2011, 665.000, 33.60);
INSERT INTO facts VALUES (37, '25027730401', 2011, 855.000, 35.80);
INSERT INTO facts VALUES (37, '25027730402', 2011, 213.000, 34.70);
INSERT INTO facts VALUES (37, '25027730500', 2011, 543.000, 36.10);
INSERT INTO facts VALUES (37, '25027730600', 2011, 541.000, 19.20);
INSERT INTO facts VALUES (37, '25027730700', 2011, 406.000, 15.10);
INSERT INTO facts VALUES (37, '25027730801', 2011, 243.000, 16.30);
INSERT INTO facts VALUES (37, '25027730802', 2011, 245.000, 30.90);
INSERT INTO facts VALUES (37, '25027730901', 2011, 454.000, 32.20);
INSERT INTO facts VALUES (37, '25027730902', 2011, 218.000, 20.00);
INSERT INTO facts VALUES (37, '25027731001', 2011, 144.000, 18.30);
INSERT INTO facts VALUES (37, '25027731002', 2011, 742.000, 29.90);
INSERT INTO facts VALUES (37, '25027731101', 2011, 378.000, 24.80);
INSERT INTO facts VALUES (37, '25027731102', 2011, 360.000, 35.80);
INSERT INTO facts VALUES (37, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (37, '25027731203', 2011, 835.000, 40.10);
INSERT INTO facts VALUES (37, '25027731204', 2011, 245.000, 31.70);
INSERT INTO facts VALUES (37, '25027731300', 2011, 326.000, 25.00);
INSERT INTO facts VALUES (37, '25027731400', 2011, 342.000, 21.30);
INSERT INTO facts VALUES (37, '25027731500', 2011, 621.000, 31.50);
INSERT INTO facts VALUES (37, '25027731600', 2011, 1348.000, 55.30);
INSERT INTO facts VALUES (37, '25027731700', 2011, 540.000, 43.00);
INSERT INTO facts VALUES (37, '25027731800', 2011, 1167.000, 43.50);
INSERT INTO facts VALUES (37, '25027731900', 2011, 608.000, 31.30);
INSERT INTO facts VALUES (37, '25027732001', 2011, 238.000, 21.60);
INSERT INTO facts VALUES (37, '25027732002', 2011, 584.000, 36.70);
INSERT INTO facts VALUES (37, '25027732201', 2011, 560.000, 39.20);
INSERT INTO facts VALUES (37, '25027732202', 2011, 400.000, 31.20);
INSERT INTO facts VALUES (37, '25027732203', 2011, 470.000, 41.50);
INSERT INTO facts VALUES (37, '25027732301', 2011, 398.000, 23.30);
INSERT INTO facts VALUES (37, '25027732302', 2011, 601.000, 38.50);
INSERT INTO facts VALUES (37, '25027732400', 2011, 732.000, 34.30);
INSERT INTO facts VALUES (37, '25027732500', 2011, 298.000, 43.70);
INSERT INTO facts VALUES (37, '25027732600', 2011, 740.000, 44.60);
INSERT INTO facts VALUES (37, '25027732700', 2011, 699.000, 43.40);
INSERT INTO facts VALUES (37, '25027732801', 2011, 642.000, 28.40);
INSERT INTO facts VALUES (37, '25027732802', 2011, 293.000, 18.40);
INSERT INTO facts VALUES (37, '25027732901', 2011, 856.000, 31.30);
INSERT INTO facts VALUES (37, '25027732902', 2011, 8.000, 38.10);
INSERT INTO facts VALUES (37, '25027733000', 2011, 364.000, 30.70);
INSERT INTO facts VALUES (37, '25027733101', 2011, 137.000, 17.00);
INSERT INTO facts VALUES (37, '25027733102', 2011, 212.000, 25.10);
INSERT INTO facts VALUES (37, '25027735100', 2011, 441.000, 17.90);
INSERT INTO facts VALUES (37, '25027735200', 2011, 289.000, 18.60);
INSERT INTO facts VALUES (37, '25027736100', 2011, 119.000, 12.30);
INSERT INTO facts VALUES (37, '25027736200', 2011, 222.000, 15.20);
INSERT INTO facts VALUES (37, '25027736300', 2011, 128.000, 13.30);
INSERT INTO facts VALUES (37, '25027736400', 2011, 202.000, 16.30);
INSERT INTO facts VALUES (37, '25027736500', 2011, 385.000, 20.20);
INSERT INTO facts VALUES (37, '25027737100', 2011, 392.000, 19.00);
INSERT INTO facts VALUES (37, '25027737200', 2011, 463.000, 55.90);
INSERT INTO facts VALUES (37, '25027737300', 2011, 403.000, 16.70);
INSERT INTO facts VALUES (37, '25027738100', 2011, 650.000, 36.30);
INSERT INTO facts VALUES (37, '25027738201', 2011, 155.000, 10.10);
INSERT INTO facts VALUES (37, '25027738202', 2011, 466.000, 20.30);
INSERT INTO facts VALUES (37, '25027739100', 2011, 648.000, 18.90);
INSERT INTO facts VALUES (37, '25027739200', 2011, 670.000, 26.30);
INSERT INTO facts VALUES (37, '25027739300', 2011, 294.000, 18.80);
INSERT INTO facts VALUES (37, '25027739400', 2011, 648.000, 20.00);
INSERT INTO facts VALUES (37, '25027739500', 2011, 208.000, 7.90);
INSERT INTO facts VALUES (37, '25027740101', 2011, 123.000, 7.00);
INSERT INTO facts VALUES (37, '25027740102', 2011, 205.000, 9.50);
INSERT INTO facts VALUES (37, '25027740200', 2011, 377.000, 31.70);
INSERT INTO facts VALUES (37, '25027741101', 2011, 225.000, 13.70);
INSERT INTO facts VALUES (37, '25027741102', 2011, 109.000, 6.40);
INSERT INTO facts VALUES (37, '25027742300', 2011, 655.000, 37.40);
INSERT INTO facts VALUES (37, '25027742401', 2011, 43.000, 2.50);
INSERT INTO facts VALUES (37, '25027742402', 2011, 177.000, 16.50);
INSERT INTO facts VALUES (37, '25027743100', 2011, 420.000, 15.40);
INSERT INTO facts VALUES (37, '25027744101', 2011, 419.000, 14.70);
INSERT INTO facts VALUES (37, '25027744102', 2011, 276.000, 13.90);
INSERT INTO facts VALUES (37, '25027744200', 2011, 961.000, 32.80);
INSERT INTO facts VALUES (37, '25027744300', 2011, 766.000, 48.90);
INSERT INTO facts VALUES (37, '25027744400', 2011, 483.000, 31.10);
INSERT INTO facts VALUES (37, '25027745100', 2011, 441.000, 20.10);
INSERT INTO facts VALUES (37, '25027746100', 2011, 211.000, 10.40);
INSERT INTO facts VALUES (37, '25027747101', 2011, 440.000, 22.60);
INSERT INTO facts VALUES (37, '25027747102', 2011, 486.000, 33.30);
INSERT INTO facts VALUES (37, '25027748100', 2011, 177.000, 16.20);
INSERT INTO facts VALUES (37, '25027749100', 2011, 217.000, 7.80);
INSERT INTO facts VALUES (37, '25027749200', 2011, 760.000, 33.40);
INSERT INTO facts VALUES (37, '25027750100', 2011, 995.000, 44.20);
INSERT INTO facts VALUES (37, '25027750200', 2011, 341.000, 13.50);
INSERT INTO facts VALUES (37, '25027750300', 2011, 402.000, 35.80);
INSERT INTO facts VALUES (37, '25027751101', 2011, 262.000, 11.90);
INSERT INTO facts VALUES (37, '25027751102', 2011, 65.000, 6.40);
INSERT INTO facts VALUES (37, '25027752100', 2011, 464.000, 15.50);
INSERT INTO facts VALUES (37, '25027753100', 2011, 526.000, 18.30);
INSERT INTO facts VALUES (37, '25027753200', 2011, 562.000, 23.40);
INSERT INTO facts VALUES (37, '25027754100', 2011, 496.000, 18.60);
INSERT INTO facts VALUES (37, '25027754200', 2011, 691.000, 44.80);
INSERT INTO facts VALUES (37, '25027754300', 2011, 869.000, 65.70);
INSERT INTO facts VALUES (37, '25027754400', 2011, 641.000, 41.30);
INSERT INTO facts VALUES (37, '25027755100', 2011, 565.000, 40.70);
INSERT INTO facts VALUES (37, '25027755200', 2011, 384.000, 14.40);
INSERT INTO facts VALUES (37, '25027756101', 2011, 567.000, 32.10);
INSERT INTO facts VALUES (37, '25027756102', 2011, 219.000, 7.70);
INSERT INTO facts VALUES (37, '25027757100', 2011, 702.000, 38.00);
INSERT INTO facts VALUES (37, '25027757200', 2011, 472.000, 50.30);
INSERT INTO facts VALUES (37, '25027757300', 2011, 600.000, 50.00);
INSERT INTO facts VALUES (37, '25027757400', 2011, 271.000, 25.00);
INSERT INTO facts VALUES (37, '25027757500', 2011, 398.000, 22.20);
INSERT INTO facts VALUES (37, '25027758101', 2011, 53.000, 7.50);
INSERT INTO facts VALUES (37, '25027758102', 2011, 562.000, 19.30);
INSERT INTO facts VALUES (37, '25027759100', 2011, 121.000, 14.60);
INSERT INTO facts VALUES (37, '25027760100', 2011, 232.000, 16.90);
INSERT INTO facts VALUES (37, '25027761100', 2011, 533.000, 26.40);
INSERT INTO facts VALUES (37, '25027761200', 2011, 770.000, 32.90);
INSERT INTO facts VALUES (37, '25027761300', 2011, 293.000, 23.20);
INSERT INTO facts VALUES (37, '25027761400', 2011, 153.000, 8.10);
INSERT INTO facts VALUES (38, '25001010400', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (38, '25001010500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25001010100', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (38, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25001010208', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (38, '25001010304', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25001010306', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25001010600', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (38, '25001010700', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (38, '25001010800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25001010900', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (38, '25001011002', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25001011100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25001011200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25001011300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (38, '25001011400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (38, '25001011500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25001011600', 2011, 28.000, 2.00);
INSERT INTO facts VALUES (38, '25001011700', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (38, '25001011801', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25001011802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25001012001', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (38, '25001012002', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (38, '25001012101', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (38, '25001012102', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (38, '25001012200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25001012502', 2011, 31.000, 2.20);
INSERT INTO facts VALUES (38, '25001012601', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (38, '25001012602', 2011, 65.000, 3.30);
INSERT INTO facts VALUES (38, '25001012700', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (38, '25001012800', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (38, '25001012900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25001013002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25001013100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25001013200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25001013300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25001013400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25001013500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25001013600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25001013700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25001013800', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (38, '25001013900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25001014002', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25001014100', 2011, 8.000, 3.50);
INSERT INTO facts VALUES (38, '25001014300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25001014402', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (38, '25001014500', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (38, '25001014600', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (38, '25001014700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (38, '25001014800', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (38, '25001014900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (38, '25001015001', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25001015002', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (38, '25001015100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25001015200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25001015300', 2011, 98.000, 6.80);
INSERT INTO facts VALUES (38, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25003900100', 2011, 124.000, 6.50);
INSERT INTO facts VALUES (38, '25003900200', 2011, 114.000, 5.80);
INSERT INTO facts VALUES (38, '25003900300', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (38, '25003900400', 2011, 50.000, 2.40);
INSERT INTO facts VALUES (38, '25003900500', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (38, '25003900600', 2011, 148.000, 8.80);
INSERT INTO facts VALUES (38, '25003900700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25003900800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25003900900', 2011, 45.000, 1.90);
INSERT INTO facts VALUES (38, '25003901100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25003911100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25003912100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25003913100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25003914100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (38, '25003920101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25003920102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (38, '25003921300', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (38, '25003921400', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (38, '25003921500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (38, '25003922100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25003922200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25003922300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25003923100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25003924100', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (38, '25003925100', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (38, '25003926100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25003931300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (38, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25003932200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25003933200', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (38, '25003933300', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (38, '25003933400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (38, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25003935200', 2011, 44.000, 2.00);
INSERT INTO facts VALUES (38, '25003935300', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25005600100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (38, '25005600202', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25005600203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25005600204', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (38, '25005610100', 2011, 35.000, 1.60);
INSERT INTO facts VALUES (38, '25005610202', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25005610203', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (38, '25005610204', 2011, 73.000, 3.60);
INSERT INTO facts VALUES (38, '25005611101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (38, '25005611102', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (38, '25005611201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (38, '25005611202', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (38, '25005612100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25005612200', 2011, 45.000, 1.40);
INSERT INTO facts VALUES (38, '25005613100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (38, '25005613300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25005613400', 2011, 31.000, 2.20);
INSERT INTO facts VALUES (38, '25005613600', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (38, '25005613700', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (38, '25005613800', 2011, 111.000, 5.20);
INSERT INTO facts VALUES (38, '25005613901', 2011, 63.000, 5.00);
INSERT INTO facts VALUES (38, '25005613902', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (38, '25005614000', 2011, 85.000, 4.70);
INSERT INTO facts VALUES (38, '25005614101', 2011, 91.000, 3.30);
INSERT INTO facts VALUES (38, '25005614102', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (38, '25005615100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005617102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25005630101', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (38, '25005630102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (38, '25005630200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25005630300', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (38, '25005630400', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (38, '25005631100', 2011, 30.000, 0.90);
INSERT INTO facts VALUES (38, '25005631200', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (38, '25005631300', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (38, '25005631400', 2011, 48.000, 4.00);
INSERT INTO facts VALUES (38, '25005631500', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (38, '25005631600', 2011, 32.000, 2.20);
INSERT INTO facts VALUES (38, '25005631700', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (38, '25005631800', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (38, '25005632100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25005632200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25005633100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005640100', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (38, '25005640200', 2011, 45.000, 1.70);
INSERT INTO facts VALUES (38, '25005640300', 2011, 51.000, 3.20);
INSERT INTO facts VALUES (38, '25005640400', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (38, '25005640500', 2011, 46.000, 1.90);
INSERT INTO facts VALUES (38, '25005640600', 2011, 51.000, 2.70);
INSERT INTO facts VALUES (38, '25005640700', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (38, '25005640800', 2011, 37.000, 2.60);
INSERT INTO facts VALUES (38, '25005640901', 2011, 88.000, 4.00);
INSERT INTO facts VALUES (38, '25005641000', 2011, 39.000, 3.30);
INSERT INTO facts VALUES (38, '25005641101', 2011, 60.000, 5.70);
INSERT INTO facts VALUES (38, '25005641200', 2011, 57.000, 4.50);
INSERT INTO facts VALUES (38, '25005641300', 2011, 94.000, 4.10);
INSERT INTO facts VALUES (38, '25005641400', 2011, 41.000, 3.60);
INSERT INTO facts VALUES (38, '25005641500', 2011, 34.000, 3.00);
INSERT INTO facts VALUES (38, '25005641600', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (38, '25005641700', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (38, '25005641800', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (38, '25005641900', 2011, 40.000, 3.50);
INSERT INTO facts VALUES (38, '25005642000', 2011, 54.000, 3.90);
INSERT INTO facts VALUES (38, '25005642100', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (38, '25005642200', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (38, '25005642300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25005642400', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (38, '25005642500', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (38, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005644102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25005644200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25005645101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005645103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25005646101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25005646103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005650101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25005650102', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (38, '25005650201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (38, '25005650202', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (38, '25005650300', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (38, '25005650400', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (38, '25005650500', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (38, '25005650600', 2011, 38.000, 3.20);
INSERT INTO facts VALUES (38, '25005650700', 2011, 44.000, 5.00);
INSERT INTO facts VALUES (38, '25005650800', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (38, '25005650900', 2011, 48.000, 4.50);
INSERT INTO facts VALUES (38, '25005651001', 2011, 21.000, 1.80);
INSERT INTO facts VALUES (38, '25005651002', 2011, 46.000, 3.10);
INSERT INTO facts VALUES (38, '25005651100', 2011, 69.000, 4.20);
INSERT INTO facts VALUES (38, '25005651200', 2011, 60.000, 7.40);
INSERT INTO facts VALUES (38, '25005651300', 2011, 54.000, 5.80);
INSERT INTO facts VALUES (38, '25005651400', 2011, 79.000, 6.50);
INSERT INTO facts VALUES (38, '25005651500', 2011, 68.000, 5.60);
INSERT INTO facts VALUES (38, '25005651600', 2011, 67.000, 4.40);
INSERT INTO facts VALUES (38, '25005651700', 2011, 117.000, 12.70);
INSERT INTO facts VALUES (38, '25005651800', 2011, 98.000, 8.50);
INSERT INTO facts VALUES (38, '25005651900', 2011, 61.000, 7.40);
INSERT INTO facts VALUES (38, '25005652000', 2011, 54.000, 4.90);
INSERT INTO facts VALUES (38, '25005652100', 2011, 27.000, 2.40);
INSERT INTO facts VALUES (38, '25005652200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25005652300', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (38, '25005652400', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (38, '25005652500', 2011, 29.000, 2.90);
INSERT INTO facts VALUES (38, '25005652600', 2011, 38.000, 3.80);
INSERT INTO facts VALUES (38, '25005652700', 2011, 63.000, 4.00);
INSERT INTO facts VALUES (38, '25005652800', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (38, '25005653101', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (38, '25005653102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25005653203', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25005653204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25005653301', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (38, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25005654100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25005655100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25005655200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (38, '25005655300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (38, '25005655400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25005985500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (38, '25005985600', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (38, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25007200100', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (38, '25007200200', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (38, '25007200300', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (38, '25007200400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25009201100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25009202101', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (38, '25009202102', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (38, '25009202200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25009205400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25009203100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25009203200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25009203301', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (38, '25009203302', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (38, '25009204101', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (38, '25009204102', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (38, '25009204200', 2011, 58.000, 2.60);
INSERT INTO facts VALUES (38, '25009204300', 2011, 45.000, 2.70);
INSERT INTO facts VALUES (38, '25009204400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25009204500', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (38, '25009204600', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (38, '25009204701', 2011, 100.000, 3.90);
INSERT INTO facts VALUES (38, '25009204702', 2011, 74.000, 3.30);
INSERT INTO facts VALUES (38, '25009205100', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (38, '25009205200', 2011, 75.000, 3.70);
INSERT INTO facts VALUES (38, '25009205300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (38, '25009205500', 2011, 101.000, 6.50);
INSERT INTO facts VALUES (38, '25009205600', 2011, 117.000, 7.70);
INSERT INTO facts VALUES (38, '25009205700', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (38, '25009205800', 2011, 61.000, 5.80);
INSERT INTO facts VALUES (38, '25009205900', 2011, 55.000, 3.80);
INSERT INTO facts VALUES (38, '25009206000', 2011, 127.000, 12.20);
INSERT INTO facts VALUES (38, '25009206100', 2011, 200.000, 14.90);
INSERT INTO facts VALUES (38, '25009206200', 2011, 160.000, 10.40);
INSERT INTO facts VALUES (38, '25009206300', 2011, 86.000, 7.10);
INSERT INTO facts VALUES (38, '25009206400', 2011, 74.000, 4.10);
INSERT INTO facts VALUES (38, '25009206500', 2011, 86.000, 8.40);
INSERT INTO facts VALUES (38, '25009206600', 2011, 84.000, 4.60);
INSERT INTO facts VALUES (38, '25009206700', 2011, 152.000, 8.20);
INSERT INTO facts VALUES (38, '25009206800', 2011, 192.000, 13.00);
INSERT INTO facts VALUES (38, '25009206900', 2011, 269.000, 12.00);
INSERT INTO facts VALUES (38, '25009207000', 2011, 120.000, 12.00);
INSERT INTO facts VALUES (38, '25009207100', 2011, 87.000, 8.80);
INSERT INTO facts VALUES (38, '25009207200', 2011, 117.000, 10.40);
INSERT INTO facts VALUES (38, '25009208101', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25009208102', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (38, '25009208200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (38, '25009208300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25009208400', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (38, '25009209100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009210100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009210200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009210300', 2011, 81.000, 1.80);
INSERT INTO facts VALUES (38, '25009210400', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (38, '25009210500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009210600', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (38, '25009210700', 2011, 40.000, 2.50);
INSERT INTO facts VALUES (38, '25009210800', 2011, 43.000, 1.90);
INSERT INTO facts VALUES (38, '25009210900', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25009211100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25009211200', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (38, '25009211300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009211401', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (38, '25009211402', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (38, '25009212100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009215101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009216100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009217100', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (38, '25009217201', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (38, '25009217202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009217300', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (38, '25009217400', 2011, 54.000, 2.00);
INSERT INTO facts VALUES (38, '25009217500', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (38, '25009217600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25009218100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009220101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25009220102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009221400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (38, '25009221500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (38, '25009221600', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (38, '25009221700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25009221800', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (38, '25009221901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009221902', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (38, '25009222100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009223200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25009223300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009250100', 2011, 46.000, 3.40);
INSERT INTO facts VALUES (38, '25009250200', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (38, '25009250300', 2011, 7.000, 1.20);
INSERT INTO facts VALUES (38, '25009250400', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (38, '25009250500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (38, '25009250600', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (38, '25009250700', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (38, '25009250800', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (38, '25009250900', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (38, '25009251000', 2011, 7.000, 1.50);
INSERT INTO facts VALUES (38, '25009251100', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (38, '25009251200', 2011, 14.000, 2.60);
INSERT INTO facts VALUES (38, '25009251300', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (38, '25009251400', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (38, '25009251500', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (38, '25009251600', 2011, 45.000, 2.30);
INSERT INTO facts VALUES (38, '25009251700', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (38, '25009251800', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (38, '25009252101', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (38, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009252201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009252300', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (38, '25009252400', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (38, '25009252501', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (38, '25009252502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25009252601', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (38, '25009252602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25009252603', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (38, '25009253100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (38, '25009253201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009253202', 2011, 56.000, 2.30);
INSERT INTO facts VALUES (38, '25009253203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009253205', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009254100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25009254200', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (38, '25009254301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25009254302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009254401', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (38, '25009254402', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (38, '25009254403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25009260100', 2011, 69.000, 3.30);
INSERT INTO facts VALUES (38, '25009260200', 2011, 40.000, 2.50);
INSERT INTO facts VALUES (38, '25009260301', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25009260302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25009260401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009260402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25009260500', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (38, '25009260600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (38, '25009260700', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (38, '25009260800', 2011, 58.000, 3.40);
INSERT INTO facts VALUES (38, '25009260900', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (38, '25009261000', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25009261101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25009261102', 2011, 38.000, 1.90);
INSERT INTO facts VALUES (38, '25009262100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25009265101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25009265102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25009266100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25009266200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (38, '25009266300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25009266400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009267101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25009267102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009268200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25009268300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25009268400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25009270100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25011040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25011040300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25011040501', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25011040502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25011040600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25011040701', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (38, '25011040702', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25011040800', 2011, 50.000, 2.20);
INSERT INTO facts VALUES (38, '25011040900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25011041000', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (38, '25011041100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25011041200', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (38, '25011041300', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (38, '25011041400', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (38, '25011041501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25011041502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013800101', 2011, 133.000, 8.70);
INSERT INTO facts VALUES (38, '25013800102', 2011, 177.000, 11.10);
INSERT INTO facts VALUES (38, '25013800201', 2011, 112.000, 4.60);
INSERT INTO facts VALUES (38, '25013800202', 2011, 15.000, 2.70);
INSERT INTO facts VALUES (38, '25013800300', 2011, 82.000, 4.70);
INSERT INTO facts VALUES (38, '25013800400', 2011, 118.000, 5.40);
INSERT INTO facts VALUES (38, '25013800500', 2011, 47.000, 4.20);
INSERT INTO facts VALUES (38, '25013800600', 2011, 23.000, 2.90);
INSERT INTO facts VALUES (38, '25013800700', 2011, 90.000, 6.40);
INSERT INTO facts VALUES (38, '25013800800', 2011, 95.000, 10.90);
INSERT INTO facts VALUES (38, '25013800900', 2011, 226.000, 13.10);
INSERT INTO facts VALUES (38, '25013801101', 2011, 190.000, 17.00);
INSERT INTO facts VALUES (38, '25013801102', 2011, 139.000, 19.10);
INSERT INTO facts VALUES (38, '25013801200', 2011, 270.000, 23.20);
INSERT INTO facts VALUES (38, '25013801300', 2011, 368.000, 23.60);
INSERT INTO facts VALUES (38, '25013801401', 2011, 400.000, 31.10);
INSERT INTO facts VALUES (38, '25013801402', 2011, 90.000, 12.10);
INSERT INTO facts VALUES (38, '25013801501', 2011, 149.000, 7.50);
INSERT INTO facts VALUES (38, '25013801502', 2011, 208.000, 16.10);
INSERT INTO facts VALUES (38, '25013801503', 2011, 136.000, 8.50);
INSERT INTO facts VALUES (38, '25013801601', 2011, 71.000, 4.50);
INSERT INTO facts VALUES (38, '25013801602', 2011, 153.000, 8.30);
INSERT INTO facts VALUES (38, '25013801603', 2011, 65.000, 3.70);
INSERT INTO facts VALUES (38, '25013801604', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25013801605', 2011, 177.000, 10.20);
INSERT INTO facts VALUES (38, '25013801700', 2011, 633.000, 32.90);
INSERT INTO facts VALUES (38, '25013801800', 2011, 359.000, 27.10);
INSERT INTO facts VALUES (38, '25013801901', 2011, 322.000, 22.60);
INSERT INTO facts VALUES (38, '25013801902', 2011, 278.000, 17.30);
INSERT INTO facts VALUES (38, '25013802000', 2011, 149.000, 13.30);
INSERT INTO facts VALUES (38, '25013802100', 2011, 256.000, 10.40);
INSERT INTO facts VALUES (38, '25013802200', 2011, 157.000, 14.50);
INSERT INTO facts VALUES (38, '25013802300', 2011, 326.000, 14.80);
INSERT INTO facts VALUES (38, '25013802400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25013802500', 2011, 54.000, 2.00);
INSERT INTO facts VALUES (38, '25013802601', 2011, 202.000, 8.10);
INSERT INTO facts VALUES (38, '25013802602', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (38, '25013810100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25013810200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25013810300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25013810403', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (38, '25013810404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25013810412', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013810601', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (38, '25013810602', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (38, '25013810700', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (38, '25013810800', 2011, 51.000, 2.90);
INSERT INTO facts VALUES (38, '25013810901', 2011, 33.000, 3.70);
INSERT INTO facts VALUES (38, '25013810902', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (38, '25013811000', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (38, '25013811101', 2011, 43.000, 2.20);
INSERT INTO facts VALUES (38, '25013811102', 2011, 65.000, 2.60);
INSERT INTO facts VALUES (38, '25013811200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (38, '25013811301', 2011, 47.000, 1.90);
INSERT INTO facts VALUES (38, '25013811302', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (38, '25013811400', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (38, '25013811500', 2011, 17.000, 2.50);
INSERT INTO facts VALUES (38, '25013811600', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (38, '25013811700', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (38, '25013811800', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (38, '25013811900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (38, '25013812001', 2011, 40.000, 2.80);
INSERT INTO facts VALUES (38, '25013812002', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (38, '25013812101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25013812103', 2011, 46.000, 3.40);
INSERT INTO facts VALUES (38, '25013812104', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (38, '25013812201', 2011, 63.000, 2.90);
INSERT INTO facts VALUES (38, '25013812202', 2011, 153.000, 7.50);
INSERT INTO facts VALUES (38, '25013812300', 2011, 95.000, 4.20);
INSERT INTO facts VALUES (38, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013812403', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (38, '25013812404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25013812500', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (38, '25013812600', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25013812701', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25013812702', 2011, 35.000, 1.50);
INSERT INTO facts VALUES (38, '25013812800', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (38, '25013812901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013812902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013813000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25013813101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25013813102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013813205', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25013813206', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (38, '25013813207', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (38, '25013813208', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (38, '25013813209', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (38, '25013813301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013813401', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (38, '25013813403', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25013813404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013813601', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (38, '25013813602', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25013813701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25013813802', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25015820101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25015820102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (38, '25015820202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (38, '25015820203', 2011, 21.000, 0.60);
INSERT INTO facts VALUES (38, '25015820204', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (38, '25015820300', 2011, 76.000, 2.90);
INSERT INTO facts VALUES (38, '25015820400', 2011, 10.000, 7.60);
INSERT INTO facts VALUES (38, '25015820500', 2011, 56.000, 2.20);
INSERT INTO facts VALUES (38, '25015820600', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (38, '25015820700', 2011, 52.000, 3.00);
INSERT INTO facts VALUES (38, '25015820801', 2011, 81.000, 3.80);
INSERT INTO facts VALUES (38, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25015820900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25015821000', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25015821100', 2011, 26.000, 0.80);
INSERT INTO facts VALUES (38, '25015821200', 2011, 2.000, 2.30);
INSERT INTO facts VALUES (38, '25015821300', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (38, '25015821400', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (38, '25015821500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25015821601', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (38, '25015821602', 2011, 34.000, 2.00);
INSERT INTO facts VALUES (38, '25015821700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25015821901', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (38, '25015821903', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (38, '25015821904', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (38, '25015822000', 2011, 12.000, 8.30);
INSERT INTO facts VALUES (38, '25015822200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25015822300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (38, '25015822401', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25015822402', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (38, '25015822500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25015822606', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25015822700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017301101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017301102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017310100', 2011, 182.000, 7.00);
INSERT INTO facts VALUES (38, '25017310200', 2011, 82.000, 3.90);
INSERT INTO facts VALUES (38, '25017310300', 2011, 128.000, 5.60);
INSERT INTO facts VALUES (38, '25017310400', 2011, 40.000, 3.70);
INSERT INTO facts VALUES (38, '25017310500', 2011, 33.000, 2.80);
INSERT INTO facts VALUES (38, '25017310601', 2011, 36.000, 1.70);
INSERT INTO facts VALUES (38, '25017310602', 2011, 46.000, 2.00);
INSERT INTO facts VALUES (38, '25017310700', 2011, 61.000, 4.20);
INSERT INTO facts VALUES (38, '25017311100', 2011, 35.000, 4.50);
INSERT INTO facts VALUES (38, '25017311200', 2011, 51.000, 4.90);
INSERT INTO facts VALUES (38, '25017311300', 2011, 68.000, 5.30);
INSERT INTO facts VALUES (38, '25017311400', 2011, 243.000, 10.40);
INSERT INTO facts VALUES (38, '25017311500', 2011, 39.000, 3.90);
INSERT INTO facts VALUES (38, '25017311600', 2011, 48.000, 2.60);
INSERT INTO facts VALUES (38, '25017311700', 2011, 43.000, 2.80);
INSERT INTO facts VALUES (38, '25017311800', 2011, 26.000, 2.70);
INSERT INTO facts VALUES (38, '25017311900', 2011, 48.000, 4.50);
INSERT INTO facts VALUES (38, '25017312000', 2011, 33.000, 3.40);
INSERT INTO facts VALUES (38, '25017312100', 2011, 28.000, 2.50);
INSERT INTO facts VALUES (38, '25017312200', 2011, 56.000, 3.50);
INSERT INTO facts VALUES (38, '25017312300', 2011, 59.000, 2.90);
INSERT INTO facts VALUES (38, '25017312400', 2011, 32.000, 3.50);
INSERT INTO facts VALUES (38, '25017312501', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (38, '25017312502', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (38, '25017313101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25017313102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25017314101', 2011, 56.000, 2.60);
INSERT INTO facts VALUES (38, '25017314102', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (38, '25017314200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25017314301', 2011, 36.000, 1.20);
INSERT INTO facts VALUES (38, '25017314302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25017315100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017315200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (38, '25017315401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017315403', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (38, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017316101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017316102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017316202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017316300', 2011, 64.000, 1.90);
INSERT INTO facts VALUES (38, '25017316400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017316500', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (38, '25017317101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (38, '25017317102', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (38, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017317203', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25017317301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25017317302', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (38, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017318200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017318300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25017318400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (38, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017320103', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (38, '25017320104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017321100', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (38, '25017321200', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (38, '25017321300', 2011, 67.000, 2.10);
INSERT INTO facts VALUES (38, '25017321400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (38, '25017321500', 2011, 48.000, 1.80);
INSERT INTO facts VALUES (38, '25017321600', 2011, 39.000, 1.30);
INSERT INTO facts VALUES (38, '25017322100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017322200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25017322300', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (38, '25017322400', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (38, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017324102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017325100', 2011, 87.000, 2.80);
INSERT INTO facts VALUES (38, '25017326101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017326102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017327102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (38, '25017327103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017330100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017330200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25017331101', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (38, '25017331102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25017331200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017332100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017332200', 2011, 116.000, 3.40);
INSERT INTO facts VALUES (38, '25017332300', 2011, 73.000, 3.00);
INSERT INTO facts VALUES (38, '25017332400', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (38, '25017333100', 2011, 75.000, 2.40);
INSERT INTO facts VALUES (38, '25017333200', 2011, 44.000, 2.00);
INSERT INTO facts VALUES (38, '25017333300', 2011, 56.000, 3.30);
INSERT INTO facts VALUES (38, '25017333400', 2011, 74.000, 3.00);
INSERT INTO facts VALUES (38, '25017333501', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (38, '25017333502', 2011, 36.000, 2.60);
INSERT INTO facts VALUES (38, '25017333600', 2011, 114.000, 4.10);
INSERT INTO facts VALUES (38, '25017334100', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (38, '25017334200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25017334300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25017334400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (38, '25017335100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (38, '25017335200', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (38, '25017335301', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (38, '25017335302', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25017335400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25017336100', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (38, '25017336200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25017336300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (38, '25017336401', 2011, 90.000, 4.50);
INSERT INTO facts VALUES (38, '25017336402', 2011, 62.000, 3.00);
INSERT INTO facts VALUES (38, '25017337101', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (38, '25017337102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25017337201', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (38, '25017337202', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (38, '25017337300', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (38, '25017338100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (38, '25017338200', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (38, '25017338300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25017338400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017338500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017339100', 2011, 67.000, 2.30);
INSERT INTO facts VALUES (38, '25017339200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (38, '25017339300', 2011, 115.000, 9.30);
INSERT INTO facts VALUES (38, '25017339400', 2011, 64.000, 4.30);
INSERT INTO facts VALUES (38, '25017339500', 2011, 45.000, 2.80);
INSERT INTO facts VALUES (38, '25017339600', 2011, 82.000, 3.80);
INSERT INTO facts VALUES (38, '25017339700', 2011, 119.000, 7.50);
INSERT INTO facts VALUES (38, '25017339801', 2011, 77.000, 3.70);
INSERT INTO facts VALUES (38, '25017339802', 2011, 198.000, 10.40);
INSERT INTO facts VALUES (38, '25017339900', 2011, 87.000, 4.10);
INSERT INTO facts VALUES (38, '25017340000', 2011, 62.000, 5.80);
INSERT INTO facts VALUES (38, '25017340100', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (38, '25017341101', 2011, 60.000, 4.30);
INSERT INTO facts VALUES (38, '25017341102', 2011, 193.000, 8.90);
INSERT INTO facts VALUES (38, '25017341200', 2011, 189.000, 7.20);
INSERT INTO facts VALUES (38, '25017341300', 2011, 254.000, 10.50);
INSERT INTO facts VALUES (38, '25017341400', 2011, 221.000, 9.60);
INSERT INTO facts VALUES (38, '25017341500', 2011, 201.000, 12.00);
INSERT INTO facts VALUES (38, '25017341600', 2011, 213.000, 8.10);
INSERT INTO facts VALUES (38, '25017341700', 2011, 106.000, 5.10);
INSERT INTO facts VALUES (38, '25017341800', 2011, 327.000, 13.00);
INSERT INTO facts VALUES (38, '25017341901', 2011, 25.000, 5.00);
INSERT INTO facts VALUES (38, '25017341902', 2011, 265.000, 7.90);
INSERT INTO facts VALUES (38, '25017342101', 2011, 97.000, 6.20);
INSERT INTO facts VALUES (38, '25017342102', 2011, 134.000, 8.40);
INSERT INTO facts VALUES (38, '25017342201', 2011, 180.000, 9.40);
INSERT INTO facts VALUES (38, '25017342202', 2011, 84.000, 5.80);
INSERT INTO facts VALUES (38, '25017342300', 2011, 153.000, 6.20);
INSERT INTO facts VALUES (38, '25017342400', 2011, 167.000, 7.00);
INSERT INTO facts VALUES (38, '25017342500', 2011, 237.000, 9.20);
INSERT INTO facts VALUES (38, '25017342600', 2011, 116.000, 7.40);
INSERT INTO facts VALUES (38, '25017350103', 2011, 18.000, 3.60);
INSERT INTO facts VALUES (38, '25017350104', 2011, 292.000, 10.60);
INSERT INTO facts VALUES (38, '25017350200', 2011, 116.000, 4.40);
INSERT INTO facts VALUES (38, '25017350300', 2011, 35.000, 3.30);
INSERT INTO facts VALUES (38, '25017350400', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (38, '25017350500', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (38, '25017350600', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (38, '25017350700', 2011, 261.000, 9.10);
INSERT INTO facts VALUES (38, '25017350800', 2011, 30.000, 3.40);
INSERT INTO facts VALUES (38, '25017350900', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (38, '25017351000', 2011, 52.000, 1.70);
INSERT INTO facts VALUES (38, '25017351100', 2011, 74.000, 2.80);
INSERT INTO facts VALUES (38, '25017351203', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (38, '25017351204', 2011, 73.000, 4.00);
INSERT INTO facts VALUES (38, '25017351300', 2011, 96.000, 4.80);
INSERT INTO facts VALUES (38, '25017351403', 2011, 105.000, 6.60);
INSERT INTO facts VALUES (38, '25017351404', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (38, '25017351500', 2011, 69.000, 6.30);
INSERT INTO facts VALUES (38, '25017352101', 2011, 52.000, 5.40);
INSERT INTO facts VALUES (38, '25017352102', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (38, '25017352200', 2011, 89.000, 8.30);
INSERT INTO facts VALUES (38, '25017352300', 2011, 117.000, 6.60);
INSERT INTO facts VALUES (38, '25017352400', 2011, 271.000, 34.30);
INSERT INTO facts VALUES (38, '25017352500', 2011, 159.000, 13.20);
INSERT INTO facts VALUES (38, '25017352600', 2011, 67.000, 6.60);
INSERT INTO facts VALUES (38, '25017352700', 2011, 156.000, 16.00);
INSERT INTO facts VALUES (38, '25017352800', 2011, 46.000, 5.10);
INSERT INTO facts VALUES (38, '25017352900', 2011, 41.000, 3.10);
INSERT INTO facts VALUES (38, '25017353000', 2011, 206.000, 10.80);
INSERT INTO facts VALUES (38, '25017353101', 2011, 119.000, 12.40);
INSERT INTO facts VALUES (38, '25017353102', 2011, 6.000, 1.90);
INSERT INTO facts VALUES (38, '25017353200', 2011, 152.000, 9.40);
INSERT INTO facts VALUES (38, '25017353300', 2011, 90.000, 5.60);
INSERT INTO facts VALUES (38, '25017353400', 2011, 231.000, 18.70);
INSERT INTO facts VALUES (38, '25017353500', 2011, 179.000, 14.10);
INSERT INTO facts VALUES (38, '25017353600', 2011, 49.000, 3.30);
INSERT INTO facts VALUES (38, '25017353700', 2011, 50.000, 2.70);
INSERT INTO facts VALUES (38, '25017353800', 2011, 107.000, 3.90);
INSERT INTO facts VALUES (38, '25017353900', 2011, 95.000, 6.50);
INSERT INTO facts VALUES (38, '25017354000', 2011, 37.000, 1.90);
INSERT INTO facts VALUES (38, '25017354100', 2011, 39.000, 2.60);
INSERT INTO facts VALUES (38, '25017354200', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (38, '25017354300', 2011, 150.000, 9.70);
INSERT INTO facts VALUES (38, '25017354400', 2011, 19.000, 2.50);
INSERT INTO facts VALUES (38, '25017354500', 2011, 38.000, 3.10);
INSERT INTO facts VALUES (38, '25017354600', 2011, 359.000, 17.30);
INSERT INTO facts VALUES (38, '25017354700', 2011, 45.000, 3.90);
INSERT INTO facts VALUES (38, '25017354800', 2011, 23.000, 2.50);
INSERT INTO facts VALUES (38, '25017354900', 2011, 666.000, 26.10);
INSERT INTO facts VALUES (38, '25017355000', 2011, 90.000, 6.70);
INSERT INTO facts VALUES (38, '25017356100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25017356300', 2011, 82.000, 3.50);
INSERT INTO facts VALUES (38, '25017356400', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (38, '25017356500', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (38, '25017356601', 2011, 46.000, 2.40);
INSERT INTO facts VALUES (38, '25017356602', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (38, '25017356701', 2011, 52.000, 1.80);
INSERT INTO facts VALUES (38, '25017356702', 2011, 33.000, 1.10);
INSERT INTO facts VALUES (38, '25017357100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (38, '25017357200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25017357300', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (38, '25017357400', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (38, '25017357500', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (38, '25017357600', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (38, '25017357700', 2011, 44.000, 2.80);
INSERT INTO facts VALUES (38, '25017357800', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (38, '25017358100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (38, '25017358300', 2011, 43.000, 2.00);
INSERT INTO facts VALUES (38, '25017358400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017358500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017358600', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25017358700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017359100', 2011, 45.000, 1.80);
INSERT INTO facts VALUES (38, '25017359300', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (38, '25017360100', 2011, 39.000, 10.70);
INSERT INTO facts VALUES (38, '25017360200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (38, '25017361100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25017361200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25017361300', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (38, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017363102', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (38, '25017363103', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (38, '25017363104', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25017363201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017363202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017364101', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (38, '25017364102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25017365100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017365202', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (38, '25017366100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (38, '25017366201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25017366202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017367100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017367200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25017368101', 2011, 90.000, 3.40);
INSERT INTO facts VALUES (38, '25017368102', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (38, '25017368200', 2011, 60.000, 3.40);
INSERT INTO facts VALUES (38, '25017368300', 2011, 133.000, 5.50);
INSERT INTO facts VALUES (38, '25017368400', 2011, 89.000, 3.80);
INSERT INTO facts VALUES (38, '25017368500', 2011, 78.000, 4.40);
INSERT INTO facts VALUES (38, '25017368600', 2011, 65.000, 2.80);
INSERT INTO facts VALUES (38, '25017368700', 2011, 56.000, 5.60);
INSERT INTO facts VALUES (38, '25017368800', 2011, 119.000, 6.30);
INSERT INTO facts VALUES (38, '25017368901', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (38, '25017368902', 2011, 159.000, 10.40);
INSERT INTO facts VALUES (38, '25017369000', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (38, '25017369100', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (38, '25017370101', 2011, 54.000, 1.90);
INSERT INTO facts VALUES (38, '25017370102', 2011, 71.000, 2.20);
INSERT INTO facts VALUES (38, '25017370201', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (38, '25017370202', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25017370300', 2011, 62.000, 2.30);
INSERT INTO facts VALUES (38, '25017370400', 2011, 38.000, 1.60);
INSERT INTO facts VALUES (38, '25017373100', 2011, 47.000, 2.30);
INSERT INTO facts VALUES (38, '25017373200', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (38, '25017373300', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (38, '25017373400', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (38, '25017373500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25017373600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (38, '25017373700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017373800', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (38, '25017373900', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (38, '25017374000', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25017374100', 2011, 45.000, 2.40);
INSERT INTO facts VALUES (38, '25017374200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (38, '25017374300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25017374400', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (38, '25017374500', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (38, '25017374600', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (38, '25017374700', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (38, '25017374800', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (38, '25017382100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017382200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (38, '25017382300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25017382400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (38, '25017382500', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (38, '25017382601', 2011, 38.000, 1.70);
INSERT INTO facts VALUES (38, '25017382602', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25017383101', 2011, 45.000, 3.60);
INSERT INTO facts VALUES (38, '25017383102', 2011, 152.000, 8.70);
INSERT INTO facts VALUES (38, '25017383200', 2011, 64.000, 3.10);
INSERT INTO facts VALUES (38, '25017383300', 2011, 36.000, 2.80);
INSERT INTO facts VALUES (38, '25017383400', 2011, 89.000, 4.10);
INSERT INTO facts VALUES (38, '25017383501', 2011, 77.000, 3.90);
INSERT INTO facts VALUES (38, '25017383502', 2011, 27.000, 2.60);
INSERT INTO facts VALUES (38, '25017383600', 2011, 94.000, 3.90);
INSERT INTO facts VALUES (38, '25017383700', 2011, 39.000, 1.90);
INSERT INTO facts VALUES (38, '25017383800', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (38, '25017383901', 2011, 36.000, 1.20);
INSERT INTO facts VALUES (38, '25017383902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25017384001', 2011, 6.000, 1.10);
INSERT INTO facts VALUES (38, '25017384002', 2011, 125.000, 4.80);
INSERT INTO facts VALUES (38, '25017385100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25017385201', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (38, '25017385202', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (38, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25017387100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25017387201', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25017387202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25017388100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25017388200', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (38, '25017388300', 2011, 58.000, 3.50);
INSERT INTO facts VALUES (38, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25019950100', 2011, 15.000, 2.10);
INSERT INTO facts VALUES (38, '25019950200', 2011, 127.000, 6.70);
INSERT INTO facts VALUES (38, '25019950307', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (38, '25019950400', 2011, 33.000, 3.60);
INSERT INTO facts VALUES (38, '25019950500', 2011, 6.000, 1.20);
INSERT INTO facts VALUES (38, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25021400100', 2011, 74.000, 3.20);
INSERT INTO facts VALUES (38, '25021400200', 2011, 49.000, 1.70);
INSERT INTO facts VALUES (38, '25021400300', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (38, '25021400400', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (38, '25021400500', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (38, '25021400600', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (38, '25021400700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (38, '25021400800', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (38, '25021400900', 2011, 111.000, 5.70);
INSERT INTO facts VALUES (38, '25021401000', 2011, 56.000, 4.40);
INSERT INTO facts VALUES (38, '25021401100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25021401200', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (38, '25021402101', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (38, '25021402102', 2011, 82.000, 5.00);
INSERT INTO facts VALUES (38, '25021402200', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (38, '25021402300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021402400', 2011, 131.000, 5.20);
INSERT INTO facts VALUES (38, '25021402500', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (38, '25021403100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25021403300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (38, '25021403400', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (38, '25021403500', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (38, '25021404100', 2011, 39.000, 2.80);
INSERT INTO facts VALUES (38, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25021404202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (38, '25021404301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021404302', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25021404400', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (38, '25021405100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25021406101', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25021406102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25021407100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (38, '25021408101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25021408102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25021409101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021409102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25021410100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (38, '25021410300', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (38, '25021410400', 2011, 40.000, 1.60);
INSERT INTO facts VALUES (38, '25021411100', 2011, 61.000, 2.10);
INSERT INTO facts VALUES (38, '25021411200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25021411301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25021411302', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (38, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25021412200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021412300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021413100', 2011, 52.000, 2.20);
INSERT INTO facts VALUES (38, '25021413200', 2011, 66.000, 2.50);
INSERT INTO facts VALUES (38, '25021413300', 2011, 63.000, 3.30);
INSERT INTO facts VALUES (38, '25021413401', 2011, 31.000, 2.10);
INSERT INTO facts VALUES (38, '25021413402', 2011, 132.000, 7.50);
INSERT INTO facts VALUES (38, '25021413500', 2011, 80.000, 4.70);
INSERT INTO facts VALUES (38, '25021414100', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (38, '25021414200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25021414300', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (38, '25021415101', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (38, '25021415102', 2011, 133.000, 4.10);
INSERT INTO facts VALUES (38, '25021415200', 2011, 131.000, 5.90);
INSERT INTO facts VALUES (38, '25021415300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (38, '25021416101', 2011, 42.000, 2.00);
INSERT INTO facts VALUES (38, '25021416102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25021416200', 2011, 200.000, 8.70);
INSERT INTO facts VALUES (38, '25021416300', 2011, 178.000, 10.20);
INSERT INTO facts VALUES (38, '25021416400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25021417100', 2011, 35.000, 2.10);
INSERT INTO facts VALUES (38, '25021417200', 2011, 93.000, 2.90);
INSERT INTO facts VALUES (38, '25021417300', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (38, '25021417400', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (38, '25021417501', 2011, 45.000, 2.30);
INSERT INTO facts VALUES (38, '25021417502', 2011, 57.000, 3.00);
INSERT INTO facts VALUES (38, '25021417601', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (38, '25021417602', 2011, 51.000, 2.20);
INSERT INTO facts VALUES (38, '25021417701', 2011, 136.000, 4.90);
INSERT INTO facts VALUES (38, '25021417702', 2011, 44.000, 4.20);
INSERT INTO facts VALUES (38, '25021417801', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (38, '25021417802', 2011, 65.000, 5.10);
INSERT INTO facts VALUES (38, '25021417901', 2011, 157.000, 5.00);
INSERT INTO facts VALUES (38, '25021417902', 2011, 48.000, 3.30);
INSERT INTO facts VALUES (38, '25021418002', 2011, 141.000, 4.40);
INSERT INTO facts VALUES (38, '25021418003', 2011, 79.000, 6.30);
INSERT INTO facts VALUES (38, '25021418004', 2011, 112.000, 6.00);
INSERT INTO facts VALUES (38, '25021418101', 2011, 94.000, 4.00);
INSERT INTO facts VALUES (38, '25021418102', 2011, 140.000, 8.90);
INSERT INTO facts VALUES (38, '25021418200', 2011, 152.000, 5.70);
INSERT INTO facts VALUES (38, '25021419100', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (38, '25021419200', 2011, 47.000, 2.50);
INSERT INTO facts VALUES (38, '25021419300', 2011, 109.000, 7.30);
INSERT INTO facts VALUES (38, '25021419400', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (38, '25021419500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (38, '25021419600', 2011, 40.000, 1.40);
INSERT INTO facts VALUES (38, '25021419700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25021419800', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (38, '25021420100', 2011, 289.000, 10.50);
INSERT INTO facts VALUES (38, '25021420201', 2011, 59.000, 5.00);
INSERT INTO facts VALUES (38, '25021420202', 2011, 441.000, 18.80);
INSERT INTO facts VALUES (38, '25021420301', 2011, 218.000, 8.80);
INSERT INTO facts VALUES (38, '25021420302', 2011, 461.000, 16.50);
INSERT INTO facts VALUES (38, '25021421100', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (38, '25021421200', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (38, '25021422100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25021422200', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (38, '25021422301', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (38, '25021422302', 2011, 139.000, 4.60);
INSERT INTO facts VALUES (38, '25021422400', 2011, 97.000, 2.90);
INSERT INTO facts VALUES (38, '25021422501', 2011, 124.000, 6.00);
INSERT INTO facts VALUES (38, '25021422502', 2011, 69.000, 3.10);
INSERT INTO facts VALUES (38, '25021422600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25021422700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25021422800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25021423100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25021440100', 2011, 26.000, 0.80);
INSERT INTO facts VALUES (38, '25021441202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25021441203', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25021441204', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25021442101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25021442102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25021442103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25021442201', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (38, '25021442202', 2011, 26.000, 0.80);
INSERT INTO facts VALUES (38, '25021443101', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (38, '25021443102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25021456101', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (38, '25021456102', 2011, 81.000, 4.20);
INSERT INTO facts VALUES (38, '25021456200', 2011, 36.000, 3.20);
INSERT INTO facts VALUES (38, '25021456301', 2011, 55.000, 7.80);
INSERT INTO facts VALUES (38, '25021456302', 2011, 143.000, 6.00);
INSERT INTO facts VALUES (38, '25021456401', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (38, '25021456402', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25021457100', 2011, 44.000, 2.60);
INSERT INTO facts VALUES (38, '25021457200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25023500101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25023500103', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25023500104', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (38, '25023501101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25023501102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (38, '25023501201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023501202', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (38, '25023502101', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (38, '25023502102', 2011, 36.000, 1.70);
INSERT INTO facts VALUES (38, '25023502200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25023503101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (38, '25023503102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25023504101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023505200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (38, '25023506101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023506102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023506203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023506204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25023507103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023507104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25023508101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25023508102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25023508200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25023509101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (38, '25023509102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25023510100', 2011, 37.000, 2.20);
INSERT INTO facts VALUES (38, '25023510200', 2011, 156.000, 7.40);
INSERT INTO facts VALUES (38, '25023510300', 2011, 357.000, 26.10);
INSERT INTO facts VALUES (38, '25023510400', 2011, 263.000, 23.50);
INSERT INTO facts VALUES (38, '25023510501', 2011, 121.000, 10.20);
INSERT INTO facts VALUES (38, '25023510502', 2011, 508.000, 18.80);
INSERT INTO facts VALUES (38, '25023510503', 2011, 446.000, 26.50);
INSERT INTO facts VALUES (38, '25023510600', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (38, '25023510700', 2011, 215.000, 10.50);
INSERT INTO facts VALUES (38, '25023510800', 2011, 549.000, 27.00);
INSERT INTO facts VALUES (38, '25023510900', 2011, 320.000, 31.30);
INSERT INTO facts VALUES (38, '25023511000', 2011, 163.000, 16.30);
INSERT INTO facts VALUES (38, '25023511100', 2011, 62.000, 3.40);
INSERT INTO facts VALUES (38, '25023511200', 2011, 197.000, 10.90);
INSERT INTO facts VALUES (38, '25023511301', 2011, 200.000, 11.80);
INSERT INTO facts VALUES (38, '25023511302', 2011, 112.000, 9.40);
INSERT INTO facts VALUES (38, '25023511400', 2011, 274.000, 22.70);
INSERT INTO facts VALUES (38, '25023511500', 2011, 220.000, 16.20);
INSERT INTO facts VALUES (38, '25023511600', 2011, 420.000, 15.40);
INSERT INTO facts VALUES (38, '25023511701', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (38, '25023511702', 2011, 46.000, 4.70);
INSERT INTO facts VALUES (38, '25023520100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (38, '25023520201', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25023520202', 2011, 47.000, 2.10);
INSERT INTO facts VALUES (38, '25023521101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25023521102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25023521201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (38, '25023521202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25023522101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25023522102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25023523100', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (38, '25023523201', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (38, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023524101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25023525101', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (38, '25023525104', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (38, '25023525203', 2011, 60.000, 2.70);
INSERT INTO facts VALUES (38, '25023525204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25023526100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25023530100', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (38, '25023530200', 2011, 38.000, 2.50);
INSERT INTO facts VALUES (38, '25023530300', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (38, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023530500', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (38, '25023530600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023530700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25023530801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25023530802', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25023530901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023530902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25023540101', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (38, '25023540102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023540103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25023541100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25023542101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25023542102', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (38, '25023542200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25023542300', 2011, 40.000, 1.40);
INSERT INTO facts VALUES (38, '25023543100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25023544100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25023544200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023545100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25023545200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25023545300', 2011, 34.000, 1.70);
INSERT INTO facts VALUES (38, '25023545400', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (38, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25023561100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25023561200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (38, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025000100', 2011, 70.000, 4.30);
INSERT INTO facts VALUES (38, '25025000201', 2011, 54.000, 3.50);
INSERT INTO facts VALUES (38, '25025000202', 2011, 83.000, 5.60);
INSERT INTO facts VALUES (38, '25025000301', 2011, 38.000, 3.30);
INSERT INTO facts VALUES (38, '25025000302', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (38, '25025000401', 2011, 68.000, 2.40);
INSERT INTO facts VALUES (38, '25025000402', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (38, '25025000502', 2011, 45.000, 2.40);
INSERT INTO facts VALUES (38, '25025000503', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (38, '25025000504', 2011, 94.000, 3.60);
INSERT INTO facts VALUES (38, '25025000601', 2011, 33.000, 2.30);
INSERT INTO facts VALUES (38, '25025000602', 2011, 180.000, 9.10);
INSERT INTO facts VALUES (38, '25025000701', 2011, 91.000, 4.00);
INSERT INTO facts VALUES (38, '25025000703', 2011, 49.000, 3.50);
INSERT INTO facts VALUES (38, '25025000704', 2011, 134.000, 5.70);
INSERT INTO facts VALUES (38, '25025000802', 2011, 112.000, 3.70);
INSERT INTO facts VALUES (38, '25025000803', 2011, 52.000, 5.90);
INSERT INTO facts VALUES (38, '25025010103', 2011, 16.000, 3.30);
INSERT INTO facts VALUES (38, '25025010104', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (38, '25025010203', 2011, 130.000, 3.70);
INSERT INTO facts VALUES (38, '25025010204', 2011, 30.000, 2.50);
INSERT INTO facts VALUES (38, '25025010300', 2011, 61.000, 15.40);
INSERT INTO facts VALUES (38, '25025010403', 2011, 208.000, 10.30);
INSERT INTO facts VALUES (38, '25025010404', 2011, 70.000, 3.90);
INSERT INTO facts VALUES (38, '25025010405', 2011, 121.000, 12.50);
INSERT INTO facts VALUES (38, '25025010408', 2011, 24.000, 2.50);
INSERT INTO facts VALUES (38, '25025010500', 2011, 171.000, 10.30);
INSERT INTO facts VALUES (38, '25025010600', 2011, 94.000, 5.10);
INSERT INTO facts VALUES (38, '25025010701', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (38, '25025010702', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (38, '25025010801', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25025010802', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (38, '25025020101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (38, '25025020200', 2011, 70.000, 3.00);
INSERT INTO facts VALUES (38, '25025020301', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (38, '25025020302', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (38, '25025020303', 2011, 61.000, 3.70);
INSERT INTO facts VALUES (38, '25025030100', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (38, '25025030200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (38, '25025030300', 2011, 62.000, 2.50);
INSERT INTO facts VALUES (38, '25025030400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25025030500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25025040100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25025040200', 2011, 69.000, 10.40);
INSERT INTO facts VALUES (38, '25025040300', 2011, 52.000, 2.70);
INSERT INTO facts VALUES (38, '25025040401', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (38, '25025040600', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (38, '25025040801', 2011, 137.000, 7.30);
INSERT INTO facts VALUES (38, '25025050101', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (38, '25025050200', 2011, 58.000, 3.40);
INSERT INTO facts VALUES (38, '25025050300', 2011, 95.000, 9.80);
INSERT INTO facts VALUES (38, '25025050400', 2011, 33.000, 3.40);
INSERT INTO facts VALUES (38, '25025050500', 2011, 15.000, 2.30);
INSERT INTO facts VALUES (38, '25025050600', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (38, '25025050700', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (38, '25025050901', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (38, '25025051000', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (38, '25025051101', 2011, 86.000, 3.90);
INSERT INTO facts VALUES (38, '25025051200', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (38, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25025060200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25025060301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25025060400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (38, '25025060501', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25025060600', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (38, '25025060700', 2011, 107.000, 17.30);
INSERT INTO facts VALUES (38, '25025060800', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (38, '25025061000', 2011, 162.000, 13.10);
INSERT INTO facts VALUES (38, '25025061101', 2011, 225.000, 22.90);
INSERT INTO facts VALUES (38, '25025061200', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (38, '25025070101', 2011, 43.000, 1.50);
INSERT INTO facts VALUES (38, '25025070200', 2011, 51.000, 3.30);
INSERT INTO facts VALUES (38, '25025070300', 2011, 64.000, 2.60);
INSERT INTO facts VALUES (38, '25025070402', 2011, 89.000, 13.40);
INSERT INTO facts VALUES (38, '25025070500', 2011, 198.000, 6.80);
INSERT INTO facts VALUES (38, '25025070600', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (38, '25025070700', 2011, 221.000, 17.90);
INSERT INTO facts VALUES (38, '25025070800', 2011, 353.000, 17.30);
INSERT INTO facts VALUES (38, '25025070900', 2011, 369.000, 21.40);
INSERT INTO facts VALUES (38, '25025071101', 2011, 277.000, 13.30);
INSERT INTO facts VALUES (38, '25025071201', 2011, 198.000, 15.20);
INSERT INTO facts VALUES (38, '25025080100', 2011, 223.000, 32.70);
INSERT INTO facts VALUES (38, '25025080300', 2011, 370.000, 53.40);
INSERT INTO facts VALUES (38, '25025080401', 2011, 603.000, 49.20);
INSERT INTO facts VALUES (38, '25025080500', 2011, 558.000, 44.00);
INSERT INTO facts VALUES (38, '25025080601', 2011, 285.000, 32.30);
INSERT INTO facts VALUES (38, '25025080801', 2011, 305.000, 32.90);
INSERT INTO facts VALUES (38, '25025080900', 2011, 143.000, 8.50);
INSERT INTO facts VALUES (38, '25025081001', 2011, 301.000, 13.50);
INSERT INTO facts VALUES (38, '25025081100', 2011, 232.000, 13.80);
INSERT INTO facts VALUES (38, '25025081200', 2011, 344.000, 30.60);
INSERT INTO facts VALUES (38, '25025081300', 2011, 867.000, 43.30);
INSERT INTO facts VALUES (38, '25025081400', 2011, 447.000, 34.40);
INSERT INTO facts VALUES (38, '25025081500', 2011, 371.000, 44.20);
INSERT INTO facts VALUES (38, '25025081700', 2011, 824.000, 55.90);
INSERT INTO facts VALUES (38, '25025081800', 2011, 515.000, 45.20);
INSERT INTO facts VALUES (38, '25025081900', 2011, 686.000, 54.60);
INSERT INTO facts VALUES (38, '25025082000', 2011, 601.000, 51.90);
INSERT INTO facts VALUES (38, '25025082100', 2011, 1133.000, 55.70);
INSERT INTO facts VALUES (38, '25025090100', 2011, 896.000, 53.30);
INSERT INTO facts VALUES (38, '25025090200', 2011, 358.000, 46.40);
INSERT INTO facts VALUES (38, '25025090300', 2011, 533.000, 47.50);
INSERT INTO facts VALUES (38, '25025090400', 2011, 412.000, 35.90);
INSERT INTO facts VALUES (38, '25025090600', 2011, 165.000, 22.90);
INSERT INTO facts VALUES (38, '25025090700', 2011, 129.000, 7.00);
INSERT INTO facts VALUES (38, '25025090901', 2011, 303.000, 19.70);
INSERT INTO facts VALUES (38, '25025091001', 2011, 110.000, 8.90);
INSERT INTO facts VALUES (38, '25025091100', 2011, 171.000, 9.50);
INSERT INTO facts VALUES (38, '25025091200', 2011, 219.000, 18.90);
INSERT INTO facts VALUES (38, '25025091300', 2011, 219.000, 27.70);
INSERT INTO facts VALUES (38, '25025091400', 2011, 251.000, 28.60);
INSERT INTO facts VALUES (38, '25025091500', 2011, 416.000, 28.30);
INSERT INTO facts VALUES (38, '25025091600', 2011, 262.000, 25.10);
INSERT INTO facts VALUES (38, '25025091700', 2011, 304.000, 33.20);
INSERT INTO facts VALUES (38, '25025091800', 2011, 350.000, 33.60);
INSERT INTO facts VALUES (38, '25025091900', 2011, 576.000, 46.30);
INSERT INTO facts VALUES (38, '25025092000', 2011, 561.000, 36.60);
INSERT INTO facts VALUES (38, '25025092101', 2011, 377.000, 16.70);
INSERT INTO facts VALUES (38, '25025092200', 2011, 292.000, 25.70);
INSERT INTO facts VALUES (38, '25025092300', 2011, 446.000, 46.70);
INSERT INTO facts VALUES (38, '25025092400', 2011, 953.000, 50.90);
INSERT INTO facts VALUES (38, '25025100100', 2011, 932.000, 49.20);
INSERT INTO facts VALUES (38, '25025100200', 2011, 428.000, 47.30);
INSERT INTO facts VALUES (38, '25025100300', 2011, 509.000, 45.40);
INSERT INTO facts VALUES (38, '25025100400', 2011, 717.000, 42.30);
INSERT INTO facts VALUES (38, '25025100500', 2011, 881.000, 40.50);
INSERT INTO facts VALUES (38, '25025100601', 2011, 386.000, 19.00);
INSERT INTO facts VALUES (38, '25025100603', 2011, 56.000, 7.40);
INSERT INTO facts VALUES (38, '25025100700', 2011, 55.000, 2.90);
INSERT INTO facts VALUES (38, '25025100800', 2011, 476.000, 18.90);
INSERT INTO facts VALUES (38, '25025100900', 2011, 398.000, 24.70);
INSERT INTO facts VALUES (38, '25025101001', 2011, 915.000, 43.00);
INSERT INTO facts VALUES (38, '25025101002', 2011, 999.000, 50.80);
INSERT INTO facts VALUES (38, '25025101101', 2011, 492.000, 46.90);
INSERT INTO facts VALUES (38, '25025101102', 2011, 924.000, 61.20);
INSERT INTO facts VALUES (38, '25025110103', 2011, 282.000, 12.90);
INSERT INTO facts VALUES (38, '25025110201', 2011, 214.000, 26.30);
INSERT INTO facts VALUES (38, '25025110301', 2011, 75.000, 8.40);
INSERT INTO facts VALUES (38, '25025110401', 2011, 181.000, 14.10);
INSERT INTO facts VALUES (38, '25025110403', 2011, 152.000, 9.10);
INSERT INTO facts VALUES (38, '25025110501', 2011, 70.000, 5.40);
INSERT INTO facts VALUES (38, '25025110502', 2011, 152.000, 9.60);
INSERT INTO facts VALUES (38, '25025110601', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (38, '25025110607', 2011, 83.000, 4.00);
INSERT INTO facts VALUES (38, '25025120103', 2011, 11.000, 1.70);
INSERT INTO facts VALUES (38, '25025120104', 2011, 50.000, 5.00);
INSERT INTO facts VALUES (38, '25025120105', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (38, '25025120201', 2011, 205.000, 12.40);
INSERT INTO facts VALUES (38, '25025120301', 2011, 159.000, 8.90);
INSERT INTO facts VALUES (38, '25025120400', 2011, 146.000, 5.40);
INSERT INTO facts VALUES (38, '25025120500', 2011, 59.000, 6.90);
INSERT INTO facts VALUES (38, '25025120600', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (38, '25025120700', 2011, 38.000, 3.90);
INSERT INTO facts VALUES (38, '25025130100', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (38, '25025130200', 2011, 30.000, 1.60);
INSERT INTO facts VALUES (38, '25025130300', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (38, '25025130402', 2011, 47.000, 2.20);
INSERT INTO facts VALUES (38, '25025130404', 2011, 72.000, 5.70);
INSERT INTO facts VALUES (38, '25025130406', 2011, 723.000, 34.20);
INSERT INTO facts VALUES (38, '25025140102', 2011, 186.000, 12.00);
INSERT INTO facts VALUES (38, '25025140105', 2011, 151.000, 11.90);
INSERT INTO facts VALUES (38, '25025140106', 2011, 373.000, 47.20);
INSERT INTO facts VALUES (38, '25025140107', 2011, 131.000, 13.40);
INSERT INTO facts VALUES (38, '25025140201', 2011, 150.000, 17.40);
INSERT INTO facts VALUES (38, '25025140202', 2011, 230.000, 11.80);
INSERT INTO facts VALUES (38, '25025140300', 2011, 681.000, 28.90);
INSERT INTO facts VALUES (38, '25025140400', 2011, 739.000, 26.90);
INSERT INTO facts VALUES (38, '25025160101', 2011, 94.000, 4.70);
INSERT INTO facts VALUES (38, '25025160200', 2011, 68.000, 5.80);
INSERT INTO facts VALUES (38, '25025160300', 2011, 61.000, 5.10);
INSERT INTO facts VALUES (38, '25025160400', 2011, 96.000, 10.20);
INSERT INTO facts VALUES (38, '25025160501', 2011, 117.000, 6.30);
INSERT INTO facts VALUES (38, '25025160502', 2011, 68.000, 4.60);
INSERT INTO facts VALUES (38, '25025160601', 2011, 107.000, 7.30);
INSERT INTO facts VALUES (38, '25025160602', 2011, 92.000, 5.50);
INSERT INTO facts VALUES (38, '25025170100', 2011, 70.000, 2.50);
INSERT INTO facts VALUES (38, '25025170200', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (38, '25025170300', 2011, 150.000, 4.20);
INSERT INTO facts VALUES (38, '25025170400', 2011, 95.000, 4.30);
INSERT INTO facts VALUES (38, '25025170501', 2011, 41.000, 2.50);
INSERT INTO facts VALUES (38, '25025170502', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (38, '25025170601', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (38, '25025170701', 2011, 24.000, 2.50);
INSERT INTO facts VALUES (38, '25025170702', 2011, 100.000, 4.70);
INSERT INTO facts VALUES (38, '25025170800', 2011, 56.000, 2.70);
INSERT INTO facts VALUES (38, '25025180101', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (38, '25025180200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (38, '25025180301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25025180400', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (38, '25025180500', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (38, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25025981000', 2011, 2.000, 40.00);
INSERT INTO facts VALUES (38, '25025981100', 2011, 50.000, 58.80);
INSERT INTO facts VALUES (38, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025981300', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (38, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25025981800', 2011, 1.000, 2.20);
INSERT INTO facts VALUES (38, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (38, '25027700100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25027701100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (38, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027703100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25027703200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027703300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25027704200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25027705100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027707100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25027707200', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (38, '25027707300', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (38, '25027707400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (38, '25027707500', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (38, '25027708100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25027709100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (38, '25027709201', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (38, '25027709202', 2011, 100.000, 3.40);
INSERT INTO facts VALUES (38, '25027709400', 2011, 50.000, 2.60);
INSERT INTO facts VALUES (38, '25027709501', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (38, '25027709502', 2011, 74.000, 3.10);
INSERT INTO facts VALUES (38, '25027709600', 2011, 63.000, 5.90);
INSERT INTO facts VALUES (38, '25027709701', 2011, 121.000, 5.10);
INSERT INTO facts VALUES (38, '25027709702', 2011, 23.000, 2.10);
INSERT INTO facts VALUES (38, '25027710100', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (38, '25027710200', 2011, 39.000, 1.40);
INSERT INTO facts VALUES (38, '25027710300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (38, '25027710400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (38, '25027710500', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (38, '25027710600', 2011, 50.000, 1.90);
INSERT INTO facts VALUES (38, '25027710700', 2011, 44.000, 5.20);
INSERT INTO facts VALUES (38, '25027710800', 2011, 42.000, 2.60);
INSERT INTO facts VALUES (38, '25027711000', 2011, 37.000, 3.30);
INSERT INTO facts VALUES (38, '25027711100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (38, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027713100', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (38, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027716100', 2011, 37.000, 1.20);
INSERT INTO facts VALUES (38, '25027716200', 2011, 26.000, 2.10);
INSERT INTO facts VALUES (38, '25027716300', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (38, '25027717100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25027718100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25027719100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (38, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027721102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25027722100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027723100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027724100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (38, '25027725100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027726100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027726200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (38, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027728100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25027728200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25027728300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027728400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027729100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027729200', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (38, '25027730100', 2011, 95.000, 4.10);
INSERT INTO facts VALUES (38, '25027730200', 2011, 78.000, 3.40);
INSERT INTO facts VALUES (38, '25027730300', 2011, 59.000, 3.00);
INSERT INTO facts VALUES (38, '25027730401', 2011, 342.000, 14.30);
INSERT INTO facts VALUES (38, '25027730402', 2011, 50.000, 8.10);
INSERT INTO facts VALUES (38, '25027730500', 2011, 160.000, 10.60);
INSERT INTO facts VALUES (38, '25027730600', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (38, '25027730700', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (38, '25027730801', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (38, '25027730802', 2011, 16.000, 2.00);
INSERT INTO facts VALUES (38, '25027730901', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (38, '25027730902', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (38, '25027731001', 2011, 17.000, 2.20);
INSERT INTO facts VALUES (38, '25027731002', 2011, 208.000, 8.40);
INSERT INTO facts VALUES (38, '25027731101', 2011, 76.000, 5.00);
INSERT INTO facts VALUES (38, '25027731102', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (38, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027731203', 2011, 150.000, 7.20);
INSERT INTO facts VALUES (38, '25027731204', 2011, 57.000, 7.40);
INSERT INTO facts VALUES (38, '25027731300', 2011, 135.000, 10.30);
INSERT INTO facts VALUES (38, '25027731400', 2011, 179.000, 11.10);
INSERT INTO facts VALUES (38, '25027731500', 2011, 210.000, 10.60);
INSERT INTO facts VALUES (38, '25027731600', 2011, 200.000, 8.20);
INSERT INTO facts VALUES (38, '25027731700', 2011, 183.000, 14.60);
INSERT INTO facts VALUES (38, '25027731800', 2011, 195.000, 7.30);
INSERT INTO facts VALUES (38, '25027731900', 2011, 272.000, 14.00);
INSERT INTO facts VALUES (38, '25027732001', 2011, 120.000, 10.90);
INSERT INTO facts VALUES (38, '25027732002', 2011, 62.000, 3.90);
INSERT INTO facts VALUES (38, '25027732201', 2011, 87.000, 6.10);
INSERT INTO facts VALUES (38, '25027732202', 2011, 42.000, 3.30);
INSERT INTO facts VALUES (38, '25027732203', 2011, 78.000, 6.90);
INSERT INTO facts VALUES (38, '25027732301', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (38, '25027732302', 2011, 114.000, 7.30);
INSERT INTO facts VALUES (38, '25027732400', 2011, 220.000, 10.30);
INSERT INTO facts VALUES (38, '25027732500', 2011, 42.000, 6.20);
INSERT INTO facts VALUES (38, '25027732600', 2011, 141.000, 8.50);
INSERT INTO facts VALUES (38, '25027732700', 2011, 176.000, 10.90);
INSERT INTO facts VALUES (38, '25027732801', 2011, 105.000, 4.70);
INSERT INTO facts VALUES (38, '25027732802', 2011, 104.000, 6.50);
INSERT INTO facts VALUES (38, '25027732901', 2011, 213.000, 7.80);
INSERT INTO facts VALUES (38, '25027732902', 2011, 1.000, 4.80);
INSERT INTO facts VALUES (38, '25027733000', 2011, 70.000, 5.90);
INSERT INTO facts VALUES (38, '25027733101', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (38, '25027733102', 2011, 30.000, 3.50);
INSERT INTO facts VALUES (38, '25027735100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (38, '25027735200', 2011, 41.000, 2.60);
INSERT INTO facts VALUES (38, '25027736100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25027736200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25027736300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25027736400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (38, '25027736500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027737100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25027737200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (38, '25027737300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (38, '25027738100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25027738201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027738202', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (38, '25027739100', 2011, 51.000, 1.50);
INSERT INTO facts VALUES (38, '25027739200', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (38, '25027739300', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (38, '25027739400', 2011, 34.000, 1.00);
INSERT INTO facts VALUES (38, '25027739500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027740101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027740102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25027740200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25027741101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (38, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027742300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25027742401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25027742402', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (38, '25027743100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25027744101', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (38, '25027744102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (38, '25027744200', 2011, 32.000, 1.10);
INSERT INTO facts VALUES (38, '25027744300', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (38, '25027744400', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (38, '25027745100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (38, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027747101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (38, '25027747102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (38, '25027748100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (38, '25027749100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25027749200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (38, '25027750100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (38, '25027750200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (38, '25027750300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (38, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027752100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (38, '25027753100', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (38, '25027753200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (38, '25027754100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (38, '25027754200', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (38, '25027754300', 2011, 41.000, 3.10);
INSERT INTO facts VALUES (38, '25027754400', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (38, '25027755100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (38, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25027756101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (38, '25027756102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (38, '25027757100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (38, '25027757200', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (38, '25027757300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (38, '25027757400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (38, '25027757500', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (38, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027758102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (38, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (38, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (38, '25027761100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (38, '25027761200', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (38, '25027761300', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (38, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001010400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001010100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001010900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001011100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001011500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001011600', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (39, '25001011700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001012001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25001012002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25001012101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (39, '25001012102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001012200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001012502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25001012601', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25001012602', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (39, '25001012700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25001013400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001013500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25001013600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25001013700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001013900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25001014002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25001014100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (39, '25001014300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25001014402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001014500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25001014600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25001014700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (39, '25001014800', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (39, '25001014900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25001015001', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (39, '25001015002', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (39, '25001015100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25001015200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25001015300', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (39, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25003900100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (39, '25003900200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (39, '25003900300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25003900400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003900600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25003900700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003900900', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (39, '25003901100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003912100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003914100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003921300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (39, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003921500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003922200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003923100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003925100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25003926100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003931300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25003935100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25003935300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005600203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005610100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005610203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005610204', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (39, '25005611101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25005611102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005612200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005613400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005613600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005613700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005613800', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (39, '25005613901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005613902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005614000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25005614101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005615100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005617101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005630101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25005630102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005630300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005630400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005631100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005631200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25005631300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25005631400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005631500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005631600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005631800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25005632100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005632200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25005633100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005633200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005640100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25005640200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (39, '25005640300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25005640400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005640500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25005640600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005640800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005640901', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25005641000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005641101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005641300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (39, '25005641400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005641500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25005641600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25005641700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005641800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005641900', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25005642000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005642100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005642200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005642400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005644200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005645102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005646101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005650101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005650102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005650201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005650202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005650400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005650600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005650700', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (39, '25005650800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25005650900', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25005651001', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25005651002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25005651100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25005651200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (39, '25005651300', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (39, '25005651400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005651500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005651600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25005651700', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (39, '25005651800', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (39, '25005651900', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (39, '25005652000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (39, '25005652100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005652300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25005652400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25005652500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25005652600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25005652700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25005652800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005653101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005653203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005654100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25005654200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005655200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005655400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25007200100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25007200200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25007200300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25007200400', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (39, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25009201100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009202102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009203200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009203301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009203302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009204101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009204200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009204300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009204400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009204500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009204600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009204701', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25009204702', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009205300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009205500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009205600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25009205700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009205900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009206000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009206100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009206200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009206300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25009206400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25009206500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25009206600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009206700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009206800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25009206900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25009207000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009207100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009207200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009208102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009208200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009208300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009210600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009210700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009210800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009211200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009211401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009211402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009216100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009217300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25009217400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (39, '25009217500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009218100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009220101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009221500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009221902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009223200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009250100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009250200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009250300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25009250400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009250600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009250700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009250800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009251100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009251400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009251600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009251700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25009252400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009252602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009254301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009254402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009260100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25009260200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25009260301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009260401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009260500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009260600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009260800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25009260900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009261102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009262100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009266100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009266200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009266400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009267101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009268200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009268300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25009268400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25009270100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25011040200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25011040400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25011040501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25011040502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25011040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25011040701', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25011040800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25011041000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25011041100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25011041300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25011041400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25011041501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25011041502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013800102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013800201', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013800300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013800400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013800600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25013800700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013800800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013800900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013801101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25013801102', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (39, '25013801200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013801300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013801402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013801501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013801502', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25013801503', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013801601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013801602', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013801604', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013801605', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013801700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25013801800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013801901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013801902', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (39, '25013802000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25013802100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013802300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013802601', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013810100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013810300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013810412', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013810601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013810700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25013810800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013810901', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25013810902', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013811101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013811102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013811200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013811301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013811302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013811400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013811600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013811700', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013811900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013812104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013812201', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013812202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25013812300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013812401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013812600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013812701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25013812702', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (39, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013812901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013813101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813205', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813207', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25013813701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013813702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013813801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25013813802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015820101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25015820102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (39, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015820203', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25015820204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25015820300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (39, '25015820500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015820801', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015821100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015821300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015821400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015821601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015821602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015821700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25015821901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015821903', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25015821904', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015822200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25015822300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25015822401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25015822402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015822601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25015822606', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017301102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017310100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017310400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017310500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017310602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017310700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017311100', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017311400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017311600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017311700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017311800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017311900', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (39, '25017312000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25017312100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017312300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017312400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25017312501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017312502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017314200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017314301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017316300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017317203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017317301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017320102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017321100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017321200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017321300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017321500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017321600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017322200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017322300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017322400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017325100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017326102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017327101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017327102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017327103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017330200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017331102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017332100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017332200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25017332300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017333300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017333400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017333501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017333502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017333600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017334100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017335301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017335400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017336100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017336200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017336402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017337101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017337102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017337201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017337300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017339100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017339300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017339400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017339500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017339600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017339700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017339801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017339802', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25017339900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017340000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017340100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017341102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017341200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017341300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017341400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017341500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017341600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017341700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017341800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017341902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017342101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017342102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017342201', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017342300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017342500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017350104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017350200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017350300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017350400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017350500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017350700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017350900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017351000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017351100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017351203', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017351300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017351403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017351404', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25017351500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017352200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25017352300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017352500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017352600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017352800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017352900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017353000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017353101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017353300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017353400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017353500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017353600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017353700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017353800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017353900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017354100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017354200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25017354300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017354400', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (39, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017354600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017354900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017356300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017356602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017356701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017356702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017357100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017357200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017358300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017360100', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (39, '25017360200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017361300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017364101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017364102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017367100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017368101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017368200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017368300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017368400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017368500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017368600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017368902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017370101', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25017370102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017370202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017370300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017373800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017374100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017374500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017374600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017374700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017382200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017382300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25017382400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017383101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017383102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017383200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017383300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25017383400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25017383501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017383600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017383700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017384002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017385100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25017385201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25017388200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25017388300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25019950200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021400200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021400300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021400600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021400700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021400800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021400900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021401000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021401100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021402101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25021402102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021402400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021403400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021404100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021404301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021404400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021406101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021407100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021408102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021410100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021410400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021411100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021411302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021413100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021413200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021413300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021413402', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25021413500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021415102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021416300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021417200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021417300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021417501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021417502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021417601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021417602', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021417701', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021417702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021417801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021417802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25021417901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021418002', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021418004', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25021418101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25021418102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25021418200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021419200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021419300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021419500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021420100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021420202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25021420301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021420302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021421100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021422200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021422302', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25021422400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25021422501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (39, '25021422502', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (39, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021422800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021442202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021456101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021456102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021456200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25021456301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021456302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25021456401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25021457100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023500103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023500104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023502101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023502200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023505101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023505200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023506203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023506204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023507104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023508101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023508102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023509101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023510100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023510200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25023510300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023510400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25023510501', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25023510502', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25023510503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023510700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25023510800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25023510900', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25023511000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25023511100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023511200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023511400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25023511500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023511600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023511702', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25023520100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023520202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25023521101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023521201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25023521202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023524102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023525101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023525203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023530100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25023530200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (39, '25023530300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023530500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023530700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023530802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023530901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023530902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023542200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023542300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023544100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25023544200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25023545100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25023545200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25023545300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (39, '25023545400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025000201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025000202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025000302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025000502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025000504', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025000601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025000701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025000703', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025000704', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025000802', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25025000803', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025010104', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025010203', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (39, '25025010204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025010403', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (39, '25025010404', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025010405', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (39, '25025010408', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025010500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025010701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025010801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025020200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025020301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025020303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025030200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25025030300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25025030400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025040200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025040401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025040801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025050101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25025050200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025050300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025050600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025050700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025051000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025051101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025051200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025060400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25025060501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025060600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025060700', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025061000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025061101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (39, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025070200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025070300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025070402', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (39, '25025070500', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025070700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25025070800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025070900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25025071101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25025071201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025080300', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (39, '25025080401', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (39, '25025080500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025080601', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (39, '25025080801', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (39, '25025080900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025081001', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (39, '25025081100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025081200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025081300', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (39, '25025081400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25025081500', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (39, '25025081700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (39, '25025081800', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25025081900', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (39, '25025082000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25025082100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (39, '25025090100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (39, '25025090200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25025090300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25025090400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25025090600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025090700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025090901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025091100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25025091200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025091300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25025091400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025091500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025091600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025091700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025091800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25025091900', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (39, '25025092000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025092101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (39, '25025092200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25025092300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025092400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (39, '25025100100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (39, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025100300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025100400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025100500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025100601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025100800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025101001', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25025101002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025101102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25025110103', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025110201', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25025110301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025110401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025110403', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025110501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025110607', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025120103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025120201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025120301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025120400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25025120500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025130100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025130200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025130402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025130406', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25025140102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025140106', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25025140107', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025140201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025140202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025140300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025140400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25025160101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025160300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025160501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025160502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025160601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025160602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025170100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25025170200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025170300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25025170400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025170501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025170601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025170701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025170702', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25025170800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025180101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25025180200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025180400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25025180500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (39, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027701100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027703100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027703200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027703300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027707300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25027707400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25027707500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027709100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027709201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027709202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027709400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027709600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027709702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027710100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25027710200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027710300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027710500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027710600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027711000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027712102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027713100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027716200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027716300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027717100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027720100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027721102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027722100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027723100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027725100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (39, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027726200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027730200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027730300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027730401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25027730402', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (39, '25027730500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027730700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027730901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027731001', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (39, '25027731002', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (39, '25027731101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027731102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027731203', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (39, '25027731204', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (39, '25027731300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (39, '25027731400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (39, '25027731500', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (39, '25027731600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (39, '25027731700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25027731800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (39, '25027731900', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (39, '25027732001', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (39, '25027732002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027732203', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (39, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027732400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25027732500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027732600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (39, '25027732700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027732801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027732802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027732901', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (39, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027733000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (39, '25027733101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027733102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027735100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027735200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027737200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (39, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027738202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027739100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027739300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027740102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027741101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027742300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027743100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027744101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027744102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027744200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027744300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027745100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027747101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027747102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027749200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027750100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (39, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027750300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027753200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027754100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027754200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (39, '25027754300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (39, '25027754400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027755100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (39, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (39, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027757100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (39, '25027757200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027757300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027757400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (39, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027758102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027761100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (39, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (39, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (39, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001010400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001010500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25001010100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001010304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001010700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25001010800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25001010900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25001011002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001011100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001011400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001011500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001011600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25001011700', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (40, '25001011801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001011802', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25001012001', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25001012002', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (40, '25001012101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25001012102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25001012200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25001012502', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (40, '25001012601', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (40, '25001012602', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25001012700', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25001012800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001012900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001013002', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25001013100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25001013200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25001013300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001013500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001013600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001013900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25001014002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001014100', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (40, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25001014402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25001014500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25001014600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25001014700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25001014800', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25001014900', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (40, '25001015001', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25001015002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25001015100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25001015200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25001015300', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (40, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25003900100', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (40, '25003900200', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (40, '25003900300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25003900400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25003900500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25003900600', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (40, '25003900700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003900800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25003900900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25003901100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25003911100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003912100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25003913100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25003914100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (40, '25003920101', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (40, '25003920102', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (40, '25003921300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25003921400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003921500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25003922100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25003922200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003923100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003925100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (40, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003932200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003933300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (40, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25003935200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25003935300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25005600100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25005600202', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25005600203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005600204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25005610100', 2011, 36.000, 1.60);
INSERT INTO facts VALUES (40, '25005610202', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (40, '25005610203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25005610204', 2011, 54.000, 2.70);
INSERT INTO facts VALUES (40, '25005611101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25005611102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005611202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005612100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25005612200', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (40, '25005613100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25005613300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005613600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005613700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25005613800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25005613901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005613902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005614000', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25005614101', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (40, '25005614102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005617101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005630101', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (40, '25005630102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (40, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005630300', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (40, '25005630400', 2011, 58.000, 2.90);
INSERT INTO facts VALUES (40, '25005631100', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (40, '25005631200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (40, '25005631300', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (40, '25005631400', 2011, 36.000, 3.00);
INSERT INTO facts VALUES (40, '25005631500', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (40, '25005631600', 2011, 48.000, 3.30);
INSERT INTO facts VALUES (40, '25005631700', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25005631800', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (40, '25005632100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25005632200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005633200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25005640100', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (40, '25005640200', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (40, '25005640300', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (40, '25005640400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25005640500', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (40, '25005640600', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (40, '25005640700', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (40, '25005640800', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (40, '25005640901', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25005641000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25005641101', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (40, '25005641200', 2011, 35.000, 2.70);
INSERT INTO facts VALUES (40, '25005641300', 2011, 65.000, 2.90);
INSERT INTO facts VALUES (40, '25005641400', 2011, 47.000, 4.10);
INSERT INTO facts VALUES (40, '25005641500', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25005641600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25005641700', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (40, '25005641800', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (40, '25005641900', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25005642000', 2011, 36.000, 2.60);
INSERT INTO facts VALUES (40, '25005642100', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (40, '25005642200', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (40, '25005642300', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (40, '25005642400', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (40, '25005642500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25005644101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25005644102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005644200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005645102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005645103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25005646101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25005646103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005646104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005650102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (40, '25005650201', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (40, '25005650202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25005650300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25005650400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25005650500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (40, '25005650600', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (40, '25005650700', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (40, '25005650800', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25005650900', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (40, '25005651001', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (40, '25005651002', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25005651100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25005651200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (40, '25005651300', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (40, '25005651400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25005651500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25005651600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25005651700', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (40, '25005651800', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (40, '25005651900', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (40, '25005652000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25005652100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25005652200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25005652300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25005652400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25005652500', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (40, '25005652600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25005652700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25005652800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005653101', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (40, '25005653102', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (40, '25005653203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005653204', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25005653301', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005654100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005654200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005655200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25005655300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25005655400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25005985600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25007200100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25007200200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25007200300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25007200400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25009201100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009202102', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25009202200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25009205400', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (40, '25009203100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25009203200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009203301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25009203302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009204101', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (40, '25009204102', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25009204200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (40, '25009204300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25009204400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009204500', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (40, '25009204600', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25009204701', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (40, '25009204702', 2011, 42.000, 1.90);
INSERT INTO facts VALUES (40, '25009205100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25009205200', 2011, 37.000, 1.80);
INSERT INTO facts VALUES (40, '25009205300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009205500', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (40, '25009205600', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (40, '25009205700', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (40, '25009205800', 2011, 58.000, 5.50);
INSERT INTO facts VALUES (40, '25009205900', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (40, '25009206000', 2011, 44.000, 4.20);
INSERT INTO facts VALUES (40, '25009206100', 2011, 83.000, 6.20);
INSERT INTO facts VALUES (40, '25009206200', 2011, 73.000, 4.70);
INSERT INTO facts VALUES (40, '25009206300', 2011, 45.000, 3.70);
INSERT INTO facts VALUES (40, '25009206400', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (40, '25009206500', 2011, 42.000, 4.10);
INSERT INTO facts VALUES (40, '25009206600', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (40, '25009206700', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (40, '25009206800', 2011, 40.000, 2.70);
INSERT INTO facts VALUES (40, '25009206900', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (40, '25009207000', 2011, 19.000, 1.90);
INSERT INTO facts VALUES (40, '25009207100', 2011, 95.000, 9.60);
INSERT INTO facts VALUES (40, '25009207200', 2011, 54.000, 4.80);
INSERT INTO facts VALUES (40, '25009208101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25009208102', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25009208200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25009208300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25009208400', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (40, '25009209100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009210100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009210300', 2011, 70.000, 1.50);
INSERT INTO facts VALUES (40, '25009210400', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (40, '25009210500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25009210600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009210700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25009210800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (40, '25009210900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009211100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009211200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25009211300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25009211401', 2011, 26.000, 1.90);
INSERT INTO facts VALUES (40, '25009211402', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25009212100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009214100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009215101', 2011, 81.000, 5.00);
INSERT INTO facts VALUES (40, '25009215102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009217100', 2011, 33.000, 1.10);
INSERT INTO facts VALUES (40, '25009217201', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (40, '25009217202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009217300', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (40, '25009217400', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (40, '25009217500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25009217600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009218100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25009220101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009220102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009221300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25009221400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009221500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009221600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25009221700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25009221800', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25009221901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009221902', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (40, '25009222100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25009223100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009223200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009223300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25009250100', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (40, '25009250200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25009250300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (40, '25009250400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009250600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25009250700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (40, '25009250800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25009250900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009251000', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (40, '25009251100', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25009251300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25009251400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25009251500', 2011, 53.000, 2.50);
INSERT INTO facts VALUES (40, '25009251600', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (40, '25009251700', 2011, 71.000, 3.90);
INSERT INTO facts VALUES (40, '25009251800', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (40, '25009252101', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (40, '25009252102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25009252201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25009252202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009252300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (40, '25009252400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (40, '25009252501', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009252502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25009252601', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (40, '25009252602', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (40, '25009252603', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25009253100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (40, '25009253201', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (40, '25009253202', 2011, 83.000, 3.30);
INSERT INTO facts VALUES (40, '25009253203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009253204', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25009253205', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009254100', 2011, 44.000, 1.80);
INSERT INTO facts VALUES (40, '25009254200', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (40, '25009254301', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (40, '25009254302', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009254401', 2011, 41.000, 3.70);
INSERT INTO facts VALUES (40, '25009254402', 2011, 104.000, 4.50);
INSERT INTO facts VALUES (40, '25009254403', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25009260100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25009260200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25009260301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25009260302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009260401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009260402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009260500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009260600', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (40, '25009260700', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (40, '25009260800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25009260900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25009261000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009261102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (40, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009264100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25009265101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009265102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25009266100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009266200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25009266300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25009266400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009267102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25009268200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (40, '25009268300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25009268400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25009269100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25009270100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25011040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25011040200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25011040300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25011040502', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25011040600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25011040701', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25011040702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25011040800', 2011, 66.000, 2.90);
INSERT INTO facts VALUES (40, '25011040900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25011041100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25011041200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25011041300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (40, '25011041400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (40, '25011041501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25011041502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013800101', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (40, '25013800102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (40, '25013800201', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (40, '25013800202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25013800300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013800400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (40, '25013800500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (40, '25013800600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25013800700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25013800800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25013800900', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25013801101', 2011, 23.000, 2.10);
INSERT INTO facts VALUES (40, '25013801102', 2011, 15.000, 2.10);
INSERT INTO facts VALUES (40, '25013801200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013801401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25013801402', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (40, '25013801501', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013801502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25013801503', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25013801601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25013801602', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25013801603', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25013801604', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25013801605', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25013801700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013801800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25013801901', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (40, '25013801902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013802000', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (40, '25013802100', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (40, '25013802200', 2011, 47.000, 4.30);
INSERT INTO facts VALUES (40, '25013802300', 2011, 93.000, 4.20);
INSERT INTO facts VALUES (40, '25013802400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013802500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (40, '25013802601', 2011, 56.000, 2.20);
INSERT INTO facts VALUES (40, '25013802602', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (40, '25013810100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (40, '25013810200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25013810300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25013810403', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25013810404', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25013810412', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25013810414', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25013810601', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (40, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013810700', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (40, '25013810800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25013810901', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25013810902', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25013811000', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25013811101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25013811102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25013811200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013811301', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (40, '25013811302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013811600', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25013811700', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (40, '25013811800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013811900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25013812001', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (40, '25013812002', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25013812101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25013812103', 2011, 32.000, 2.40);
INSERT INTO facts VALUES (40, '25013812104', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25013812201', 2011, 82.000, 3.70);
INSERT INTO facts VALUES (40, '25013812202', 2011, 57.000, 2.80);
INSERT INTO facts VALUES (40, '25013812300', 2011, 83.000, 3.70);
INSERT INTO facts VALUES (40, '25013812401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013812403', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (40, '25013812404', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (40, '25013812500', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (40, '25013812600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25013812701', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25013812702', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (40, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25013812901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25013813101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25013813204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25013813205', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (40, '25013813206', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25013813207', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (40, '25013813208', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (40, '25013813209', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (40, '25013813301', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (40, '25013813303', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25013813304', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25013813401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25013813403', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25013813404', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25013813500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25013813601', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25013813602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013813701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25013813801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25013813802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25015820101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25015820102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25015820202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25015820203', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (40, '25015820204', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25015820300', 2011, 290.000, 11.00);
INSERT INTO facts VALUES (40, '25015820400', 2011, 44.000, 33.30);
INSERT INTO facts VALUES (40, '25015820500', 2011, 85.000, 3.30);
INSERT INTO facts VALUES (40, '25015820600', 2011, 3.000, 7.90);
INSERT INTO facts VALUES (40, '25015820700', 2011, 113.000, 6.50);
INSERT INTO facts VALUES (40, '25015820801', 2011, 130.000, 6.10);
INSERT INTO facts VALUES (40, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25015820900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25015821000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25015821100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (40, '25015821200', 2011, 5.000, 5.70);
INSERT INTO facts VALUES (40, '25015821300', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (40, '25015821400', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (40, '25015821500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25015821601', 2011, 59.000, 3.70);
INSERT INTO facts VALUES (40, '25015821602', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25015821700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25015821901', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (40, '25015821903', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (40, '25015821904', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (40, '25015822000', 2011, 9.000, 6.20);
INSERT INTO facts VALUES (40, '25015822200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25015822300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25015822401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25015822402', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (40, '25015822500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25015822606', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017301101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017301102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017310100', 2011, 104.000, 4.00);
INSERT INTO facts VALUES (40, '25017310200', 2011, 42.000, 2.00);
INSERT INTO facts VALUES (40, '25017310300', 2011, 70.000, 3.10);
INSERT INTO facts VALUES (40, '25017310400', 2011, 68.000, 6.40);
INSERT INTO facts VALUES (40, '25017310500', 2011, 100.000, 8.50);
INSERT INTO facts VALUES (40, '25017310601', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (40, '25017310602', 2011, 100.000, 4.40);
INSERT INTO facts VALUES (40, '25017310700', 2011, 171.000, 11.70);
INSERT INTO facts VALUES (40, '25017311100', 2011, 137.000, 17.60);
INSERT INTO facts VALUES (40, '25017311200', 2011, 272.000, 26.10);
INSERT INTO facts VALUES (40, '25017311300', 2011, 189.000, 14.70);
INSERT INTO facts VALUES (40, '25017311400', 2011, 346.000, 14.80);
INSERT INTO facts VALUES (40, '25017311500', 2011, 107.000, 10.60);
INSERT INTO facts VALUES (40, '25017311600', 2011, 135.000, 7.30);
INSERT INTO facts VALUES (40, '25017311700', 2011, 264.000, 17.30);
INSERT INTO facts VALUES (40, '25017311800', 2011, 261.000, 26.70);
INSERT INTO facts VALUES (40, '25017311900', 2011, 84.000, 7.80);
INSERT INTO facts VALUES (40, '25017312000', 2011, 75.000, 7.70);
INSERT INTO facts VALUES (40, '25017312100', 2011, 91.000, 8.20);
INSERT INTO facts VALUES (40, '25017312200', 2011, 81.000, 5.00);
INSERT INTO facts VALUES (40, '25017312300', 2011, 55.000, 2.70);
INSERT INTO facts VALUES (40, '25017312400', 2011, 30.000, 3.30);
INSERT INTO facts VALUES (40, '25017312501', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (40, '25017312502', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (40, '25017313101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25017313102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (40, '25017314101', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (40, '25017314102', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (40, '25017314200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25017314301', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (40, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017315100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25017315200', 2011, 43.000, 1.40);
INSERT INTO facts VALUES (40, '25017315401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017315500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017316102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017316202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25017316300', 2011, 179.000, 5.40);
INSERT INTO facts VALUES (40, '25017316400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25017316500', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (40, '25017317101', 2011, 79.000, 2.90);
INSERT INTO facts VALUES (40, '25017317102', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (40, '25017317103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017317202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017317203', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (40, '25017317301', 2011, 26.000, 2.30);
INSERT INTO facts VALUES (40, '25017317302', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (40, '25017318100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017318200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25017318300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (40, '25017318400', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (40, '25017320102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017320103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25017320104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25017321100', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (40, '25017321200', 2011, 75.000, 2.90);
INSERT INTO facts VALUES (40, '25017321300', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (40, '25017321400', 2011, 52.000, 4.20);
INSERT INTO facts VALUES (40, '25017321500', 2011, 41.000, 1.60);
INSERT INTO facts VALUES (40, '25017321600', 2011, 162.000, 5.60);
INSERT INTO facts VALUES (40, '25017322100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017322200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25017322300', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (40, '25017322400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25017323100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25017324101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25017324102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (40, '25017325100', 2011, 44.000, 1.40);
INSERT INTO facts VALUES (40, '25017326101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017326102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017327102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25017327103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25017330100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017330200', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (40, '25017331101', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (40, '25017331102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25017331200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25017331300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017332100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25017332200', 2011, 297.000, 8.80);
INSERT INTO facts VALUES (40, '25017332300', 2011, 144.000, 6.00);
INSERT INTO facts VALUES (40, '25017332400', 2011, 61.000, 4.20);
INSERT INTO facts VALUES (40, '25017333100', 2011, 118.000, 3.80);
INSERT INTO facts VALUES (40, '25017333200', 2011, 50.000, 2.30);
INSERT INTO facts VALUES (40, '25017333300', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (40, '25017333400', 2011, 103.000, 4.20);
INSERT INTO facts VALUES (40, '25017333501', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (40, '25017333502', 2011, 26.000, 1.90);
INSERT INTO facts VALUES (40, '25017333600', 2011, 299.000, 10.80);
INSERT INTO facts VALUES (40, '25017334100', 2011, 70.000, 2.80);
INSERT INTO facts VALUES (40, '25017334200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (40, '25017334300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25017334400', 2011, 50.000, 1.90);
INSERT INTO facts VALUES (40, '25017335100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (40, '25017335200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25017335301', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (40, '25017335302', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (40, '25017335400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25017336100', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (40, '25017336200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25017336300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25017336401', 2011, 88.000, 4.40);
INSERT INTO facts VALUES (40, '25017336402', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (40, '25017337101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (40, '25017337102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25017337201', 2011, 34.000, 2.30);
INSERT INTO facts VALUES (40, '25017337202', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (40, '25017337300', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (40, '25017338100', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (40, '25017338200', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (40, '25017338300', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (40, '25017338400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017338500', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (40, '25017339100', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (40, '25017339200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25017339300', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (40, '25017339400', 2011, 41.000, 2.80);
INSERT INTO facts VALUES (40, '25017339500', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (40, '25017339600', 2011, 61.000, 2.80);
INSERT INTO facts VALUES (40, '25017339700', 2011, 42.000, 2.60);
INSERT INTO facts VALUES (40, '25017339801', 2011, 197.000, 9.40);
INSERT INTO facts VALUES (40, '25017339802', 2011, 78.000, 4.10);
INSERT INTO facts VALUES (40, '25017339900', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (40, '25017340000', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (40, '25017340100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (40, '25017341101', 2011, 88.000, 6.40);
INSERT INTO facts VALUES (40, '25017341102', 2011, 344.000, 15.80);
INSERT INTO facts VALUES (40, '25017341200', 2011, 250.000, 9.50);
INSERT INTO facts VALUES (40, '25017341300', 2011, 628.000, 25.90);
INSERT INTO facts VALUES (40, '25017341400', 2011, 91.000, 3.90);
INSERT INTO facts VALUES (40, '25017341500', 2011, 96.000, 5.70);
INSERT INTO facts VALUES (40, '25017341600', 2011, 156.000, 6.00);
INSERT INTO facts VALUES (40, '25017341700', 2011, 62.000, 3.00);
INSERT INTO facts VALUES (40, '25017341800', 2011, 198.000, 7.90);
INSERT INTO facts VALUES (40, '25017341901', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (40, '25017341902', 2011, 338.000, 10.10);
INSERT INTO facts VALUES (40, '25017342101', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (40, '25017342102', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (40, '25017342201', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (40, '25017342202', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (40, '25017342300', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (40, '25017342400', 2011, 51.000, 2.20);
INSERT INTO facts VALUES (40, '25017342500', 2011, 55.000, 2.10);
INSERT INTO facts VALUES (40, '25017342600', 2011, 33.000, 2.10);
INSERT INTO facts VALUES (40, '25017350103', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (40, '25017350104', 2011, 132.000, 4.80);
INSERT INTO facts VALUES (40, '25017350200', 2011, 100.000, 3.80);
INSERT INTO facts VALUES (40, '25017350300', 2011, 40.000, 3.70);
INSERT INTO facts VALUES (40, '25017350400', 2011, 90.000, 3.70);
INSERT INTO facts VALUES (40, '25017350500', 2011, 17.000, 2.30);
INSERT INTO facts VALUES (40, '25017350600', 2011, 42.000, 4.00);
INSERT INTO facts VALUES (40, '25017350700', 2011, 92.000, 3.20);
INSERT INTO facts VALUES (40, '25017350800', 2011, 29.000, 3.30);
INSERT INTO facts VALUES (40, '25017350900', 2011, 71.000, 4.50);
INSERT INTO facts VALUES (40, '25017351000', 2011, 203.000, 6.80);
INSERT INTO facts VALUES (40, '25017351100', 2011, 130.000, 4.80);
INSERT INTO facts VALUES (40, '25017351203', 2011, 141.000, 7.50);
INSERT INTO facts VALUES (40, '25017351204', 2011, 134.000, 7.40);
INSERT INTO facts VALUES (40, '25017351300', 2011, 82.000, 4.10);
INSERT INTO facts VALUES (40, '25017351403', 2011, 73.000, 4.60);
INSERT INTO facts VALUES (40, '25017351404', 2011, 74.000, 4.80);
INSERT INTO facts VALUES (40, '25017351500', 2011, 69.000, 6.30);
INSERT INTO facts VALUES (40, '25017352101', 2011, 104.000, 10.70);
INSERT INTO facts VALUES (40, '25017352102', 2011, 56.000, 4.50);
INSERT INTO facts VALUES (40, '25017352200', 2011, 73.000, 6.80);
INSERT INTO facts VALUES (40, '25017352300', 2011, 288.000, 16.20);
INSERT INTO facts VALUES (40, '25017352400', 2011, 59.000, 7.50);
INSERT INTO facts VALUES (40, '25017352500', 2011, 58.000, 4.80);
INSERT INTO facts VALUES (40, '25017352600', 2011, 68.000, 6.70);
INSERT INTO facts VALUES (40, '25017352700', 2011, 36.000, 3.70);
INSERT INTO facts VALUES (40, '25017352800', 2011, 46.000, 5.10);
INSERT INTO facts VALUES (40, '25017352900', 2011, 70.000, 5.30);
INSERT INTO facts VALUES (40, '25017353000', 2011, 212.000, 11.10);
INSERT INTO facts VALUES (40, '25017353101', 2011, 105.000, 10.90);
INSERT INTO facts VALUES (40, '25017353102', 2011, 119.000, 38.00);
INSERT INTO facts VALUES (40, '25017353200', 2011, 107.000, 6.60);
INSERT INTO facts VALUES (40, '25017353300', 2011, 59.000, 3.60);
INSERT INTO facts VALUES (40, '25017353400', 2011, 67.000, 5.40);
INSERT INTO facts VALUES (40, '25017353500', 2011, 88.000, 6.90);
INSERT INTO facts VALUES (40, '25017353600', 2011, 134.000, 9.00);
INSERT INTO facts VALUES (40, '25017353700', 2011, 231.000, 12.60);
INSERT INTO facts VALUES (40, '25017353800', 2011, 315.000, 11.50);
INSERT INTO facts VALUES (40, '25017353900', 2011, 360.000, 24.80);
INSERT INTO facts VALUES (40, '25017354000', 2011, 175.000, 8.90);
INSERT INTO facts VALUES (40, '25017354100', 2011, 73.000, 4.80);
INSERT INTO facts VALUES (40, '25017354200', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (40, '25017354300', 2011, 86.000, 5.50);
INSERT INTO facts VALUES (40, '25017354400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (40, '25017354500', 2011, 68.000, 5.60);
INSERT INTO facts VALUES (40, '25017354600', 2011, 117.000, 5.60);
INSERT INTO facts VALUES (40, '25017354700', 2011, 34.000, 3.00);
INSERT INTO facts VALUES (40, '25017354800', 2011, 28.000, 3.10);
INSERT INTO facts VALUES (40, '25017354900', 2011, 368.000, 14.40);
INSERT INTO facts VALUES (40, '25017355000', 2011, 72.000, 5.40);
INSERT INTO facts VALUES (40, '25017356100', 2011, 45.000, 3.30);
INSERT INTO facts VALUES (40, '25017356300', 2011, 116.000, 5.00);
INSERT INTO facts VALUES (40, '25017356400', 2011, 40.000, 1.40);
INSERT INTO facts VALUES (40, '25017356500', 2011, 58.000, 2.00);
INSERT INTO facts VALUES (40, '25017356601', 2011, 86.000, 4.40);
INSERT INTO facts VALUES (40, '25017356602', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (40, '25017356701', 2011, 206.000, 7.00);
INSERT INTO facts VALUES (40, '25017356702', 2011, 104.000, 3.50);
INSERT INTO facts VALUES (40, '25017357100', 2011, 71.000, 4.30);
INSERT INTO facts VALUES (40, '25017357200', 2011, 39.000, 3.50);
INSERT INTO facts VALUES (40, '25017357300', 2011, 55.000, 4.40);
INSERT INTO facts VALUES (40, '25017357400', 2011, 22.000, 2.40);
INSERT INTO facts VALUES (40, '25017357500', 2011, 41.000, 4.80);
INSERT INTO facts VALUES (40, '25017357600', 2011, 52.000, 5.10);
INSERT INTO facts VALUES (40, '25017357700', 2011, 98.000, 6.30);
INSERT INTO facts VALUES (40, '25017357800', 2011, 23.000, 1.80);
INSERT INTO facts VALUES (40, '25017358100', 2011, 39.000, 2.10);
INSERT INTO facts VALUES (40, '25017358300', 2011, 217.000, 10.00);
INSERT INTO facts VALUES (40, '25017358400', 2011, 71.000, 3.90);
INSERT INTO facts VALUES (40, '25017358500', 2011, 44.000, 2.60);
INSERT INTO facts VALUES (40, '25017358600', 2011, 98.000, 4.50);
INSERT INTO facts VALUES (40, '25017358700', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (40, '25017359100', 2011, 83.000, 3.40);
INSERT INTO facts VALUES (40, '25017359300', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (40, '25017360100', 2011, 10.000, 2.70);
INSERT INTO facts VALUES (40, '25017360200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25017361100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (40, '25017361200', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (40, '25017361300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25017362100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25017363102', 2011, 154.000, 6.20);
INSERT INTO facts VALUES (40, '25017363103', 2011, 36.000, 3.10);
INSERT INTO facts VALUES (40, '25017363104', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (40, '25017363201', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (40, '25017363202', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (40, '25017364101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25017364102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (40, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25017365201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017366100', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25017366201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25017366202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25017367100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (40, '25017367200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (40, '25017368101', 2011, 247.000, 9.30);
INSERT INTO facts VALUES (40, '25017368102', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (40, '25017368200', 2011, 49.000, 2.80);
INSERT INTO facts VALUES (40, '25017368300', 2011, 110.000, 4.50);
INSERT INTO facts VALUES (40, '25017368400', 2011, 221.000, 9.50);
INSERT INTO facts VALUES (40, '25017368500', 2011, 170.000, 9.50);
INSERT INTO facts VALUES (40, '25017368600', 2011, 65.000, 2.80);
INSERT INTO facts VALUES (40, '25017368700', 2011, 25.000, 2.50);
INSERT INTO facts VALUES (40, '25017368800', 2011, 51.000, 2.70);
INSERT INTO facts VALUES (40, '25017368901', 2011, 102.000, 4.90);
INSERT INTO facts VALUES (40, '25017368902', 2011, 164.000, 10.70);
INSERT INTO facts VALUES (40, '25017369000', 2011, 8.000, 1.40);
INSERT INTO facts VALUES (40, '25017369100', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (40, '25017370101', 2011, 56.000, 2.00);
INSERT INTO facts VALUES (40, '25017370102', 2011, 198.000, 6.00);
INSERT INTO facts VALUES (40, '25017370201', 2011, 41.000, 2.40);
INSERT INTO facts VALUES (40, '25017370202', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (40, '25017370300', 2011, 110.000, 4.00);
INSERT INTO facts VALUES (40, '25017370400', 2011, 83.000, 3.60);
INSERT INTO facts VALUES (40, '25017373100', 2011, 70.000, 3.40);
INSERT INTO facts VALUES (40, '25017373200', 2011, 85.000, 4.40);
INSERT INTO facts VALUES (40, '25017373300', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (40, '25017373400', 2011, 24.000, 1.80);
INSERT INTO facts VALUES (40, '25017373500', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (40, '25017373600', 2011, 18.000, 1.80);
INSERT INTO facts VALUES (40, '25017373700', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (40, '25017373800', 2011, 87.000, 3.60);
INSERT INTO facts VALUES (40, '25017373900', 2011, 62.000, 2.50);
INSERT INTO facts VALUES (40, '25017374000', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (40, '25017374100', 2011, 111.000, 5.80);
INSERT INTO facts VALUES (40, '25017374200', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (40, '25017374300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017374400', 2011, 57.000, 2.60);
INSERT INTO facts VALUES (40, '25017374500', 2011, 45.000, 2.70);
INSERT INTO facts VALUES (40, '25017374600', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (40, '25017374700', 2011, 100.000, 5.60);
INSERT INTO facts VALUES (40, '25017374800', 2011, 95.000, 6.50);
INSERT INTO facts VALUES (40, '25017382100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017382200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (40, '25017382300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25017382400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25017382500', 2011, 70.000, 3.80);
INSERT INTO facts VALUES (40, '25017382601', 2011, 240.000, 11.00);
INSERT INTO facts VALUES (40, '25017382602', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25017383101', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (40, '25017383102', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25017383200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25017383300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (40, '25017383400', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (40, '25017383501', 2011, 217.000, 10.90);
INSERT INTO facts VALUES (40, '25017383502', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (40, '25017383600', 2011, 77.000, 3.20);
INSERT INTO facts VALUES (40, '25017383700', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (40, '25017383800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25017383901', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25017383902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017384001', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (40, '25017384002', 2011, 369.000, 14.10);
INSERT INTO facts VALUES (40, '25017385100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25017385201', 2011, 24.000, 2.30);
INSERT INTO facts VALUES (40, '25017385202', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (40, '25017386100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25017387100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017387201', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25017387202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25017388100', 2011, 46.000, 2.40);
INSERT INTO facts VALUES (40, '25017388200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25017388300', 2011, 229.000, 13.70);
INSERT INTO facts VALUES (40, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25019950200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (40, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25019950400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25019950500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (40, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25021400100', 2011, 199.000, 8.60);
INSERT INTO facts VALUES (40, '25021400200', 2011, 339.000, 11.90);
INSERT INTO facts VALUES (40, '25021400300', 2011, 87.000, 5.40);
INSERT INTO facts VALUES (40, '25021400400', 2011, 170.000, 6.20);
INSERT INTO facts VALUES (40, '25021400500', 2011, 149.000, 6.20);
INSERT INTO facts VALUES (40, '25021400600', 2011, 96.000, 4.50);
INSERT INTO facts VALUES (40, '25021400700', 2011, 97.000, 6.90);
INSERT INTO facts VALUES (40, '25021400800', 2011, 275.000, 10.90);
INSERT INTO facts VALUES (40, '25021400900', 2011, 257.000, 13.30);
INSERT INTO facts VALUES (40, '25021401000', 2011, 91.000, 7.20);
INSERT INTO facts VALUES (40, '25021401100', 2011, 34.000, 2.20);
INSERT INTO facts VALUES (40, '25021401200', 2011, 241.000, 10.00);
INSERT INTO facts VALUES (40, '25021402101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25021402102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (40, '25021402200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (40, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25021402400', 2011, 50.000, 2.00);
INSERT INTO facts VALUES (40, '25021402500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25021403100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25021403300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25021403400', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (40, '25021403500', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (40, '25021404100', 2011, 40.000, 2.90);
INSERT INTO facts VALUES (40, '25021404201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25021404202', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (40, '25021404301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25021404302', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (40, '25021404400', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (40, '25021405100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25021406101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25021406102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25021407100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (40, '25021408101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (40, '25021408102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25021410100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25021410300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25021410400', 2011, 40.000, 1.60);
INSERT INTO facts VALUES (40, '25021411100', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (40, '25021411200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25021411301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25021411302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25021412100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25021412300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25021413100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (40, '25021413200', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (40, '25021413300', 2011, 57.000, 3.00);
INSERT INTO facts VALUES (40, '25021413401', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (40, '25021413402', 2011, 271.000, 15.50);
INSERT INTO facts VALUES (40, '25021413500', 2011, 58.000, 3.40);
INSERT INTO facts VALUES (40, '25021414100', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (40, '25021414200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25021414300', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (40, '25021415101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25021415102', 2011, 50.000, 1.50);
INSERT INTO facts VALUES (40, '25021415200', 2011, 27.000, 1.20);
INSERT INTO facts VALUES (40, '25021415300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25021416101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25021416102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25021416200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (40, '25021416300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25021416400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25021417100', 2011, 88.000, 5.30);
INSERT INTO facts VALUES (40, '25021417200', 2011, 409.000, 12.70);
INSERT INTO facts VALUES (40, '25021417300', 2011, 65.000, 3.90);
INSERT INTO facts VALUES (40, '25021417400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25021417501', 2011, 179.000, 9.00);
INSERT INTO facts VALUES (40, '25021417502', 2011, 279.000, 14.70);
INSERT INTO facts VALUES (40, '25021417601', 2011, 152.000, 7.60);
INSERT INTO facts VALUES (40, '25021417602', 2011, 231.000, 10.00);
INSERT INTO facts VALUES (40, '25021417701', 2011, 222.000, 8.00);
INSERT INTO facts VALUES (40, '25021417702', 2011, 27.000, 2.60);
INSERT INTO facts VALUES (40, '25021417801', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (40, '25021417802', 2011, 359.000, 28.00);
INSERT INTO facts VALUES (40, '25021417901', 2011, 193.000, 6.20);
INSERT INTO facts VALUES (40, '25021417902', 2011, 55.000, 3.80);
INSERT INTO facts VALUES (40, '25021418002', 2011, 548.000, 17.20);
INSERT INTO facts VALUES (40, '25021418003', 2011, 65.000, 5.20);
INSERT INTO facts VALUES (40, '25021418004', 2011, 120.000, 6.40);
INSERT INTO facts VALUES (40, '25021418101', 2011, 176.000, 7.50);
INSERT INTO facts VALUES (40, '25021418102', 2011, 70.000, 4.40);
INSERT INTO facts VALUES (40, '25021418200', 2011, 61.000, 2.30);
INSERT INTO facts VALUES (40, '25021419100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (40, '25021419200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25021419300', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (40, '25021419400', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (40, '25021419500', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (40, '25021419600', 2011, 40.000, 1.40);
INSERT INTO facts VALUES (40, '25021419700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25021419800', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (40, '25021420100', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (40, '25021420201', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (40, '25021420202', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (40, '25021420301', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (40, '25021420302', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (40, '25021421100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25021421200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25021422100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (40, '25021422200', 2011, 53.000, 1.80);
INSERT INTO facts VALUES (40, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25021422302', 2011, 74.000, 2.40);
INSERT INTO facts VALUES (40, '25021422400', 2011, 46.000, 1.40);
INSERT INTO facts VALUES (40, '25021422501', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (40, '25021422502', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (40, '25021422600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25021422700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25021422800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25021423100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (40, '25021440100', 2011, 39.000, 1.20);
INSERT INTO facts VALUES (40, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25021441204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25021442101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25021442102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25021442103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25021442201', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (40, '25021442202', 2011, 38.000, 1.20);
INSERT INTO facts VALUES (40, '25021443101', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (40, '25021443102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (40, '25021456101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25021456102', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (40, '25021456200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25021456301', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (40, '25021456302', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25021456401', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (40, '25021456402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25021457100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25021457200', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (40, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023500103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25023500104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023501102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (40, '25023501201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023502101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023502200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023503101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023503102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023504101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25023504102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023505101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023505200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023506102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023506203', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023506204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023507104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023508101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023509101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023509102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023510100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023510200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25023510300', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (40, '25023510400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25023510501', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25023510502', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (40, '25023510503', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (40, '25023510600', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (40, '25023510700', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (40, '25023510800', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (40, '25023510900', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (40, '25023511000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25023511100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023511200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25023511301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023511400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25023511500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25023511600', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (40, '25023511701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25023511702', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (40, '25023520100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (40, '25023520201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023520202', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023521102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023522102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023523100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25023523202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023525101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (40, '25023525104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023525203', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (40, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023530100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25023530200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25023530300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023530500', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (40, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023530700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023530802', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023530902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25023540101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023542101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023542102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023542300', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (40, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25023544200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023545100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023545200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023545300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023545400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25023561100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25023561200', 2011, 1.000, 0.50);
INSERT INTO facts VALUES (40, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025000100', 2011, 85.000, 5.30);
INSERT INTO facts VALUES (40, '25025000201', 2011, 53.000, 3.40);
INSERT INTO facts VALUES (40, '25025000202', 2011, 77.000, 5.20);
INSERT INTO facts VALUES (40, '25025000301', 2011, 47.000, 4.10);
INSERT INTO facts VALUES (40, '25025000302', 2011, 59.000, 4.60);
INSERT INTO facts VALUES (40, '25025000401', 2011, 393.000, 13.70);
INSERT INTO facts VALUES (40, '25025000402', 2011, 96.000, 6.60);
INSERT INTO facts VALUES (40, '25025000502', 2011, 162.000, 8.70);
INSERT INTO facts VALUES (40, '25025000503', 2011, 97.000, 7.20);
INSERT INTO facts VALUES (40, '25025000504', 2011, 185.000, 7.00);
INSERT INTO facts VALUES (40, '25025000601', 2011, 99.000, 6.80);
INSERT INTO facts VALUES (40, '25025000602', 2011, 262.000, 13.30);
INSERT INTO facts VALUES (40, '25025000701', 2011, 247.000, 10.80);
INSERT INTO facts VALUES (40, '25025000703', 2011, 339.000, 24.30);
INSERT INTO facts VALUES (40, '25025000704', 2011, 290.000, 12.30);
INSERT INTO facts VALUES (40, '25025000802', 2011, 476.000, 15.80);
INSERT INTO facts VALUES (40, '25025000803', 2011, 271.000, 30.70);
INSERT INTO facts VALUES (40, '25025010103', 2011, 119.000, 24.30);
INSERT INTO facts VALUES (40, '25025010104', 2011, 282.000, 14.70);
INSERT INTO facts VALUES (40, '25025010203', 2011, 530.000, 15.10);
INSERT INTO facts VALUES (40, '25025010204', 2011, 217.000, 18.30);
INSERT INTO facts VALUES (40, '25025010300', 2011, 38.000, 9.60);
INSERT INTO facts VALUES (40, '25025010403', 2011, 378.000, 18.70);
INSERT INTO facts VALUES (40, '25025010404', 2011, 316.000, 17.50);
INSERT INTO facts VALUES (40, '25025010405', 2011, 146.000, 15.10);
INSERT INTO facts VALUES (40, '25025010408', 2011, 127.000, 13.50);
INSERT INTO facts VALUES (40, '25025010500', 2011, 209.000, 12.60);
INSERT INTO facts VALUES (40, '25025010600', 2011, 196.000, 10.60);
INSERT INTO facts VALUES (40, '25025010701', 2011, 89.000, 6.40);
INSERT INTO facts VALUES (40, '25025010702', 2011, 52.000, 3.70);
INSERT INTO facts VALUES (40, '25025010801', 2011, 78.000, 4.70);
INSERT INTO facts VALUES (40, '25025010802', 2011, 127.000, 6.80);
INSERT INTO facts VALUES (40, '25025020101', 2011, 78.000, 3.20);
INSERT INTO facts VALUES (40, '25025020200', 2011, 129.000, 5.60);
INSERT INTO facts VALUES (40, '25025020301', 2011, 221.000, 17.70);
INSERT INTO facts VALUES (40, '25025020302', 2011, 33.000, 4.90);
INSERT INTO facts VALUES (40, '25025020303', 2011, 143.000, 8.80);
INSERT INTO facts VALUES (40, '25025030100', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (40, '25025030200', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (40, '25025030300', 2011, 122.000, 4.90);
INSERT INTO facts VALUES (40, '25025030400', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (40, '25025030500', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (40, '25025040100', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (40, '25025040200', 2011, 49.000, 7.40);
INSERT INTO facts VALUES (40, '25025040300', 2011, 38.000, 2.00);
INSERT INTO facts VALUES (40, '25025040401', 2011, 55.000, 4.70);
INSERT INTO facts VALUES (40, '25025040600', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (40, '25025040801', 2011, 216.000, 11.50);
INSERT INTO facts VALUES (40, '25025050101', 2011, 60.000, 3.50);
INSERT INTO facts VALUES (40, '25025050200', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (40, '25025050300', 2011, 89.000, 9.10);
INSERT INTO facts VALUES (40, '25025050400', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (40, '25025050500', 2011, 11.000, 1.70);
INSERT INTO facts VALUES (40, '25025050600', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (40, '25025050700', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (40, '25025050901', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (40, '25025051000', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (40, '25025051101', 2011, 45.000, 2.10);
INSERT INTO facts VALUES (40, '25025051200', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (40, '25025060101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25025060200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025060301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25025060400', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (40, '25025060501', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25025060600', 2011, 54.000, 3.90);
INSERT INTO facts VALUES (40, '25025060700', 2011, 56.000, 9.10);
INSERT INTO facts VALUES (40, '25025060800', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (40, '25025061000', 2011, 97.000, 7.80);
INSERT INTO facts VALUES (40, '25025061101', 2011, 123.000, 12.50);
INSERT INTO facts VALUES (40, '25025061200', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (40, '25025070101', 2011, 743.000, 25.80);
INSERT INTO facts VALUES (40, '25025070200', 2011, 1153.000, 75.20);
INSERT INTO facts VALUES (40, '25025070300', 2011, 244.000, 10.00);
INSERT INTO facts VALUES (40, '25025070402', 2011, 441.000, 66.20);
INSERT INTO facts VALUES (40, '25025070500', 2011, 292.000, 10.10);
INSERT INTO facts VALUES (40, '25025070600', 2011, 37.000, 3.10);
INSERT INTO facts VALUES (40, '25025070700', 2011, 69.000, 5.60);
INSERT INTO facts VALUES (40, '25025070800', 2011, 111.000, 5.40);
INSERT INTO facts VALUES (40, '25025070900', 2011, 114.000, 6.60);
INSERT INTO facts VALUES (40, '25025071101', 2011, 352.000, 16.90);
INSERT INTO facts VALUES (40, '25025071201', 2011, 100.000, 7.70);
INSERT INTO facts VALUES (40, '25025080100', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (40, '25025080300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (40, '25025080401', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (40, '25025080500', 2011, 33.000, 2.60);
INSERT INTO facts VALUES (40, '25025080601', 2011, 38.000, 4.30);
INSERT INTO facts VALUES (40, '25025080801', 2011, 100.000, 10.80);
INSERT INTO facts VALUES (40, '25025080900', 2011, 263.000, 15.60);
INSERT INTO facts VALUES (40, '25025081001', 2011, 375.000, 16.80);
INSERT INTO facts VALUES (40, '25025081100', 2011, 135.000, 8.00);
INSERT INTO facts VALUES (40, '25025081200', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (40, '25025081300', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25025081400', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (40, '25025081500', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (40, '25025081700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (40, '25025081800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025081900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25025082000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25025082100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25025090100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (40, '25025090200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (40, '25025090300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (40, '25025090400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25025090600', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (40, '25025090700', 2011, 169.000, 9.20);
INSERT INTO facts VALUES (40, '25025090901', 2011, 302.000, 19.60);
INSERT INTO facts VALUES (40, '25025091001', 2011, 98.000, 7.90);
INSERT INTO facts VALUES (40, '25025091100', 2011, 218.000, 12.20);
INSERT INTO facts VALUES (40, '25025091200', 2011, 48.000, 4.10);
INSERT INTO facts VALUES (40, '25025091300', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (40, '25025091400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025091500', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (40, '25025091600', 2011, 183.000, 17.50);
INSERT INTO facts VALUES (40, '25025091700', 2011, 19.000, 2.10);
INSERT INTO facts VALUES (40, '25025091800', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (40, '25025091900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25025092000', 2011, 69.000, 4.50);
INSERT INTO facts VALUES (40, '25025092101', 2011, 319.000, 14.20);
INSERT INTO facts VALUES (40, '25025092200', 2011, 65.000, 5.70);
INSERT INTO facts VALUES (40, '25025092300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (40, '25025092400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25025100100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (40, '25025100200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25025100300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25025100400', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (40, '25025100500', 2011, 109.000, 5.00);
INSERT INTO facts VALUES (40, '25025100601', 2011, 135.000, 6.70);
INSERT INTO facts VALUES (40, '25025100603', 2011, 17.000, 2.30);
INSERT INTO facts VALUES (40, '25025100700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25025100800', 2011, 94.000, 3.70);
INSERT INTO facts VALUES (40, '25025100900', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (40, '25025101001', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25025101002', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (40, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025101102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25025110103', 2011, 57.000, 2.60);
INSERT INTO facts VALUES (40, '25025110201', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (40, '25025110301', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (40, '25025110401', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (40, '25025110403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25025110501', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (40, '25025110502', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (40, '25025110601', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25025110607', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (40, '25025120103', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (40, '25025120104', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (40, '25025120105', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (40, '25025120201', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (40, '25025120301', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (40, '25025120400', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (40, '25025120500', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (40, '25025120600', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (40, '25025120700', 2011, 45.000, 4.60);
INSERT INTO facts VALUES (40, '25025130100', 2011, 108.000, 4.00);
INSERT INTO facts VALUES (40, '25025130200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (40, '25025130300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (40, '25025130402', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (40, '25025130404', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (40, '25025130406', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (40, '25025140102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025140106', 2011, 14.000, 1.80);
INSERT INTO facts VALUES (40, '25025140107', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25025140201', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (40, '25025140202', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (40, '25025140300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (40, '25025140400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25025160101', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (40, '25025160200', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (40, '25025160300', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (40, '25025160400', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (40, '25025160501', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (40, '25025160502', 2011, 24.000, 1.60);
INSERT INTO facts VALUES (40, '25025160601', 2011, 46.000, 3.10);
INSERT INTO facts VALUES (40, '25025160602', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (40, '25025170100', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (40, '25025170200', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (40, '25025170300', 2011, 116.000, 3.20);
INSERT INTO facts VALUES (40, '25025170400', 2011, 44.000, 2.00);
INSERT INTO facts VALUES (40, '25025170501', 2011, 40.000, 2.40);
INSERT INTO facts VALUES (40, '25025170502', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25025170601', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (40, '25025170701', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (40, '25025170702', 2011, 172.000, 8.00);
INSERT INTO facts VALUES (40, '25025170800', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (40, '25025180101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (40, '25025180200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25025180400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (40, '25025180500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (40, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25025981100', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (40, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025981300', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (40, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (40, '25027700100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027701100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (40, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027703100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25027703200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25027703300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027704200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027705100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027706100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027707100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25027707200', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (40, '25027707300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25027707400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25027707500', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (40, '25027708100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027709100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027709201', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (40, '25027709202', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (40, '25027709400', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (40, '25027709501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027709502', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (40, '25027709600', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (40, '25027709701', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (40, '25027709702', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (40, '25027710100', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (40, '25027710200', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (40, '25027710300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25027710400', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (40, '25027710500', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (40, '25027710600', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (40, '25027710700', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (40, '25027710800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (40, '25027711000', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (40, '25027711100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027712101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027713100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (40, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027716100', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (40, '25027716200', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (40, '25027716300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027717100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027721102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027722100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027724100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027725100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027726100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027726200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (40, '25027727100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027728100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027728300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027730100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (40, '25027730200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (40, '25027730300', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (40, '25027730401', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (40, '25027730402', 2011, 8.000, 1.30);
INSERT INTO facts VALUES (40, '25027730500', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (40, '25027730600', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (40, '25027730700', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (40, '25027730801', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027730802', 2011, 20.000, 2.50);
INSERT INTO facts VALUES (40, '25027730901', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (40, '25027730902', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (40, '25027731001', 2011, 13.000, 1.70);
INSERT INTO facts VALUES (40, '25027731002', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (40, '25027731101', 2011, 58.000, 3.80);
INSERT INTO facts VALUES (40, '25027731102', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (40, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027731203', 2011, 173.000, 8.30);
INSERT INTO facts VALUES (40, '25027731204', 2011, 60.000, 7.80);
INSERT INTO facts VALUES (40, '25027731300', 2011, 109.000, 8.40);
INSERT INTO facts VALUES (40, '25027731400', 2011, 67.000, 4.20);
INSERT INTO facts VALUES (40, '25027731500', 2011, 59.000, 3.00);
INSERT INTO facts VALUES (40, '25027731600', 2011, 185.000, 7.60);
INSERT INTO facts VALUES (40, '25027731700', 2011, 71.000, 5.70);
INSERT INTO facts VALUES (40, '25027731800', 2011, 75.000, 2.80);
INSERT INTO facts VALUES (40, '25027731900', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (40, '25027732001', 2011, 38.000, 3.40);
INSERT INTO facts VALUES (40, '25027732002', 2011, 88.000, 5.50);
INSERT INTO facts VALUES (40, '25027732201', 2011, 87.000, 6.10);
INSERT INTO facts VALUES (40, '25027732202', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (40, '25027732203', 2011, 101.000, 8.90);
INSERT INTO facts VALUES (40, '25027732301', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (40, '25027732302', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (40, '25027732400', 2011, 56.000, 2.60);
INSERT INTO facts VALUES (40, '25027732500', 2011, 33.000, 4.80);
INSERT INTO facts VALUES (40, '25027732600', 2011, 36.000, 2.20);
INSERT INTO facts VALUES (40, '25027732700', 2011, 37.000, 2.30);
INSERT INTO facts VALUES (40, '25027732801', 2011, 56.000, 2.50);
INSERT INTO facts VALUES (40, '25027732802', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (40, '25027732901', 2011, 67.000, 2.40);
INSERT INTO facts VALUES (40, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027733000', 2011, 94.000, 7.90);
INSERT INTO facts VALUES (40, '25027733101', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (40, '25027733102', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (40, '25027735100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25027735200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027736200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027736300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (40, '25027736400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (40, '25027736500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027737100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027737200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (40, '25027737300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (40, '25027738100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (40, '25027738201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027738202', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (40, '25027739100', 2011, 266.000, 7.70);
INSERT INTO facts VALUES (40, '25027739200', 2011, 176.000, 6.90);
INSERT INTO facts VALUES (40, '25027739300', 2011, 56.000, 3.60);
INSERT INTO facts VALUES (40, '25027739400', 2011, 111.000, 3.40);
INSERT INTO facts VALUES (40, '25027739500', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (40, '25027740101', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (40, '25027740102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (40, '25027740200', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (40, '25027741101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027741102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027742300', 2011, 39.000, 2.20);
INSERT INTO facts VALUES (40, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027742402', 2011, 309.000, 28.70);
INSERT INTO facts VALUES (40, '25027743100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (40, '25027744101', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (40, '25027744102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027744200', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (40, '25027744300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027744400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (40, '25027745100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027747101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027747102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (40, '25027748100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (40, '25027749100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (40, '25027749200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (40, '25027750100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25027750200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027752100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (40, '25027753100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (40, '25027753200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027754100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (40, '25027754200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (40, '25027754300', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (40, '25027754400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (40, '25027755100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (40, '25027755200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027756101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (40, '25027756102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (40, '25027757100', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (40, '25027757200', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (40, '25027757300', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (40, '25027757400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (40, '25027757500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (40, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027758102', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (40, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (40, '25027761200', 2011, 303.000, 12.90);
INSERT INTO facts VALUES (40, '25027761300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (40, '25027761400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (41, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001011801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001012601', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25001015300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003913100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003921300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005610204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005614000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005614101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005631400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005631600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005642400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005646103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651001', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005651400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005651900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005653101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25007200300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009203100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009204102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009204200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009204600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009204701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009206800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009206900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009207000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009207100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009211200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009211401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009217100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009217300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (41, '25009217400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009221400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (41, '25009221500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009223200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009250800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009253100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011040900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011041300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013800102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (41, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013800900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013801902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013802602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25013812201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25013812202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25013812300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017311500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017312200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017312501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017316500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017321300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (41, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017321500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017331101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017333502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017337202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017337300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017341902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017342201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017342400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017342600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017350900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017351000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017351100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017351203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017351403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017353101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017354900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017359100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (41, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017360100', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (41, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (41, '25017368600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017370102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017370300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017370400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017382400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017382500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017382601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017383102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017383501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017383901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017388200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25021400100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021400500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021400800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021401200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021410100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021413200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021413402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021414100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021417901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25021418004', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25021418101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021418102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021420202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021421200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023500104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023501201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023510900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25023545200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025000704', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25025000802', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010203', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (41, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025030100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025040801', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (41, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025051000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025051200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025061101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025061200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025071201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025081001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025081300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025081500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025081800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025082000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025082100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025090100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025090300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025090400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025090600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025090901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (41, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025092000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025092101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025101002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025101102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025110103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025110401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025110601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025120600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025140400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025160602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (41, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027707100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027707500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027709400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027709702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027710800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027721102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027730902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (41, '25027732203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (41, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (41, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027732901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (41, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027737200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027738100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (41, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (41, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001010400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25001010500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25001010100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001010206', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001010600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25001010700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001010900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25001011002', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25001011100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25001011200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (42, '25001011300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25001011400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001011500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25001011600', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (42, '25001011700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25001011801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001011802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25001012001', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (42, '25001012002', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (42, '25001012101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (42, '25001012102', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (42, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001012502', 2011, 32.000, 2.20);
INSERT INTO facts VALUES (42, '25001012601', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (42, '25001012602', 2011, 45.000, 2.30);
INSERT INTO facts VALUES (42, '25001012700', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25001012800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25001012900', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25001013002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25001013100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25001013200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25001013300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001013600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25001013700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25001013800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25001013900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25001014002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25001014100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (42, '25001014300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25001014402', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (42, '25001014500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25001014600', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25001014700', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (42, '25001014800', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (42, '25001014900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25001015001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25001015002', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (42, '25001015100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25001015300', 2011, 57.000, 4.00);
INSERT INTO facts VALUES (42, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25003900100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25003900200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003900400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25003900500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003900600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003900900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003911100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003913100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25003914100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003922100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003925100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25003926100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003932200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005600100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25005600202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005600204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25005610100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25005610202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005610203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005610204', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25005611101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005611202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25005612100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25005612200', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (42, '25005613100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25005613300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25005613400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (42, '25005613600', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (42, '25005613700', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (42, '25005613800', 2011, 44.000, 2.10);
INSERT INTO facts VALUES (42, '25005613901', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (42, '25005613902', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25005614000', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (42, '25005614101', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (42, '25005614102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25005615100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005630101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005630102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005630300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005630400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25005631100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25005631200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25005631300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25005631400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25005631500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25005631600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25005631700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005632100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005632200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25005633100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005640100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25005640200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (42, '25005640300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25005640400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25005640500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25005640600', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (42, '25005640700', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25005640800', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (42, '25005640901', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (42, '25005641000', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (42, '25005641101', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (42, '25005641200', 2011, 32.000, 2.50);
INSERT INTO facts VALUES (42, '25005641300', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (42, '25005641400', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (42, '25005641500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25005641600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25005641700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25005641800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005641900', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (42, '25005642000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25005642100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25005642200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005644101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005644102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25005644200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005645103', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25005650101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25005650102', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (42, '25005650201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (42, '25005650202', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (42, '25005650300', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (42, '25005650400', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (42, '25005650500', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (42, '25005650600', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (42, '25005650700', 2011, 40.000, 4.50);
INSERT INTO facts VALUES (42, '25005650800', 2011, 53.000, 3.50);
INSERT INTO facts VALUES (42, '25005650900', 2011, 48.000, 4.50);
INSERT INTO facts VALUES (42, '25005651001', 2011, 27.000, 2.30);
INSERT INTO facts VALUES (42, '25005651002', 2011, 34.000, 2.30);
INSERT INTO facts VALUES (42, '25005651100', 2011, 66.000, 4.10);
INSERT INTO facts VALUES (42, '25005651200', 2011, 27.000, 3.30);
INSERT INTO facts VALUES (42, '25005651300', 2011, 43.000, 4.60);
INSERT INTO facts VALUES (42, '25005651400', 2011, 45.000, 3.70);
INSERT INTO facts VALUES (42, '25005651500', 2011, 54.000, 4.50);
INSERT INTO facts VALUES (42, '25005651600', 2011, 66.000, 4.30);
INSERT INTO facts VALUES (42, '25005651700', 2011, 77.000, 8.40);
INSERT INTO facts VALUES (42, '25005651800', 2011, 60.000, 5.20);
INSERT INTO facts VALUES (42, '25005651900', 2011, 132.000, 16.00);
INSERT INTO facts VALUES (42, '25005652000', 2011, 51.000, 4.60);
INSERT INTO facts VALUES (42, '25005652100', 2011, 33.000, 2.90);
INSERT INTO facts VALUES (42, '25005652200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (42, '25005652300', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (42, '25005652400', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (42, '25005652500', 2011, 48.000, 4.70);
INSERT INTO facts VALUES (42, '25005652600', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (42, '25005652700', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (42, '25005652800', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (42, '25005653101', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (42, '25005653102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005653203', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25005653204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25005653301', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (42, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25005654100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25005654200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25005655100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25005655200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25005655300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25005655400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25005985500', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (42, '25005985600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25007200100', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (42, '25007200200', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (42, '25007200300', 2011, 55.000, 3.10);
INSERT INTO facts VALUES (42, '25007200400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009202102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009205400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009203100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009203301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009203302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009204101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25009204102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009204200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25009204300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25009204400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25009204500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25009204600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (42, '25009204701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009204702', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25009205100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009205200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25009205300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009205500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009205600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009205800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25009205900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25009206000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25009206100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009206200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009206300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25009206400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009206500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009206600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009206700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009206800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009206900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (42, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009207100', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (42, '25009207200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009208101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009208102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009208200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25009208300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25009208400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009210100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009210300', 2011, 12.000, 0.30);
INSERT INTO facts VALUES (42, '25009210400', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (42, '25009210500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25009210600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25009210700', 2011, 60.000, 3.80);
INSERT INTO facts VALUES (42, '25009210800', 2011, 70.000, 3.10);
INSERT INTO facts VALUES (42, '25009210900', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25009211100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009211200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009211401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009211402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009217100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009217201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009217300', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (42, '25009217400', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (42, '25009217500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009220101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009220102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009221300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009221400', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (42, '25009221500', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25009221600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25009221700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009221901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009221902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009223200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25009223300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25009250100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009250200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009250400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009250600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009250700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25009250800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009250900', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (42, '25009251000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (42, '25009251100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009251300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25009251400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009251500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009251600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25009251700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25009251800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009252101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009252201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009252300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009252501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009252502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009252601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009252602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009253100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009253201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009253202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009254302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009254402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009260100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (42, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009260302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009260401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009260402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009260500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009260600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009260700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25009260800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009260900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009266200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009266400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009267101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25009268200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25009268300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25009268400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009270100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011040600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011040800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011041000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011041200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011041300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25011041400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013800102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013800201', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013800300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013800400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013800600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013800800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013800900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25013801101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25013801102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013801300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801605', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013801800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25013801901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013801902', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25013802000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25013802100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (42, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013802300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013810403', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25013810404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013810412', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013810414', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013810601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013810700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013810800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013810901', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (42, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013811102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013811600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013812002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013812101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013812103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013812104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013812201', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25013812202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813205', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813207', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813209', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015820101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015820203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015820204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25015820300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25015820400', 2011, 3.000, 2.30);
INSERT INTO facts VALUES (42, '25015820500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015820700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25015820801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015821700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25015821901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015821903', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015821904', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25015822000', 2011, 1.000, 0.70);
INSERT INTO facts VALUES (42, '25015822200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015822300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017310100', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (42, '25017310200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25017310300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (42, '25017310400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25017310500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25017310601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017310602', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (42, '25017310700', 2011, 26.000, 1.80);
INSERT INTO facts VALUES (42, '25017311100', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (42, '25017311200', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (42, '25017311300', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (42, '25017311400', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (42, '25017311500', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (42, '25017311600', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (42, '25017311700', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (42, '25017311800', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (42, '25017311900', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (42, '25017312000', 2011, 30.000, 3.10);
INSERT INTO facts VALUES (42, '25017312100', 2011, 42.000, 3.80);
INSERT INTO facts VALUES (42, '25017312200', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (42, '25017312300', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (42, '25017312400', 2011, 16.000, 1.80);
INSERT INTO facts VALUES (42, '25017312501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25017312502', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (42, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017314101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017314102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25017314200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017314301', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017315200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017317101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017317203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017318200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017320102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017321100', 2011, 48.000, 1.70);
INSERT INTO facts VALUES (42, '25017321200', 2011, 110.000, 4.20);
INSERT INTO facts VALUES (42, '25017321300', 2011, 82.000, 2.60);
INSERT INTO facts VALUES (42, '25017321400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017321500', 2011, 55.000, 2.10);
INSERT INTO facts VALUES (42, '25017321600', 2011, 55.000, 1.90);
INSERT INTO facts VALUES (42, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017322200', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (42, '25017322300', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (42, '25017322400', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (42, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017324101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017324102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017325100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (42, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017326102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017330100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017330200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017331101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017331102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017331200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017332200', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (42, '25017332300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017333100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25017333200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017333300', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (42, '25017333400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (42, '25017333501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017333502', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (42, '25017333600', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (42, '25017334100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017334200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017334400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017335200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017335301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017335302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017336100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017336200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017336401', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (42, '25017336402', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25017337101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017337102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017337201', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (42, '25017337202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017337300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017338100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017338200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017339100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25017339200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25017339300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (42, '25017339400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (42, '25017339500', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (42, '25017339600', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (42, '25017339700', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (42, '25017339801', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (42, '25017339802', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (42, '25017339900', 2011, 51.000, 2.40);
INSERT INTO facts VALUES (42, '25017340000', 2011, 17.000, 1.60);
INSERT INTO facts VALUES (42, '25017340100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017341101', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25017341102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (42, '25017341200', 2011, 47.000, 1.80);
INSERT INTO facts VALUES (42, '25017341300', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (42, '25017341400', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (42, '25017341500', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (42, '25017341600', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (42, '25017341700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (42, '25017341800', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (42, '25017341901', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (42, '25017341902', 2011, 67.000, 2.00);
INSERT INTO facts VALUES (42, '25017342101', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (42, '25017342102', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (42, '25017342201', 2011, 51.000, 2.70);
INSERT INTO facts VALUES (42, '25017342202', 2011, 36.000, 2.50);
INSERT INTO facts VALUES (42, '25017342300', 2011, 88.000, 3.50);
INSERT INTO facts VALUES (42, '25017342400', 2011, 102.000, 4.30);
INSERT INTO facts VALUES (42, '25017342500', 2011, 105.000, 4.10);
INSERT INTO facts VALUES (42, '25017342600', 2011, 59.000, 3.70);
INSERT INTO facts VALUES (42, '25017350103', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (42, '25017350104', 2011, 106.000, 3.90);
INSERT INTO facts VALUES (42, '25017350200', 2011, 60.000, 2.30);
INSERT INTO facts VALUES (42, '25017350300', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (42, '25017350400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017350700', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (42, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017350900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017351000', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25017351100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (42, '25017351203', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25017351204', 2011, 35.000, 1.90);
INSERT INTO facts VALUES (42, '25017351300', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (42, '25017351403', 2011, 57.000, 3.60);
INSERT INTO facts VALUES (42, '25017351404', 2011, 63.000, 4.10);
INSERT INTO facts VALUES (42, '25017351500', 2011, 26.000, 2.40);
INSERT INTO facts VALUES (42, '25017352101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017352102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25017352200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (42, '25017352300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017352400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (42, '25017352500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017352600', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (42, '25017352700', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (42, '25017352800', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (42, '25017352900', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25017353000', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25017353101', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (42, '25017353102', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (42, '25017353200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (42, '25017353300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017353400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017353500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017353600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25017353700', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25017353800', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25017353900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017354100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017354300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25017354400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017354600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017354800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017354900', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017356100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017356300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (42, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017356500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25017356601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017356602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017356701', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25017356702', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017357600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017357700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017358100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017358300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017358500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017358600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017359100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017360200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017361100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017361200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25017361300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017363102', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (42, '25017363103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017363104', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25017363201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017363202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017364101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25017364102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017365202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25017366100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017367200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017368101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017368102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017368200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017368300', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (42, '25017368400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017368500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25017368600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25017368700', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25017368800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017368901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017368902', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (42, '25017369000', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (42, '25017369100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017370101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25017370102', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (42, '25017370201', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017370202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017370300', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (42, '25017370400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25017373100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25017373200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25017373300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017373600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25017373700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017373800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017374100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017374200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017374300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017374600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017374700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017382100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017382200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25017382300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017382400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25017382500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25017382601', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (42, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25017383101', 2011, 159.000, 12.80);
INSERT INTO facts VALUES (42, '25017383102', 2011, 180.000, 10.30);
INSERT INTO facts VALUES (42, '25017383200', 2011, 164.000, 8.00);
INSERT INTO facts VALUES (42, '25017383300', 2011, 110.000, 8.50);
INSERT INTO facts VALUES (42, '25017383400', 2011, 186.000, 8.60);
INSERT INTO facts VALUES (42, '25017383501', 2011, 95.000, 4.80);
INSERT INTO facts VALUES (42, '25017383502', 2011, 29.000, 2.80);
INSERT INTO facts VALUES (42, '25017383600', 2011, 88.000, 3.70);
INSERT INTO facts VALUES (42, '25017383700', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (42, '25017383800', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25017383901', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (42, '25017383902', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (42, '25017384001', 2011, 6.000, 1.10);
INSERT INTO facts VALUES (42, '25017384002', 2011, 93.000, 3.50);
INSERT INTO facts VALUES (42, '25017385100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (42, '25017385201', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (42, '25017385202', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (42, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017387100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25017387201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25017388100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25017388200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25017388300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25019950200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (42, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25019950400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25019950500', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (42, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25021400100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021400200', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25021400300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021400500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021400600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021400700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021400800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021400900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25021401000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021401100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021401200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021402101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021402102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021402400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021403300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021403500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021404400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021407100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021410100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021410300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021410400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25021411100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25021411200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25021411301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021411302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021412100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021413100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25021413200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25021413300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25021413401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021413402', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25021413500', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (42, '25021414100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25021414300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021415102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25021415200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021416101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021416200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25021416300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021417100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021417200', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25021417300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021417501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25021417502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021417601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021417602', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25021417701', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (42, '25021417702', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25021417801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021417802', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25021417901', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (42, '25021417902', 2011, 41.000, 2.80);
INSERT INTO facts VALUES (42, '25021418002', 2011, 33.000, 1.00);
INSERT INTO facts VALUES (42, '25021418003', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (42, '25021418004', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (42, '25021418101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021418102', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (42, '25021418200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (42, '25021419100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25021419200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021419300', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (42, '25021419400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25021419500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25021419600', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021419800', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25021420100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25021420201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25021420202', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (42, '25021420301', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25021420302', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (42, '25021421100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25021421200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25021422100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (42, '25021422200', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (42, '25021422301', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25021422302', 2011, 39.000, 1.30);
INSERT INTO facts VALUES (42, '25021422400', 2011, 28.000, 0.80);
INSERT INTO facts VALUES (42, '25021422501', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (42, '25021422502', 2011, 56.000, 2.50);
INSERT INTO facts VALUES (42, '25021422600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021422700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25021422800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021440100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021441204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021442101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25021442201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021442202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25021443101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25021443102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25021456101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (42, '25021456102', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (42, '25021456200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25021456301', 2011, 21.000, 3.00);
INSERT INTO facts VALUES (42, '25021456302', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (42, '25021456401', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (42, '25021456402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25021457100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25021457200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023500104', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023502101', 2011, 60.000, 2.70);
INSERT INTO facts VALUES (42, '25023502102', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (42, '25023502200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25023503101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25023503102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023505101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023505200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023506102', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (42, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023506203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023507101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023507103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023507104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25023508101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25023508102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023509101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25023509102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25023510100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25023510200', 2011, 56.000, 2.70);
INSERT INTO facts VALUES (42, '25023510300', 2011, 103.000, 7.50);
INSERT INTO facts VALUES (42, '25023510400', 2011, 122.000, 10.90);
INSERT INTO facts VALUES (42, '25023510501', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (42, '25023510502', 2011, 80.000, 3.00);
INSERT INTO facts VALUES (42, '25023510503', 2011, 74.000, 4.40);
INSERT INTO facts VALUES (42, '25023510600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25023510700', 2011, 48.000, 2.40);
INSERT INTO facts VALUES (42, '25023510800', 2011, 184.000, 9.10);
INSERT INTO facts VALUES (42, '25023510900', 2011, 114.000, 11.20);
INSERT INTO facts VALUES (42, '25023511000', 2011, 76.000, 7.60);
INSERT INTO facts VALUES (42, '25023511100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25023511200', 2011, 49.000, 2.70);
INSERT INTO facts VALUES (42, '25023511301', 2011, 67.000, 3.90);
INSERT INTO facts VALUES (42, '25023511302', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (42, '25023511400', 2011, 105.000, 8.70);
INSERT INTO facts VALUES (42, '25023511500', 2011, 162.000, 11.90);
INSERT INTO facts VALUES (42, '25023511600', 2011, 144.000, 5.30);
INSERT INTO facts VALUES (42, '25023511701', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25023511702', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (42, '25023520100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (42, '25023520201', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (42, '25023520202', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25023521101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023521201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25023521202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023523100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023523202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023525101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25023525104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023525203', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023530100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023530200', 2011, 45.000, 2.90);
INSERT INTO facts VALUES (42, '25023530300', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (42, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023530500', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (42, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023530700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023530802', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25023530901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023530902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023540101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023541100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023542102', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25023542200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25023542300', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023544100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023545100', 2011, 36.000, 1.40);
INSERT INTO facts VALUES (42, '25023545200', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (42, '25023545300', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (42, '25023545400', 2011, 53.000, 2.40);
INSERT INTO facts VALUES (42, '25023560100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25023561100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025000100', 2011, 59.000, 3.70);
INSERT INTO facts VALUES (42, '25025000201', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (42, '25025000202', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (42, '25025000301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25025000302', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25025000401', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (42, '25025000402', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (42, '25025000502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025000503', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25025000504', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025000601', 2011, 35.000, 2.40);
INSERT INTO facts VALUES (42, '25025000602', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25025000701', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (42, '25025000703', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (42, '25025000704', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (42, '25025000802', 2011, 66.000, 2.20);
INSERT INTO facts VALUES (42, '25025000803', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (42, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025010104', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25025010203', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (42, '25025010204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025010403', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25025010404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025010405', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25025010408', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025010500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25025010600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025010701', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025010801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025010802', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25025020101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25025020200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025020301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025020302', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (42, '25025020303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025030100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025030300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25025030400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025030500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025040200', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (42, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025040801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25025050101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25025050200', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (42, '25025050300', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (42, '25025050400', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (42, '25025050500', 2011, 15.000, 2.30);
INSERT INTO facts VALUES (42, '25025050600', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (42, '25025050700', 2011, 45.000, 3.10);
INSERT INTO facts VALUES (42, '25025050901', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (42, '25025051000', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25025051101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (42, '25025051200', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (42, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025060501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025060600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025060700', 2011, 8.000, 1.30);
INSERT INTO facts VALUES (42, '25025060800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25025061000', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (42, '25025061101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25025061200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025070101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025070200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025070300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25025070402', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (42, '25025070500', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (42, '25025070600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025070700', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25025070800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25025070900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25025071101', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (42, '25025071201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25025080100', 2011, 56.000, 8.20);
INSERT INTO facts VALUES (42, '25025080300', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (42, '25025080401', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25025080500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025080601', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (42, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025080900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25025081001', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25025081100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025081200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (42, '25025081300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25025081400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25025081500', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (42, '25025081700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (42, '25025081800', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (42, '25025081900', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (42, '25025082000', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (42, '25025082100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (42, '25025090100', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (42, '25025090200', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (42, '25025090300', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (42, '25025090400', 2011, 30.000, 2.60);
INSERT INTO facts VALUES (42, '25025090600', 2011, 125.000, 17.40);
INSERT INTO facts VALUES (42, '25025090700', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (42, '25025090901', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (42, '25025091001', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (42, '25025091100', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (42, '25025091200', 2011, 65.000, 5.60);
INSERT INTO facts VALUES (42, '25025091300', 2011, 122.000, 15.40);
INSERT INTO facts VALUES (42, '25025091400', 2011, 47.000, 5.30);
INSERT INTO facts VALUES (42, '25025091500', 2011, 141.000, 9.60);
INSERT INTO facts VALUES (42, '25025091600', 2011, 54.000, 5.20);
INSERT INTO facts VALUES (42, '25025091700', 2011, 73.000, 8.00);
INSERT INTO facts VALUES (42, '25025091800', 2011, 88.000, 8.40);
INSERT INTO facts VALUES (42, '25025091900', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (42, '25025092000', 2011, 44.000, 2.90);
INSERT INTO facts VALUES (42, '25025092101', 2011, 47.000, 2.10);
INSERT INTO facts VALUES (42, '25025092200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (42, '25025092300', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (42, '25025092400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25025100100', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (42, '25025100200', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (42, '25025100300', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (42, '25025100400', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (42, '25025100500', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (42, '25025100601', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (42, '25025100603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025100700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025100800', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (42, '25025100900', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (42, '25025101001', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (42, '25025101002', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (42, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025110103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25025110201', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (42, '25025110301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025110401', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25025110403', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25025110501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025110502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025110607', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025120103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (42, '25025120104', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25025120105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025120201', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25025120301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025120400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25025120500', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (42, '25025120600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025130100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25025130200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25025130402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25025130404', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025130406', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (42, '25025140102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25025140105', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (42, '25025140106', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (42, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025140201', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (42, '25025140202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25025140300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25025140400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25025160101', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (42, '25025160200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25025160300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25025160400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (42, '25025160501', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25025160502', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (42, '25025160601', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (42, '25025160602', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (42, '25025170100', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (42, '25025170200', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25025170300', 2011, 37.000, 1.00);
INSERT INTO facts VALUES (42, '25025170400', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (42, '25025170501', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (42, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025170601', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (42, '25025170701', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (42, '25025170702', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (42, '25025170800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (42, '25025180101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25025180200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25025180301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (42, '25025180400', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (42, '25025180500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025981100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (42, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (42, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027706100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027707400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027707500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027709100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027709201', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (42, '25027709202', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (42, '25027709400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (42, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027709502', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25027709600', 2011, 21.000, 2.00);
INSERT INTO facts VALUES (42, '25027709701', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (42, '25027709702', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027710200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25027710300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027710400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027710500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027710600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027710800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027711000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027713100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027716100', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (42, '25027716200', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (42, '25027716300', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (42, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027718100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027721102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027726200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027729200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027730200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25027730300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25027730401', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25027730402', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (42, '25027730500', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (42, '25027730600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027730700', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25027730801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027730802', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (42, '25027730901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027730902', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25027731001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027731002', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (42, '25027731101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (42, '25027731102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (42, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027731203', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (42, '25027731204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027731300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25027731400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (42, '25027731500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25027731600', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (42, '25027731700', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (42, '25027731800', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (42, '25027731900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (42, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027732002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (42, '25027732201', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (42, '25027732202', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (42, '25027732203', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (42, '25027732301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027732302', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (42, '25027732400', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (42, '25027732500', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (42, '25027732600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027732700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25027732801', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25027732802', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (42, '25027732901', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (42, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027733000', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (42, '25027733101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027735100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027736200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027736500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027737200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027737300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (42, '25027738100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027738202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (42, '25027739100', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (42, '25027739200', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (42, '25027739300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (42, '25027739400', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (42, '25027739500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (42, '25027740101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027740102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (42, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027741101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027741102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027742300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (42, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027742402', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (42, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027744101', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (42, '25027744102', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (42, '25027744200', 2011, 57.000, 1.90);
INSERT INTO facts VALUES (42, '25027744300', 2011, 65.000, 4.10);
INSERT INTO facts VALUES (42, '25027744400', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (42, '25027745100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027749100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027749200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027752100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027754100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027754200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25027754300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (42, '25027754400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027755100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027756102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (42, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027758102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (42, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (42, '25027761200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (42, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (42, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25001010400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25001010500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25001010100', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (43, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001010304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001010306', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25001010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001010700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25001010800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25001010900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25001011002', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25001011100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25001011200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001011400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25001011500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25001011600', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (43, '25001011700', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (43, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25001011802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25001012001', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25001012002', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25001012101', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (43, '25001012102', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (43, '25001012200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25001012502', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (43, '25001012601', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (43, '25001012602', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (43, '25001012700', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (43, '25001012800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25001012900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25001013002', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25001013100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25001013200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001013300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25001013500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25001013600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25001013700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25001013800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25001013900', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25001014002', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25001014100', 2011, 4.000, 1.80);
INSERT INTO facts VALUES (43, '25001014300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25001014402', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (43, '25001014500', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (43, '25001014600', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (43, '25001014700', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (43, '25001014800', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (43, '25001014900', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (43, '25001015001', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25001015002', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (43, '25001015100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25001015300', 2011, 61.000, 4.20);
INSERT INTO facts VALUES (43, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25003900100', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (43, '25003900200', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (43, '25003900300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (43, '25003900400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (43, '25003900500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25003900600', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (43, '25003900700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003900900', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (43, '25003901100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003912100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25003913100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25003914100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25003920101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25003920102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25003921300', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (43, '25003921400', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (43, '25003921500', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (43, '25003922100', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (43, '25003922200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25003922300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25003923100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25003924100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25003925100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (43, '25003926100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003931300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25003932200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003934200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25003935100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25003935200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25003935300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (43, '25005600100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25005600202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25005600203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25005600204', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25005610100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25005610202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25005610203', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25005610204', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25005611101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005611102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005611201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25005611202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25005612200', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (43, '25005613100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25005613300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25005613400', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (43, '25005613600', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (43, '25005613700', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (43, '25005613800', 2011, 43.000, 2.00);
INSERT INTO facts VALUES (43, '25005613901', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (43, '25005613902', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25005614000', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (43, '25005614101', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (43, '25005614102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25005615100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25005617101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005617102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25005630101', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (43, '25005630102', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25005630200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005630300', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (43, '25005630400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (43, '25005631100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (43, '25005631200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25005631300', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (43, '25005631400', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (43, '25005631500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25005631600', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25005631700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25005631800', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (43, '25005632100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005632200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25005633200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25005640100', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (43, '25005640200', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (43, '25005640300', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (43, '25005640400', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (43, '25005640500', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (43, '25005640600', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (43, '25005640700', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25005640800', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (43, '25005640901', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (43, '25005641000', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (43, '25005641101', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (43, '25005641200', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (43, '25005641300', 2011, 46.000, 2.00);
INSERT INTO facts VALUES (43, '25005641400', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (43, '25005641500', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (43, '25005641600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (43, '25005641700', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25005641800', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (43, '25005641900', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (43, '25005642000', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (43, '25005642100', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (43, '25005642200', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (43, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25005642400', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (43, '25005642500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005644101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005644102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005644200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005645101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25005645102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005645103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25005646101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25005646103', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25005646104', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25005650101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25005650102', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (43, '25005650201', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25005650202', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (43, '25005650300', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (43, '25005650400', 2011, 32.000, 2.00);
INSERT INTO facts VALUES (43, '25005650500', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (43, '25005650600', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (43, '25005650700', 2011, 25.000, 2.80);
INSERT INTO facts VALUES (43, '25005650800', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (43, '25005650900', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (43, '25005651001', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (43, '25005651002', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (43, '25005651100', 2011, 52.000, 3.20);
INSERT INTO facts VALUES (43, '25005651200', 2011, 24.000, 3.00);
INSERT INTO facts VALUES (43, '25005651300', 2011, 40.000, 4.30);
INSERT INTO facts VALUES (43, '25005651400', 2011, 65.000, 5.40);
INSERT INTO facts VALUES (43, '25005651500', 2011, 43.000, 3.50);
INSERT INTO facts VALUES (43, '25005651600', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (43, '25005651700', 2011, 50.000, 5.40);
INSERT INTO facts VALUES (43, '25005651800', 2011, 61.000, 5.30);
INSERT INTO facts VALUES (43, '25005651900', 2011, 69.000, 8.40);
INSERT INTO facts VALUES (43, '25005652000', 2011, 30.000, 2.70);
INSERT INTO facts VALUES (43, '25005652100', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (43, '25005652200', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (43, '25005652300', 2011, 26.000, 2.20);
INSERT INTO facts VALUES (43, '25005652400', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (43, '25005652500', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (43, '25005652600', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (43, '25005652700', 2011, 56.000, 3.50);
INSERT INTO facts VALUES (43, '25005652800', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25005653101', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (43, '25005653102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005653203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25005653204', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25005653301', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25005653304', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005654100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25005654200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25005655100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25005655200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25005655300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25005655400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25007200100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (43, '25007200200', 2011, 36.000, 1.80);
INSERT INTO facts VALUES (43, '25007200300', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (43, '25007200400', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (43, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25009201100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009202101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009202102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25009202200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25009205400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009203100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25009203200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009203301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25009203302', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25009204101', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25009204102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25009204200', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (43, '25009204300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (43, '25009204400', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (43, '25009204500', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (43, '25009204600', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25009204701', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25009204702', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25009205100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25009205200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25009205300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009205500', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (43, '25009205600', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25009205700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009205800', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (43, '25009205900', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (43, '25009206000', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (43, '25009206100', 2011, 29.000, 2.20);
INSERT INTO facts VALUES (43, '25009206200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25009206300', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (43, '25009206400', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25009206500', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (43, '25009206600', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (43, '25009206700', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (43, '25009206800', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (43, '25009206900', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (43, '25009207000', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (43, '25009207100', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (43, '25009207200', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (43, '25009208101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25009208102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009208200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25009208300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009208400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25009209100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009210200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009210300', 2011, 25.000, 0.50);
INSERT INTO facts VALUES (43, '25009210400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25009210500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009210600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009210700', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25009210800', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (43, '25009210900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25009211100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009211200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009211401', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (43, '25009211402', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009212100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25009213100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009214100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009215102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009216100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009217100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25009217201', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25009217202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009217300', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (43, '25009217400', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (43, '25009217500', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (43, '25009217600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009218100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25009220101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25009220102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009221100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009221300', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25009221400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (43, '25009221500', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25009221600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (43, '25009221700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (43, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009221901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009221902', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25009222100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009223100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25009223200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25009223300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25009250100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009250200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25009250300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25009250400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009250600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25009250700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009250800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009250900', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009251100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (43, '25009251300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009251400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25009251500', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (43, '25009251600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009251700', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25009251800', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (43, '25009252101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009252201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25009252202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009252300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25009252400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009252501', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25009252502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25009252601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009252602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009252603', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25009253100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25009253201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009253202', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25009253203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009254100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25009254200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25009254301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25009254302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009254401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25009254402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009254403', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25009260100', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (43, '25009260200', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (43, '25009260301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009260401', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25009260402', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009260500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009260600', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25009260700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25009260800', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (43, '25009260900', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25009261000', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25009261101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009261102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25009262100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009264100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25009265101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009265102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25009266100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009266200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25009266300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25009266400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (43, '25009267101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25009267102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25009268200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (43, '25009268300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25009268400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25009270100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25011040100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25011040200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25011040300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25011040400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25011040501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25011040502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25011040600', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (43, '25011040701', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (43, '25011040702', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25011040800', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (43, '25011040900', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25011041000', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (43, '25011041100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25011041200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25011041300', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (43, '25011041400', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (43, '25011041501', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25011041502', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25013800101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (43, '25013800102', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (43, '25013800201', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (43, '25013800202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (43, '25013800300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25013800400', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25013800500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25013800600', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (43, '25013800700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25013800800', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (43, '25013800900', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (43, '25013801101', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (43, '25013801102', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (43, '25013801200', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (43, '25013801300', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (43, '25013801401', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (43, '25013801402', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (43, '25013801501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25013801502', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (43, '25013801503', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25013801601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25013801602', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (43, '25013801603', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25013801604', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25013801605', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (43, '25013801700', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (43, '25013801800', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (43, '25013801901', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (43, '25013801902', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (43, '25013802000', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (43, '25013802100', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (43, '25013802200', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (43, '25013802300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013802500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25013802601', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (43, '25013802602', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (43, '25013810100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (43, '25013810200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25013810300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25013810403', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (43, '25013810404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25013810412', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25013810414', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25013810601', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25013810602', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25013810700', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (43, '25013810800', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (43, '25013810901', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (43, '25013810902', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25013811000', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25013811101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25013811102', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (43, '25013811200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25013811301', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25013811302', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25013811400', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (43, '25013811500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25013811600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25013811700', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (43, '25013811800', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (43, '25013811900', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25013812001', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (43, '25013812002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25013812101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25013812103', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (43, '25013812104', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25013812201', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25013812202', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (43, '25013812300', 2011, 40.000, 1.80);
INSERT INTO facts VALUES (43, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013812403', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (43, '25013812404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25013812500', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (43, '25013812600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25013812701', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (43, '25013812702', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25013812800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25013812901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25013812902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013813101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25013813102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25013813204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25013813205', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25013813206', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25013813207', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25013813208', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25013813209', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25013813301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25013813303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25013813401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25013813403', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25013813404', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25013813500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25013813601', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (43, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013813701', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25013813802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25015820101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25015820102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25015820202', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (43, '25015820203', 2011, 18.000, 0.50);
INSERT INTO facts VALUES (43, '25015820204', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25015820300', 2011, 56.000, 2.10);
INSERT INTO facts VALUES (43, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (43, '25015820500', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (43, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25015820700', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (43, '25015820801', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (43, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25015820900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25015821000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25015821100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (43, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25015821300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25015821400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25015821500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25015821601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25015821602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25015821700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25015821901', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (43, '25015821903', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (43, '25015821904', 2011, 27.000, 1.90);
INSERT INTO facts VALUES (43, '25015822000', 2011, 3.000, 2.10);
INSERT INTO facts VALUES (43, '25015822200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25015822300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (43, '25015822401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25015822402', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (43, '25015822500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25015822601', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (43, '25015822603', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (43, '25015822605', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (43, '25015822606', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25015822700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017301101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017301102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017310100', 2011, 48.000, 1.80);
INSERT INTO facts VALUES (43, '25017310200', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (43, '25017310300', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (43, '25017310400', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (43, '25017310500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25017310601', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25017310602', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25017310700', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (43, '25017311100', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (43, '25017311200', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (43, '25017311300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (43, '25017311400', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (43, '25017311500', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (43, '25017311600', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (43, '25017311700', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25017311800', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (43, '25017311900', 2011, 18.000, 1.70);
INSERT INTO facts VALUES (43, '25017312000', 2011, 11.000, 1.10);
INSERT INTO facts VALUES (43, '25017312100', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (43, '25017312200', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (43, '25017312300', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (43, '25017312400', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (43, '25017312501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017312502', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25017313101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017313102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017314101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017314102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25017314200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017314301', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017315100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017315200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25017315401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017315500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017316101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017316102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017316202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017316300', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (43, '25017316400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017316500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25017317101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25017317102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017317203', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017317301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017317302', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017318200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25017318300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25017318400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017320102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017320103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25017321100', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (43, '25017321200', 2011, 54.000, 2.10);
INSERT INTO facts VALUES (43, '25017321300', 2011, 39.000, 1.20);
INSERT INTO facts VALUES (43, '25017321400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017321500', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (43, '25017321600', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (43, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017322200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25017322300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (43, '25017322400', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (43, '25017323100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017324101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017324102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25017325100', 2011, 32.000, 1.00);
INSERT INTO facts VALUES (43, '25017326101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017326102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017327102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017327103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017330100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25017330200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25017331101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25017331102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017331200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017331300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017332100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017332200', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (43, '25017332300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25017332400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25017333100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (43, '25017333200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25017333300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (43, '25017333400', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (43, '25017333501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25017333502', 2011, 24.000, 1.80);
INSERT INTO facts VALUES (43, '25017333600', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (43, '25017334100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017334200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017334300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017334400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017335100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017335301', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25017335302', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017335400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017336100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (43, '25017336200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017336300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25017336401', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (43, '25017336402', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25017337101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25017337102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25017337201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25017337202', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017337300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25017338100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25017338200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25017338300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017338400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017338500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017339100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (43, '25017339200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017339300', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (43, '25017339400', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (43, '25017339500', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (43, '25017339600', 2011, 33.000, 1.50);
INSERT INTO facts VALUES (43, '25017339700', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (43, '25017339801', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (43, '25017339802', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (43, '25017339900', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (43, '25017340000', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (43, '25017340100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017341101', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25017341102', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (43, '25017341200', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (43, '25017341300', 2011, 58.000, 2.40);
INSERT INTO facts VALUES (43, '25017341400', 2011, 35.000, 1.50);
INSERT INTO facts VALUES (43, '25017341500', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (43, '25017341600', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (43, '25017341700', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (43, '25017341800', 2011, 52.000, 2.10);
INSERT INTO facts VALUES (43, '25017341901', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (43, '25017341902', 2011, 57.000, 1.70);
INSERT INTO facts VALUES (43, '25017342101', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (43, '25017342102', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (43, '25017342201', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (43, '25017342202', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (43, '25017342300', 2011, 45.000, 1.80);
INSERT INTO facts VALUES (43, '25017342400', 2011, 55.000, 2.30);
INSERT INTO facts VALUES (43, '25017342500', 2011, 43.000, 1.70);
INSERT INTO facts VALUES (43, '25017342600', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (43, '25017350103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (43, '25017350104', 2011, 63.000, 2.30);
INSERT INTO facts VALUES (43, '25017350200', 2011, 58.000, 2.20);
INSERT INTO facts VALUES (43, '25017350300', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (43, '25017350400', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (43, '25017350500', 2011, 14.000, 1.90);
INSERT INTO facts VALUES (43, '25017350600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (43, '25017350700', 2011, 58.000, 2.00);
INSERT INTO facts VALUES (43, '25017350800', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (43, '25017350900', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (43, '25017351000', 2011, 39.000, 1.30);
INSERT INTO facts VALUES (43, '25017351100', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (43, '25017351203', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (43, '25017351204', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (43, '25017351300', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (43, '25017351403', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (43, '25017351404', 2011, 41.000, 2.60);
INSERT INTO facts VALUES (43, '25017351500', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (43, '25017352101', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (43, '25017352102', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (43, '25017352200', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (43, '25017352300', 2011, 38.000, 2.10);
INSERT INTO facts VALUES (43, '25017352400', 2011, 21.000, 2.70);
INSERT INTO facts VALUES (43, '25017352500', 2011, 27.000, 2.20);
INSERT INTO facts VALUES (43, '25017352600', 2011, 20.000, 2.00);
INSERT INTO facts VALUES (43, '25017352700', 2011, 22.000, 2.30);
INSERT INTO facts VALUES (43, '25017352800', 2011, 20.000, 2.20);
INSERT INTO facts VALUES (43, '25017352900', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (43, '25017353000', 2011, 48.000, 2.50);
INSERT INTO facts VALUES (43, '25017353101', 2011, 32.000, 3.30);
INSERT INTO facts VALUES (43, '25017353102', 2011, 6.000, 1.90);
INSERT INTO facts VALUES (43, '25017353200', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (43, '25017353300', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (43, '25017353400', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (43, '25017353500', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (43, '25017353600', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (43, '25017353700', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (43, '25017353800', 2011, 47.000, 1.70);
INSERT INTO facts VALUES (43, '25017353900', 2011, 39.000, 2.70);
INSERT INTO facts VALUES (43, '25017354000', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (43, '25017354100', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (43, '25017354200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25017354300', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (43, '25017354400', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (43, '25017354500', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25017354600', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (43, '25017354700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (43, '25017354800', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (43, '25017354900', 2011, 65.000, 2.50);
INSERT INTO facts VALUES (43, '25017355000', 2011, 22.000, 1.60);
INSERT INTO facts VALUES (43, '25017356100', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (43, '25017356300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25017356400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25017356500', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25017356601', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25017356602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25017356701', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (43, '25017356702', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (43, '25017357100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017357200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25017357300', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (43, '25017357400', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (43, '25017357500', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (43, '25017357600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25017357700', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (43, '25017357800', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (43, '25017358100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017358300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25017358400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017358500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017358600', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25017358700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017359100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25017359300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25017360100', 2011, 14.000, 3.80);
INSERT INTO facts VALUES (43, '25017360200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017361100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25017361200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017361300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017363102', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (43, '25017363103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25017363104', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25017363201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017363202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017364101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017364102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017365202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25017366100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017367100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017367200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017368101', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (43, '25017368102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017368200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25017368300', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (43, '25017368400', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (43, '25017368500', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (43, '25017368600', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (43, '25017368700', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (43, '25017368800', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (43, '25017368901', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25017368902', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (43, '25017369000', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (43, '25017369100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25017370101', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (43, '25017370102', 2011, 32.000, 1.00);
INSERT INTO facts VALUES (43, '25017370201', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25017370202', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25017370300', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (43, '25017370400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25017373100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (43, '25017373200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (43, '25017373300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25017373400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25017373500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25017373600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25017373700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017373800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (43, '25017373900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25017374000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017374100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25017374200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017374400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25017374500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25017374600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25017374700', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25017374800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25017382100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017382200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25017382300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25017382400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25017382500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25017382601', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (43, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017383101', 2011, 138.000, 11.10);
INSERT INTO facts VALUES (43, '25017383102', 2011, 99.000, 5.70);
INSERT INTO facts VALUES (43, '25017383200', 2011, 68.000, 3.30);
INSERT INTO facts VALUES (43, '25017383300', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (43, '25017383400', 2011, 80.000, 3.70);
INSERT INTO facts VALUES (43, '25017383501', 2011, 47.000, 2.40);
INSERT INTO facts VALUES (43, '25017383502', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (43, '25017383600', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25017383700', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (43, '25017383800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25017383901', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25017383902', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25017384001', 2011, 4.000, 0.70);
INSERT INTO facts VALUES (43, '25017384002', 2011, 58.000, 2.20);
INSERT INTO facts VALUES (43, '25017385100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (43, '25017385201', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (43, '25017385202', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (43, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25017387100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017387201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25017387202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25017388100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25017388200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25017388300', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (43, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25019950200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25019950400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25019950500', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (43, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25021400100', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (43, '25021400200', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (43, '25021400300', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (43, '25021400400', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (43, '25021400500', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (43, '25021400600', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25021400700', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (43, '25021400800', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (43, '25021400900', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (43, '25021401000', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (43, '25021401100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25021401200', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25021402101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25021402102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25021402200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021402300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021402400', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (43, '25021402500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021403400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25021403500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25021404100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021404202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021404302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021404400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25021405100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021406101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021407100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (43, '25021408101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25021408102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25021409101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021409102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021410100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25021410300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021410400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25021411100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (43, '25021411200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25021411301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021411302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021412100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021413100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25021413200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25021413300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25021413401', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (43, '25021413402', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (43, '25021413500', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (43, '25021414100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25021414300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25021415101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25021415102', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (43, '25021415200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021416101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25021416102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25021416200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (43, '25021416300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (43, '25021416400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25021417100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25021417200', 2011, 27.000, 0.80);
INSERT INTO facts VALUES (43, '25021417300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25021417400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25021417501', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (43, '25021417502', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (43, '25021417601', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (43, '25021417602', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25021417701', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (43, '25021417702', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25021417801', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25021417802', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (43, '25021417901', 2011, 39.000, 1.20);
INSERT INTO facts VALUES (43, '25021417902', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (43, '25021418002', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (43, '25021418003', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (43, '25021418004', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (43, '25021418101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (43, '25021418102', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (43, '25021418200', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (43, '25021419100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25021419200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25021419300', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (43, '25021419400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25021419500', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (43, '25021419600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021419800', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (43, '25021420100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (43, '25021420201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25021420202', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (43, '25021420301', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25021420302', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (43, '25021421100', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (43, '25021421200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25021422100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25021422200', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (43, '25021422301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25021422302', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (43, '25021422400', 2011, 26.000, 0.80);
INSERT INTO facts VALUES (43, '25021422501', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (43, '25021422502', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (43, '25021422600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021422700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021423100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25021440100', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (43, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021441203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021442101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25021442201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25021442202', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (43, '25021443101', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (43, '25021443102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25021456101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25021456102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (43, '25021456200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25021456301', 2011, 16.000, 2.30);
INSERT INTO facts VALUES (43, '25021456302', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25021456401', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (43, '25021456402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25021457100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25021457200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023500101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25023500103', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25023500104', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023501102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25023501201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25023502101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25023502102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (43, '25023502200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023503102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25023504101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023504102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023505101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023505102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023505200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25023506101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023506102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25023506202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25023506203', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25023506204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023507101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023507103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25023507104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023508101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25023508102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25023508200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25023509101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25023509102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25023510100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (43, '25023510200', 2011, 24.000, 1.10);
INSERT INTO facts VALUES (43, '25023510300', 2011, 91.000, 6.70);
INSERT INTO facts VALUES (43, '25023510400', 2011, 52.000, 4.70);
INSERT INTO facts VALUES (43, '25023510501', 2011, 44.000, 3.70);
INSERT INTO facts VALUES (43, '25023510502', 2011, 57.000, 2.10);
INSERT INTO facts VALUES (43, '25023510503', 2011, 81.000, 4.80);
INSERT INTO facts VALUES (43, '25023510600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25023510700', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (43, '25023510800', 2011, 103.000, 5.10);
INSERT INTO facts VALUES (43, '25023510900', 2011, 58.000, 5.70);
INSERT INTO facts VALUES (43, '25023511000', 2011, 42.000, 4.20);
INSERT INTO facts VALUES (43, '25023511100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25023511200', 2011, 32.000, 1.80);
INSERT INTO facts VALUES (43, '25023511301', 2011, 53.000, 3.10);
INSERT INTO facts VALUES (43, '25023511302', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (43, '25023511400', 2011, 53.000, 4.40);
INSERT INTO facts VALUES (43, '25023511500', 2011, 72.000, 5.30);
INSERT INTO facts VALUES (43, '25023511600', 2011, 81.000, 3.00);
INSERT INTO facts VALUES (43, '25023511701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25023511702', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (43, '25023520100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (43, '25023520201', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25023520202', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (43, '25023521101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25023521102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (43, '25023521201', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (43, '25023521202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023522102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25023523100', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (43, '25023523201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25023523202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25023524101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25023524102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023525101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (43, '25023525104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25023525203', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25023525204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023526100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25023530100', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25023530200', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (43, '25023530300', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (43, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023530500', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (43, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023530700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25023530801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023530802', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25023530901', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023540101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25023540102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25023541100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25023542101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25023542102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25023542200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25023542300', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (43, '25023543100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25023544100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25023544200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25023545100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25023545200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (43, '25023545300', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (43, '25023545400', 2011, 36.000, 1.60);
INSERT INTO facts VALUES (43, '25023560100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25023561100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25023561200', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (43, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025000100', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (43, '25025000201', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (43, '25025000202', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25025000301', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (43, '25025000302', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (43, '25025000401', 2011, 36.000, 1.30);
INSERT INTO facts VALUES (43, '25025000402', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (43, '25025000502', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (43, '25025000503', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (43, '25025000504', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (43, '25025000601', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (43, '25025000602', 2011, 46.000, 2.30);
INSERT INTO facts VALUES (43, '25025000701', 2011, 52.000, 2.30);
INSERT INTO facts VALUES (43, '25025000703', 2011, 43.000, 3.10);
INSERT INTO facts VALUES (43, '25025000704', 2011, 50.000, 2.10);
INSERT INTO facts VALUES (43, '25025000802', 2011, 78.000, 2.60);
INSERT INTO facts VALUES (43, '25025000803', 2011, 36.000, 4.10);
INSERT INTO facts VALUES (43, '25025010103', 2011, 15.000, 3.10);
INSERT INTO facts VALUES (43, '25025010104', 2011, 30.000, 1.60);
INSERT INTO facts VALUES (43, '25025010203', 2011, 91.000, 2.60);
INSERT INTO facts VALUES (43, '25025010204', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (43, '25025010300', 2011, 9.000, 2.30);
INSERT INTO facts VALUES (43, '25025010403', 2011, 51.000, 2.50);
INSERT INTO facts VALUES (43, '25025010404', 2011, 41.000, 2.30);
INSERT INTO facts VALUES (43, '25025010405', 2011, 33.000, 3.40);
INSERT INTO facts VALUES (43, '25025010408', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (43, '25025010500', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (43, '25025010600', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (43, '25025010701', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (43, '25025010702', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (43, '25025010801', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (43, '25025010802', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (43, '25025020101', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (43, '25025020200', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (43, '25025020301', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (43, '25025020302', 2011, 8.000, 1.20);
INSERT INTO facts VALUES (43, '25025020303', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (43, '25025030100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25025030200', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (43, '25025030300', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (43, '25025030400', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (43, '25025030500', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (43, '25025040100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25025040200', 2011, 8.000, 1.20);
INSERT INTO facts VALUES (43, '25025040300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25025040401', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25025040600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25025040801', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (43, '25025050101', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (43, '25025050200', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (43, '25025050300', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (43, '25025050400', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (43, '25025050500', 2011, 9.000, 1.40);
INSERT INTO facts VALUES (43, '25025050600', 2011, 13.000, 1.70);
INSERT INTO facts VALUES (43, '25025050700', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (43, '25025050901', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (43, '25025051000', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (43, '25025051101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (43, '25025051200', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (43, '25025060101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25025060200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25025060301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25025060400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (43, '25025060501', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25025060600', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (43, '25025060700', 2011, 18.000, 2.90);
INSERT INTO facts VALUES (43, '25025060800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25025061000', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (43, '25025061101', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (43, '25025061200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25025070101', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (43, '25025070200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25025070300', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (43, '25025070402', 2011, 10.000, 1.50);
INSERT INTO facts VALUES (43, '25025070500', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (43, '25025070600', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (43, '25025070700', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (43, '25025070800', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (43, '25025070900', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (43, '25025071101', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (43, '25025071201', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (43, '25025080100', 2011, 42.000, 6.20);
INSERT INTO facts VALUES (43, '25025080300', 2011, 12.000, 1.70);
INSERT INTO facts VALUES (43, '25025080401', 2011, 23.000, 1.90);
INSERT INTO facts VALUES (43, '25025080500', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (43, '25025080601', 2011, 15.000, 1.70);
INSERT INTO facts VALUES (43, '25025080801', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (43, '25025080900', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (43, '25025081001', 2011, 52.000, 2.30);
INSERT INTO facts VALUES (43, '25025081100', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (43, '25025081200', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (43, '25025081300', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (43, '25025081400', 2011, 24.000, 1.80);
INSERT INTO facts VALUES (43, '25025081500', 2011, 15.000, 1.80);
INSERT INTO facts VALUES (43, '25025081700', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (43, '25025081800', 2011, 20.000, 1.80);
INSERT INTO facts VALUES (43, '25025081900', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (43, '25025082000', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (43, '25025082100', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (43, '25025090100', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (43, '25025090200', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (43, '25025090300', 2011, 32.000, 2.80);
INSERT INTO facts VALUES (43, '25025090400', 2011, 31.000, 2.70);
INSERT INTO facts VALUES (43, '25025090600', 2011, 34.000, 4.70);
INSERT INTO facts VALUES (43, '25025090700', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (43, '25025090901', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (43, '25025091001', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (43, '25025091100', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (43, '25025091200', 2011, 37.000, 3.20);
INSERT INTO facts VALUES (43, '25025091300', 2011, 29.000, 3.70);
INSERT INTO facts VALUES (43, '25025091400', 2011, 33.000, 3.80);
INSERT INTO facts VALUES (43, '25025091500', 2011, 83.000, 5.60);
INSERT INTO facts VALUES (43, '25025091600', 2011, 29.000, 2.80);
INSERT INTO facts VALUES (43, '25025091700', 2011, 33.000, 3.60);
INSERT INTO facts VALUES (43, '25025091800', 2011, 48.000, 4.60);
INSERT INTO facts VALUES (43, '25025091900', 2011, 26.000, 2.10);
INSERT INTO facts VALUES (43, '25025092000', 2011, 40.000, 2.60);
INSERT INTO facts VALUES (43, '25025092101', 2011, 42.000, 1.90);
INSERT INTO facts VALUES (43, '25025092200', 2011, 29.000, 2.60);
INSERT INTO facts VALUES (43, '25025092300', 2011, 19.000, 2.00);
INSERT INTO facts VALUES (43, '25025092400', 2011, 41.000, 2.20);
INSERT INTO facts VALUES (43, '25025100100', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (43, '25025100200', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (43, '25025100300', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (43, '25025100400', 2011, 38.000, 2.20);
INSERT INTO facts VALUES (43, '25025100500', 2011, 54.000, 2.50);
INSERT INTO facts VALUES (43, '25025100601', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (43, '25025100603', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (43, '25025100700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (43, '25025100800', 2011, 49.000, 1.90);
INSERT INTO facts VALUES (43, '25025100900', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25025101001', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (43, '25025101002', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (43, '25025101101', 2011, 24.000, 2.30);
INSERT INTO facts VALUES (43, '25025101102', 2011, 30.000, 2.00);
INSERT INTO facts VALUES (43, '25025110103', 2011, 36.000, 1.60);
INSERT INTO facts VALUES (43, '25025110201', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (43, '25025110301', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (43, '25025110401', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25025110403', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25025110501', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (43, '25025110502', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (43, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25025110607', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (43, '25025120103', 2011, 8.000, 1.20);
INSERT INTO facts VALUES (43, '25025120104', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (43, '25025120105', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25025120201', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (43, '25025120301', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (43, '25025120400', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (43, '25025120500', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (43, '25025120600', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (43, '25025120700', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (43, '25025130100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (43, '25025130200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25025130300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25025130402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (43, '25025130404', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (43, '25025130406', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (43, '25025140102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (43, '25025140105', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (43, '25025140106', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (43, '25025140107', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (43, '25025140201', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (43, '25025140202', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (43, '25025140300', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (43, '25025140400', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (43, '25025160101', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25025160200', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (43, '25025160300', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (43, '25025160400', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (43, '25025160501', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (43, '25025160502', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (43, '25025160601', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (43, '25025160602', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25025170100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (43, '25025170200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (43, '25025170300', 2011, 33.000, 0.90);
INSERT INTO facts VALUES (43, '25025170400', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (43, '25025170501', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (43, '25025170502', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25025170601', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25025170701', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (43, '25025170702', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (43, '25025170800', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (43, '25025180101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25025180200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (43, '25025180301', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25025180400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (43, '25025180500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (43, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25025981000', 2011, 1.000, 20.00);
INSERT INTO facts VALUES (43, '25025981100', 2011, 2.000, 2.40);
INSERT INTO facts VALUES (43, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025981300', 2011, 5.000, 2.10);
INSERT INTO facts VALUES (43, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (43, '25027700100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027701100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25027702200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027703100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25027703200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027703300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25027704200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027705100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027706100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25027707100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (43, '25027707200', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (43, '25027707300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (43, '25027707400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25027707500', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (43, '25027708100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027709100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (43, '25027709201', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (43, '25027709202', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (43, '25027709400', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (43, '25027709501', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25027709502', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (43, '25027709600', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (43, '25027709701', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (43, '25027709702', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (43, '25027710100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25027710200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (43, '25027710300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25027710400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027710500', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (43, '25027710600', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (43, '25027710700', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (43, '25027710800', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (43, '25027711000', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (43, '25027711100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027712101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25027712102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25027713100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (43, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027716100', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (43, '25027716200', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25027716300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25027717100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25027718100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027719100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027721101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027721102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027722100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027723100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25027724100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027725100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25027726100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027726200', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (43, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027728200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027728300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027728400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027730100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25027730200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25027730300', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (43, '25027730401', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (43, '25027730402', 2011, 8.000, 1.30);
INSERT INTO facts VALUES (43, '25027730500', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (43, '25027730600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (43, '25027730700', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (43, '25027730801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25027730802', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (43, '25027730901', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (43, '25027730902', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25027731001', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (43, '25027731002', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (43, '25027731101', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (43, '25027731102', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (43, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027731203', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (43, '25027731204', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (43, '25027731300', 2011, 24.000, 1.80);
INSERT INTO facts VALUES (43, '25027731400', 2011, 28.000, 1.70);
INSERT INTO facts VALUES (43, '25027731500', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (43, '25027731600', 2011, 56.000, 2.30);
INSERT INTO facts VALUES (43, '25027731700', 2011, 27.000, 2.10);
INSERT INTO facts VALUES (43, '25027731800', 2011, 58.000, 2.20);
INSERT INTO facts VALUES (43, '25027731900', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (43, '25027732001', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (43, '25027732002', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (43, '25027732201', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (43, '25027732202', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25027732203', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (43, '25027732301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25027732302', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (43, '25027732400', 2011, 45.000, 2.10);
INSERT INTO facts VALUES (43, '25027732500', 2011, 18.000, 2.60);
INSERT INTO facts VALUES (43, '25027732600', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (43, '25027732700', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (43, '25027732801', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (43, '25027732802', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25027732901', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (43, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027733000', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (43, '25027733101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25027733102', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (43, '25027735100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25027735200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027736100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25027736200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027736300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (43, '25027736400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25027736500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027737100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25027737200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (43, '25027737300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (43, '25027738100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (43, '25027738201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25027738202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25027739100', 2011, 19.000, 0.60);
INSERT INTO facts VALUES (43, '25027739200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25027739300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25027739400', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (43, '25027739500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027740101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (43, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027740200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25027741101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027742300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (43, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027742402', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (43, '25027743100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027744101', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (43, '25027744102', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (43, '25027744200', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (43, '25027744300', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (43, '25027744400', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (43, '25027745100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25027747101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25027747102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (43, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (43, '25027749100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25027749200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (43, '25027750100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (43, '25027750200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027750300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25027751101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (43, '25027751102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (43, '25027752100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (43, '25027753100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (43, '25027753200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027754100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (43, '25027754200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (43, '25027754300', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (43, '25027754400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (43, '25027755100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (43, '25027755200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25027756101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (43, '25027756102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (43, '25027757100', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (43, '25027757200', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (43, '25027757300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (43, '25027757400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (43, '25027757500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (43, '25027758101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (43, '25027758102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (43, '25027759100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (43, '25027760100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (43, '25027761100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (43, '25027761200', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (43, '25027761300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (43, '25027761400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25001010400', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (44, '25001010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25001010100', 2011, 38.000, 2.20);
INSERT INTO facts VALUES (44, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25001010208', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (44, '25001010304', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25001010306', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25001010600', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25001010700', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (44, '25001010800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25001010900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25001011002', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25001011100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25001011200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25001011300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25001011400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (44, '25001011500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (44, '25001011600', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (44, '25001011700', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (44, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25001011802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25001012001', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (44, '25001012002', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (44, '25001012101', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (44, '25001012102', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (44, '25001012200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25001012502', 2011, 29.000, 2.00);
INSERT INTO facts VALUES (44, '25001012601', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (44, '25001012602', 2011, 52.000, 2.60);
INSERT INTO facts VALUES (44, '25001012700', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25001012800', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25001012900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25001013002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25001013100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (44, '25001013200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25001013300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25001013400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25001013500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25001013600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25001013700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25001013800', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25001013900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25001014002', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25001014100', 2011, 18.000, 8.00);
INSERT INTO facts VALUES (44, '25001014300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25001014402', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (44, '25001014500', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25001014600', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (44, '25001014700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25001014800', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (44, '25001014900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (44, '25001015001', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25001015002', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (44, '25001015100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25001015200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (44, '25001015300', 2011, 64.000, 4.40);
INSERT INTO facts VALUES (44, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25003900100', 2011, 103.000, 5.40);
INSERT INTO facts VALUES (44, '25003900200', 2011, 137.000, 7.00);
INSERT INTO facts VALUES (44, '25003900300', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (44, '25003900400', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (44, '25003900500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25003900600', 2011, 62.000, 3.70);
INSERT INTO facts VALUES (44, '25003900700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25003900800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25003900900', 2011, 43.000, 1.80);
INSERT INTO facts VALUES (44, '25003901100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25003911100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25003912100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (44, '25003913100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (44, '25003914100', 2011, 51.000, 2.00);
INSERT INTO facts VALUES (44, '25003920101', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (44, '25003920102', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (44, '25003921300', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (44, '25003921400', 2011, 15.000, 1.90);
INSERT INTO facts VALUES (44, '25003921500', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (44, '25003922100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (44, '25003922200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25003922300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25003923100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25003924100', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (44, '25003925100', 2011, 62.000, 2.20);
INSERT INTO facts VALUES (44, '25003926100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (44, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25003932200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25003932300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (44, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25003934200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (44, '25003934300', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (44, '25003935100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25003935200', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (44, '25003935300', 2011, 22.000, 1.30);
INSERT INTO facts VALUES (44, '25005600100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25005600202', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25005600204', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25005610100', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (44, '25005610202', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25005610203', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (44, '25005610204', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (44, '25005611101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25005611102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25005611201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25005611202', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (44, '25005612100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25005612200', 2011, 29.000, 0.90);
INSERT INTO facts VALUES (44, '25005613100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (44, '25005613300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (44, '25005613400', 2011, 71.000, 5.10);
INSERT INTO facts VALUES (44, '25005613600', 2011, 57.000, 3.60);
INSERT INTO facts VALUES (44, '25005613700', 2011, 50.000, 2.70);
INSERT INTO facts VALUES (44, '25005613800', 2011, 117.000, 5.50);
INSERT INTO facts VALUES (44, '25005613901', 2011, 61.000, 4.80);
INSERT INTO facts VALUES (44, '25005613902', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (44, '25005614000', 2011, 159.000, 8.90);
INSERT INTO facts VALUES (44, '25005614101', 2011, 71.000, 2.60);
INSERT INTO facts VALUES (44, '25005614102', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (44, '25005615100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25005616100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25005617101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25005630101', 2011, 33.000, 2.60);
INSERT INTO facts VALUES (44, '25005630102', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (44, '25005630200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25005630300', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (44, '25005630400', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (44, '25005631100', 2011, 31.000, 1.00);
INSERT INTO facts VALUES (44, '25005631200', 2011, 45.000, 1.70);
INSERT INTO facts VALUES (44, '25005631300', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (44, '25005631400', 2011, 115.000, 9.50);
INSERT INTO facts VALUES (44, '25005631500', 2011, 39.000, 3.40);
INSERT INTO facts VALUES (44, '25005631600', 2011, 133.000, 9.20);
INSERT INTO facts VALUES (44, '25005631700', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (44, '25005631800', 2011, 43.000, 1.50);
INSERT INTO facts VALUES (44, '25005632100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25005632200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (44, '25005633100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25005633200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (44, '25005640100', 2011, 123.000, 6.10);
INSERT INTO facts VALUES (44, '25005640200', 2011, 94.000, 3.50);
INSERT INTO facts VALUES (44, '25005640300', 2011, 195.000, 12.30);
INSERT INTO facts VALUES (44, '25005640400', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (44, '25005640500', 2011, 66.000, 2.70);
INSERT INTO facts VALUES (44, '25005640600', 2011, 93.000, 5.00);
INSERT INTO facts VALUES (44, '25005640700', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (44, '25005640800', 2011, 104.000, 7.30);
INSERT INTO facts VALUES (44, '25005640901', 2011, 165.000, 7.50);
INSERT INTO facts VALUES (44, '25005641000', 2011, 70.000, 5.90);
INSERT INTO facts VALUES (44, '25005641101', 2011, 79.000, 7.50);
INSERT INTO facts VALUES (44, '25005641200', 2011, 62.000, 4.90);
INSERT INTO facts VALUES (44, '25005641300', 2011, 240.000, 10.60);
INSERT INTO facts VALUES (44, '25005641400', 2011, 71.000, 6.20);
INSERT INTO facts VALUES (44, '25005641500', 2011, 38.000, 3.40);
INSERT INTO facts VALUES (44, '25005641600', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (44, '25005641700', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (44, '25005641800', 2011, 22.000, 2.30);
INSERT INTO facts VALUES (44, '25005641900', 2011, 41.000, 3.60);
INSERT INTO facts VALUES (44, '25005642000', 2011, 108.000, 7.80);
INSERT INTO facts VALUES (44, '25005642100', 2011, 91.000, 4.40);
INSERT INTO facts VALUES (44, '25005642200', 2011, 70.000, 4.90);
INSERT INTO facts VALUES (44, '25005642300', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (44, '25005642400', 2011, 37.000, 2.90);
INSERT INTO facts VALUES (44, '25005642500', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (44, '25005644101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25005644102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25005644200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25005645101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25005645102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25005645103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25005646101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25005646103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25005646104', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25005650101', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (44, '25005650102', 2011, 173.000, 8.80);
INSERT INTO facts VALUES (44, '25005650201', 2011, 28.000, 2.30);
INSERT INTO facts VALUES (44, '25005650202', 2011, 39.000, 4.30);
INSERT INTO facts VALUES (44, '25005650300', 2011, 43.000, 2.90);
INSERT INTO facts VALUES (44, '25005650400', 2011, 93.000, 5.90);
INSERT INTO facts VALUES (44, '25005650500', 2011, 85.000, 6.40);
INSERT INTO facts VALUES (44, '25005650600', 2011, 135.000, 11.30);
INSERT INTO facts VALUES (44, '25005650700', 2011, 285.000, 32.10);
INSERT INTO facts VALUES (44, '25005650800', 2011, 217.000, 14.20);
INSERT INTO facts VALUES (44, '25005650900', 2011, 336.000, 31.20);
INSERT INTO facts VALUES (44, '25005651001', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (44, '25005651002', 2011, 131.000, 8.80);
INSERT INTO facts VALUES (44, '25005651100', 2011, 248.000, 15.30);
INSERT INTO facts VALUES (44, '25005651200', 2011, 151.000, 18.70);
INSERT INTO facts VALUES (44, '25005651300', 2011, 123.000, 13.10);
INSERT INTO facts VALUES (44, '25005651400', 2011, 90.000, 7.40);
INSERT INTO facts VALUES (44, '25005651500', 2011, 179.000, 14.80);
INSERT INTO facts VALUES (44, '25005651600', 2011, 63.000, 4.10);
INSERT INTO facts VALUES (44, '25005651700', 2011, 110.000, 11.90);
INSERT INTO facts VALUES (44, '25005651800', 2011, 132.000, 11.40);
INSERT INTO facts VALUES (44, '25005651900', 2011, 213.000, 25.80);
INSERT INTO facts VALUES (44, '25005652000', 2011, 74.000, 6.70);
INSERT INTO facts VALUES (44, '25005652100', 2011, 28.000, 2.50);
INSERT INTO facts VALUES (44, '25005652200', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (44, '25005652300', 2011, 111.000, 9.40);
INSERT INTO facts VALUES (44, '25005652400', 2011, 90.000, 8.10);
INSERT INTO facts VALUES (44, '25005652500', 2011, 136.000, 13.40);
INSERT INTO facts VALUES (44, '25005652600', 2011, 305.000, 30.50);
INSERT INTO facts VALUES (44, '25005652700', 2011, 288.000, 18.30);
INSERT INTO facts VALUES (44, '25005652800', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (44, '25005653101', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (44, '25005653102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25005653203', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25005653204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25005653301', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25005654100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25005654200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25005655100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25005655200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25005655300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25005655400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25005985600', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25007200100', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (44, '25007200200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (44, '25007200300', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (44, '25007200400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25009201100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (44, '25009202101', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (44, '25009202102', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (44, '25009202200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25009205400', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (44, '25009203100', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (44, '25009203200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (44, '25009203301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25009203302', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (44, '25009204101', 2011, 125.000, 7.20);
INSERT INTO facts VALUES (44, '25009204102', 2011, 86.000, 4.70);
INSERT INTO facts VALUES (44, '25009204200', 2011, 247.000, 10.90);
INSERT INTO facts VALUES (44, '25009204300', 2011, 467.000, 28.10);
INSERT INTO facts VALUES (44, '25009204400', 2011, 46.000, 2.70);
INSERT INTO facts VALUES (44, '25009204500', 2011, 96.000, 5.80);
INSERT INTO facts VALUES (44, '25009204600', 2011, 107.000, 4.90);
INSERT INTO facts VALUES (44, '25009204701', 2011, 326.000, 12.80);
INSERT INTO facts VALUES (44, '25009204702', 2011, 144.000, 6.40);
INSERT INTO facts VALUES (44, '25009205100', 2011, 61.000, 3.00);
INSERT INTO facts VALUES (44, '25009205200', 2011, 197.000, 9.80);
INSERT INTO facts VALUES (44, '25009205300', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (44, '25009205500', 2011, 344.000, 22.20);
INSERT INTO facts VALUES (44, '25009205600', 2011, 216.000, 14.20);
INSERT INTO facts VALUES (44, '25009205700', 2011, 111.000, 6.60);
INSERT INTO facts VALUES (44, '25009205800', 2011, 218.000, 20.60);
INSERT INTO facts VALUES (44, '25009205900', 2011, 248.000, 17.30);
INSERT INTO facts VALUES (44, '25009206000', 2011, 362.000, 34.90);
INSERT INTO facts VALUES (44, '25009206100', 2011, 435.000, 32.40);
INSERT INTO facts VALUES (44, '25009206200', 2011, 540.000, 35.00);
INSERT INTO facts VALUES (44, '25009206300', 2011, 260.000, 21.50);
INSERT INTO facts VALUES (44, '25009206400', 2011, 256.000, 14.20);
INSERT INTO facts VALUES (44, '25009206500', 2011, 271.000, 26.40);
INSERT INTO facts VALUES (44, '25009206600', 2011, 205.000, 11.30);
INSERT INTO facts VALUES (44, '25009206700', 2011, 309.000, 16.60);
INSERT INTO facts VALUES (44, '25009206800', 2011, 477.000, 32.30);
INSERT INTO facts VALUES (44, '25009206900', 2011, 366.000, 16.30);
INSERT INTO facts VALUES (44, '25009207000', 2011, 259.000, 25.90);
INSERT INTO facts VALUES (44, '25009207100', 2011, 283.000, 28.70);
INSERT INTO facts VALUES (44, '25009207200', 2011, 312.000, 27.60);
INSERT INTO facts VALUES (44, '25009208101', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (44, '25009208102', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (44, '25009208200', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (44, '25009208300', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (44, '25009208400', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (44, '25009209100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25009209200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25009210100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25009210200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25009210300', 2011, 82.000, 1.80);
INSERT INTO facts VALUES (44, '25009210400', 2011, 60.000, 2.10);
INSERT INTO facts VALUES (44, '25009210500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25009210600', 2011, 96.000, 5.80);
INSERT INTO facts VALUES (44, '25009210700', 2011, 188.000, 11.80);
INSERT INTO facts VALUES (44, '25009210800', 2011, 248.000, 11.00);
INSERT INTO facts VALUES (44, '25009210900', 2011, 52.000, 3.20);
INSERT INTO facts VALUES (44, '25009211100', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (44, '25009211200', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (44, '25009211300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25009211401', 2011, 35.000, 2.50);
INSERT INTO facts VALUES (44, '25009211402', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (44, '25009212100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (44, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25009214100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25009215101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25009215102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25009216100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25009217100', 2011, 63.000, 2.20);
INSERT INTO facts VALUES (44, '25009217201', 2011, 39.000, 2.20);
INSERT INTO facts VALUES (44, '25009217202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25009217300', 2011, 82.000, 4.40);
INSERT INTO facts VALUES (44, '25009217400', 2011, 80.000, 2.90);
INSERT INTO facts VALUES (44, '25009217500', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (44, '25009217600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (44, '25009218100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25009220101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (44, '25009220102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25009221100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25009221300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25009221400', 2011, 35.000, 2.50);
INSERT INTO facts VALUES (44, '25009221500', 2011, 48.000, 3.10);
INSERT INTO facts VALUES (44, '25009221600', 2011, 35.000, 3.60);
INSERT INTO facts VALUES (44, '25009221700', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (44, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25009221901', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25009221902', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (44, '25009222100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25009223100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25009223200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25009223300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25009250100', 2011, 887.000, 66.40);
INSERT INTO facts VALUES (44, '25009250200', 2011, 701.000, 41.10);
INSERT INTO facts VALUES (44, '25009250300', 2011, 385.000, 67.20);
INSERT INTO facts VALUES (44, '25009250400', 2011, 835.000, 72.80);
INSERT INTO facts VALUES (44, '25009250500', 2011, 698.000, 71.10);
INSERT INTO facts VALUES (44, '25009250600', 2011, 823.000, 51.70);
INSERT INTO facts VALUES (44, '25009250700', 2011, 837.000, 60.30);
INSERT INTO facts VALUES (44, '25009250800', 2011, 784.000, 35.80);
INSERT INTO facts VALUES (44, '25009250900', 2011, 582.000, 81.30);
INSERT INTO facts VALUES (44, '25009251000', 2011, 359.000, 75.10);
INSERT INTO facts VALUES (44, '25009251100', 2011, 754.000, 62.70);
INSERT INTO facts VALUES (44, '25009251200', 2011, 419.000, 77.20);
INSERT INTO facts VALUES (44, '25009251300', 2011, 888.000, 73.70);
INSERT INTO facts VALUES (44, '25009251400', 2011, 734.000, 50.80);
INSERT INTO facts VALUES (44, '25009251500', 2011, 1065.000, 50.20);
INSERT INTO facts VALUES (44, '25009251600', 2011, 992.000, 51.50);
INSERT INTO facts VALUES (44, '25009251700', 2011, 728.000, 40.00);
INSERT INTO facts VALUES (44, '25009251800', 2011, 517.000, 18.40);
INSERT INTO facts VALUES (44, '25009252101', 2011, 87.000, 6.00);
INSERT INTO facts VALUES (44, '25009252102', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (44, '25009252201', 2011, 77.000, 6.30);
INSERT INTO facts VALUES (44, '25009252202', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (44, '25009252300', 2011, 475.000, 17.90);
INSERT INTO facts VALUES (44, '25009252400', 2011, 519.000, 39.30);
INSERT INTO facts VALUES (44, '25009252501', 2011, 138.000, 9.90);
INSERT INTO facts VALUES (44, '25009252502', 2011, 73.000, 4.20);
INSERT INTO facts VALUES (44, '25009252601', 2011, 81.000, 3.00);
INSERT INTO facts VALUES (44, '25009252602', 2011, 74.000, 4.60);
INSERT INTO facts VALUES (44, '25009252603', 2011, 42.000, 3.80);
INSERT INTO facts VALUES (44, '25009253100', 2011, 74.000, 3.20);
INSERT INTO facts VALUES (44, '25009253201', 2011, 29.000, 2.40);
INSERT INTO facts VALUES (44, '25009253202', 2011, 145.000, 5.80);
INSERT INTO facts VALUES (44, '25009253203', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25009253204', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25009254100', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (44, '25009254200', 2011, 82.000, 4.50);
INSERT INTO facts VALUES (44, '25009254301', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25009254302', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25009254401', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (44, '25009254402', 2011, 86.000, 3.70);
INSERT INTO facts VALUES (44, '25009254403', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25009260100', 2011, 450.000, 21.80);
INSERT INTO facts VALUES (44, '25009260200', 2011, 162.000, 10.30);
INSERT INTO facts VALUES (44, '25009260301', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (44, '25009260302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25009260401', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (44, '25009260402', 2011, 36.000, 1.50);
INSERT INTO facts VALUES (44, '25009260500', 2011, 23.000, 1.70);
INSERT INTO facts VALUES (44, '25009260600', 2011, 179.000, 13.90);
INSERT INTO facts VALUES (44, '25009260700', 2011, 185.000, 10.70);
INSERT INTO facts VALUES (44, '25009260800', 2011, 382.000, 22.10);
INSERT INTO facts VALUES (44, '25009260900', 2011, 230.000, 11.30);
INSERT INTO facts VALUES (44, '25009261000', 2011, 59.000, 3.60);
INSERT INTO facts VALUES (44, '25009261101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25009261102', 2011, 114.000, 5.60);
INSERT INTO facts VALUES (44, '25009262100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25009264100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25009265101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25009265102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25009266100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25009266200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25009266300', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (44, '25009266400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (44, '25009267101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25009267102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25009268200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (44, '25009268300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25009268400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25009269100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25009270100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25011040100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25011040200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25011040300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25011040400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25011040501', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (44, '25011040502', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25011040600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25011040701', 2011, 71.000, 3.90);
INSERT INTO facts VALUES (44, '25011040702', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (44, '25011040800', 2011, 65.000, 2.90);
INSERT INTO facts VALUES (44, '25011040900', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25011041000', 2011, 43.000, 3.10);
INSERT INTO facts VALUES (44, '25011041100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25011041200', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (44, '25011041300', 2011, 58.000, 2.40);
INSERT INTO facts VALUES (44, '25011041400', 2011, 56.000, 5.10);
INSERT INTO facts VALUES (44, '25011041501', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25011041502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25013800101', 2011, 250.000, 16.30);
INSERT INTO facts VALUES (44, '25013800102', 2011, 399.000, 25.10);
INSERT INTO facts VALUES (44, '25013800201', 2011, 406.000, 16.50);
INSERT INTO facts VALUES (44, '25013800202', 2011, 37.000, 6.70);
INSERT INTO facts VALUES (44, '25013800300', 2011, 224.000, 12.90);
INSERT INTO facts VALUES (44, '25013800400', 2011, 507.000, 23.10);
INSERT INTO facts VALUES (44, '25013800500', 2011, 317.000, 28.40);
INSERT INTO facts VALUES (44, '25013800600', 2011, 657.000, 81.40);
INSERT INTO facts VALUES (44, '25013800700', 2011, 1028.000, 72.70);
INSERT INTO facts VALUES (44, '25013800800', 2011, 580.000, 66.70);
INSERT INTO facts VALUES (44, '25013800900', 2011, 1006.000, 58.50);
INSERT INTO facts VALUES (44, '25013801101', 2011, 628.000, 56.30);
INSERT INTO facts VALUES (44, '25013801102', 2011, 231.000, 31.70);
INSERT INTO facts VALUES (44, '25013801200', 2011, 637.000, 54.70);
INSERT INTO facts VALUES (44, '25013801300', 2011, 448.000, 28.80);
INSERT INTO facts VALUES (44, '25013801401', 2011, 420.000, 32.70);
INSERT INTO facts VALUES (44, '25013801402', 2011, 80.000, 10.80);
INSERT INTO facts VALUES (44, '25013801501', 2011, 129.000, 6.50);
INSERT INTO facts VALUES (44, '25013801502', 2011, 261.000, 20.20);
INSERT INTO facts VALUES (44, '25013801503', 2011, 167.000, 10.40);
INSERT INTO facts VALUES (44, '25013801601', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (44, '25013801602', 2011, 216.000, 11.70);
INSERT INTO facts VALUES (44, '25013801603', 2011, 105.000, 5.90);
INSERT INTO facts VALUES (44, '25013801604', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25013801605', 2011, 217.000, 12.50);
INSERT INTO facts VALUES (44, '25013801700', 2011, 320.000, 16.60);
INSERT INTO facts VALUES (44, '25013801800', 2011, 467.000, 35.30);
INSERT INTO facts VALUES (44, '25013801901', 2011, 708.000, 49.80);
INSERT INTO facts VALUES (44, '25013801902', 2011, 782.000, 48.80);
INSERT INTO facts VALUES (44, '25013802000', 2011, 665.000, 59.20);
INSERT INTO facts VALUES (44, '25013802100', 2011, 530.000, 21.60);
INSERT INTO facts VALUES (44, '25013802200', 2011, 391.000, 36.10);
INSERT INTO facts VALUES (44, '25013802300', 2011, 713.000, 32.40);
INSERT INTO facts VALUES (44, '25013802400', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (44, '25013802500', 2011, 52.000, 1.90);
INSERT INTO facts VALUES (44, '25013802601', 2011, 370.000, 14.80);
INSERT INTO facts VALUES (44, '25013802602', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (44, '25013810100', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (44, '25013810200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25013810300', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (44, '25013810403', 2011, 54.000, 3.00);
INSERT INTO facts VALUES (44, '25013810404', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (44, '25013810412', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25013810414', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25013810601', 2011, 120.000, 5.80);
INSERT INTO facts VALUES (44, '25013810602', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (44, '25013810700', 2011, 192.000, 7.20);
INSERT INTO facts VALUES (44, '25013810800', 2011, 212.000, 12.00);
INSERT INTO facts VALUES (44, '25013810901', 2011, 212.000, 23.80);
INSERT INTO facts VALUES (44, '25013810902', 2011, 206.000, 11.60);
INSERT INTO facts VALUES (44, '25013811000', 2011, 70.000, 3.40);
INSERT INTO facts VALUES (44, '25013811101', 2011, 327.000, 16.80);
INSERT INTO facts VALUES (44, '25013811102', 2011, 568.000, 22.80);
INSERT INTO facts VALUES (44, '25013811200', 2011, 62.000, 3.00);
INSERT INTO facts VALUES (44, '25013811301', 2011, 171.000, 6.80);
INSERT INTO facts VALUES (44, '25013811302', 2011, 46.000, 1.90);
INSERT INTO facts VALUES (44, '25013811400', 2011, 688.000, 76.90);
INSERT INTO facts VALUES (44, '25013811500', 2011, 612.000, 89.70);
INSERT INTO facts VALUES (44, '25013811600', 2011, 951.000, 74.50);
INSERT INTO facts VALUES (44, '25013811700', 2011, 623.000, 60.40);
INSERT INTO facts VALUES (44, '25013811800', 2011, 536.000, 34.80);
INSERT INTO facts VALUES (44, '25013811900', 2011, 62.000, 4.10);
INSERT INTO facts VALUES (44, '25013812001', 2011, 487.000, 34.30);
INSERT INTO facts VALUES (44, '25013812002', 2011, 480.000, 27.00);
INSERT INTO facts VALUES (44, '25013812101', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (44, '25013812103', 2011, 470.000, 34.50);
INSERT INTO facts VALUES (44, '25013812104', 2011, 317.000, 17.40);
INSERT INTO facts VALUES (44, '25013812201', 2011, 112.000, 5.10);
INSERT INTO facts VALUES (44, '25013812202', 2011, 217.000, 10.60);
INSERT INTO facts VALUES (44, '25013812300', 2011, 261.000, 11.60);
INSERT INTO facts VALUES (44, '25013812401', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25013812403', 2011, 40.000, 2.30);
INSERT INTO facts VALUES (44, '25013812404', 2011, 35.000, 2.40);
INSERT INTO facts VALUES (44, '25013812500', 2011, 137.000, 4.80);
INSERT INTO facts VALUES (44, '25013812600', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (44, '25013812701', 2011, 90.000, 5.30);
INSERT INTO facts VALUES (44, '25013812702', 2011, 251.000, 10.50);
INSERT INTO facts VALUES (44, '25013812800', 2011, 69.000, 2.70);
INSERT INTO facts VALUES (44, '25013812901', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (44, '25013812902', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25013813000', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25013813101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25013813102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25013813204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25013813205', 2011, 40.000, 1.30);
INSERT INTO facts VALUES (44, '25013813206', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (44, '25013813207', 2011, 54.000, 2.50);
INSERT INTO facts VALUES (44, '25013813208', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (44, '25013813209', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (44, '25013813301', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (44, '25013813303', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25013813401', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25013813403', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25013813404', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25013813601', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (44, '25013813602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25013813701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25013813702', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25013813801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25013813802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25015820101', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (44, '25015820102', 2011, 54.000, 3.40);
INSERT INTO facts VALUES (44, '25015820202', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (44, '25015820203', 2011, 31.000, 0.90);
INSERT INTO facts VALUES (44, '25015820204', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25015820300', 2011, 117.000, 4.50);
INSERT INTO facts VALUES (44, '25015820400', 2011, 6.000, 4.50);
INSERT INTO facts VALUES (44, '25015820500', 2011, 89.000, 3.40);
INSERT INTO facts VALUES (44, '25015820600', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (44, '25015820700', 2011, 88.000, 5.10);
INSERT INTO facts VALUES (44, '25015820801', 2011, 119.000, 5.60);
INSERT INTO facts VALUES (44, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25015820900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25015821000', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (44, '25015821100', 2011, 50.000, 1.60);
INSERT INTO facts VALUES (44, '25015821200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (44, '25015821300', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (44, '25015821400', 2011, 39.000, 1.90);
INSERT INTO facts VALUES (44, '25015821500', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25015821601', 2011, 82.000, 5.10);
INSERT INTO facts VALUES (44, '25015821602', 2011, 105.000, 6.00);
INSERT INTO facts VALUES (44, '25015821700', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (44, '25015821901', 2011, 32.000, 2.30);
INSERT INTO facts VALUES (44, '25015821903', 2011, 134.000, 7.60);
INSERT INTO facts VALUES (44, '25015821904', 2011, 51.000, 3.60);
INSERT INTO facts VALUES (44, '25015822000', 2011, 10.000, 6.90);
INSERT INTO facts VALUES (44, '25015822200', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (44, '25015822300', 2011, 41.000, 1.60);
INSERT INTO facts VALUES (44, '25015822401', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25015822402', 2011, 60.000, 2.50);
INSERT INTO facts VALUES (44, '25015822500', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25015822601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25015822603', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (44, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25015822606', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25015822700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017300100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25017301101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25017301102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25017310100', 2011, 619.000, 23.80);
INSERT INTO facts VALUES (44, '25017310200', 2011, 227.000, 10.70);
INSERT INTO facts VALUES (44, '25017310300', 2011, 297.000, 13.00);
INSERT INTO facts VALUES (44, '25017310400', 2011, 229.000, 21.50);
INSERT INTO facts VALUES (44, '25017310500', 2011, 69.000, 5.90);
INSERT INTO facts VALUES (44, '25017310601', 2011, 146.000, 7.10);
INSERT INTO facts VALUES (44, '25017310602', 2011, 112.000, 5.00);
INSERT INTO facts VALUES (44, '25017310700', 2011, 164.000, 11.20);
INSERT INTO facts VALUES (44, '25017311100', 2011, 196.000, 25.20);
INSERT INTO facts VALUES (44, '25017311200', 2011, 142.000, 13.60);
INSERT INTO facts VALUES (44, '25017311300', 2011, 112.000, 8.70);
INSERT INTO facts VALUES (44, '25017311400', 2011, 259.000, 11.10);
INSERT INTO facts VALUES (44, '25017311500', 2011, 53.000, 5.20);
INSERT INTO facts VALUES (44, '25017311600', 2011, 110.000, 6.00);
INSERT INTO facts VALUES (44, '25017311700', 2011, 111.000, 7.30);
INSERT INTO facts VALUES (44, '25017311800', 2011, 140.000, 14.30);
INSERT INTO facts VALUES (44, '25017311900', 2011, 211.000, 19.60);
INSERT INTO facts VALUES (44, '25017312000', 2011, 177.000, 18.30);
INSERT INTO facts VALUES (44, '25017312100', 2011, 142.000, 12.80);
INSERT INTO facts VALUES (44, '25017312200', 2011, 95.000, 5.90);
INSERT INTO facts VALUES (44, '25017312300', 2011, 98.000, 4.90);
INSERT INTO facts VALUES (44, '25017312400', 2011, 260.000, 28.50);
INSERT INTO facts VALUES (44, '25017312501', 2011, 82.000, 4.80);
INSERT INTO facts VALUES (44, '25017312502', 2011, 67.000, 4.20);
INSERT INTO facts VALUES (44, '25017313101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25017313102', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25017314101', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (44, '25017314102', 2011, 42.000, 1.50);
INSERT INTO facts VALUES (44, '25017314200', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (44, '25017314301', 2011, 59.000, 2.00);
INSERT INTO facts VALUES (44, '25017314302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25017315100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25017315200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (44, '25017315401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25017315403', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (44, '25017315500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25017316101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017316102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25017316201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017316300', 2011, 62.000, 1.90);
INSERT INTO facts VALUES (44, '25017316400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017316500', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (44, '25017317101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (44, '25017317102', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25017317103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017317201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017317202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25017317203', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25017317301', 2011, 19.000, 1.60);
INSERT INTO facts VALUES (44, '25017317302', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (44, '25017318100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25017318200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25017318300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017318400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017320102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017320103', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (44, '25017320104', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25017321100', 2011, 89.000, 3.10);
INSERT INTO facts VALUES (44, '25017321200', 2011, 91.000, 3.50);
INSERT INTO facts VALUES (44, '25017321300', 2011, 306.000, 9.80);
INSERT INTO facts VALUES (44, '25017321400', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (44, '25017321500', 2011, 193.000, 7.40);
INSERT INTO facts VALUES (44, '25017321600', 2011, 99.000, 3.40);
INSERT INTO facts VALUES (44, '25017322100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25017322200', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (44, '25017322300', 2011, 67.000, 2.70);
INSERT INTO facts VALUES (44, '25017322400', 2011, 38.000, 2.20);
INSERT INTO facts VALUES (44, '25017323100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017324101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017324102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017325100', 2011, 84.000, 2.70);
INSERT INTO facts VALUES (44, '25017326101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25017326102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25017327102', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25017327103', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25017328100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25017330200', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (44, '25017331101', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25017331102', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25017331200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25017331300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017332100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017332200', 2011, 69.000, 2.00);
INSERT INTO facts VALUES (44, '25017332300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (44, '25017332400', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (44, '25017333100', 2011, 35.000, 1.10);
INSERT INTO facts VALUES (44, '25017333200', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (44, '25017333300', 2011, 69.000, 4.00);
INSERT INTO facts VALUES (44, '25017333400', 2011, 72.000, 2.90);
INSERT INTO facts VALUES (44, '25017333501', 2011, 37.000, 1.90);
INSERT INTO facts VALUES (44, '25017333502', 2011, 59.000, 4.30);
INSERT INTO facts VALUES (44, '25017333600', 2011, 77.000, 2.80);
INSERT INTO facts VALUES (44, '25017334100', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (44, '25017334200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25017334300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25017334400', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (44, '25017335100', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (44, '25017335200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25017335301', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (44, '25017335302', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (44, '25017335400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25017336100', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (44, '25017336200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25017336300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25017336401', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (44, '25017336402', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (44, '25017337101', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (44, '25017337102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25017337201', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (44, '25017337202', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (44, '25017337300', 2011, 42.000, 1.90);
INSERT INTO facts VALUES (44, '25017338100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (44, '25017338200', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (44, '25017338300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25017338400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017338500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017339100', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (44, '25017339200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25017339300', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (44, '25017339400', 2011, 35.000, 2.40);
INSERT INTO facts VALUES (44, '25017339500', 2011, 42.000, 2.60);
INSERT INTO facts VALUES (44, '25017339600', 2011, 54.000, 2.50);
INSERT INTO facts VALUES (44, '25017339700', 2011, 61.000, 3.80);
INSERT INTO facts VALUES (44, '25017339801', 2011, 68.000, 3.30);
INSERT INTO facts VALUES (44, '25017339802', 2011, 57.000, 3.00);
INSERT INTO facts VALUES (44, '25017339900', 2011, 57.000, 2.70);
INSERT INTO facts VALUES (44, '25017340000', 2011, 40.000, 3.80);
INSERT INTO facts VALUES (44, '25017340100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25017341101', 2011, 23.000, 1.70);
INSERT INTO facts VALUES (44, '25017341102', 2011, 84.000, 3.90);
INSERT INTO facts VALUES (44, '25017341200', 2011, 93.000, 3.50);
INSERT INTO facts VALUES (44, '25017341300', 2011, 73.000, 3.00);
INSERT INTO facts VALUES (44, '25017341400', 2011, 144.000, 6.20);
INSERT INTO facts VALUES (44, '25017341500', 2011, 114.000, 6.80);
INSERT INTO facts VALUES (44, '25017341600', 2011, 83.000, 3.20);
INSERT INTO facts VALUES (44, '25017341700', 2011, 52.000, 2.50);
INSERT INTO facts VALUES (44, '25017341800', 2011, 177.000, 7.00);
INSERT INTO facts VALUES (44, '25017341901', 2011, 21.000, 4.20);
INSERT INTO facts VALUES (44, '25017341902', 2011, 200.000, 6.00);
INSERT INTO facts VALUES (44, '25017342101', 2011, 149.000, 9.60);
INSERT INTO facts VALUES (44, '25017342102', 2011, 134.000, 8.40);
INSERT INTO facts VALUES (44, '25017342201', 2011, 208.000, 10.80);
INSERT INTO facts VALUES (44, '25017342202', 2011, 110.000, 7.50);
INSERT INTO facts VALUES (44, '25017342300', 2011, 249.000, 10.00);
INSERT INTO facts VALUES (44, '25017342400', 2011, 265.000, 11.20);
INSERT INTO facts VALUES (44, '25017342500', 2011, 326.000, 12.60);
INSERT INTO facts VALUES (44, '25017342600', 2011, 239.000, 15.10);
INSERT INTO facts VALUES (44, '25017350103', 2011, 21.000, 4.20);
INSERT INTO facts VALUES (44, '25017350104', 2011, 356.000, 12.90);
INSERT INTO facts VALUES (44, '25017350200', 2011, 157.000, 6.00);
INSERT INTO facts VALUES (44, '25017350300', 2011, 53.000, 5.00);
INSERT INTO facts VALUES (44, '25017350400', 2011, 55.000, 2.30);
INSERT INTO facts VALUES (44, '25017350500', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (44, '25017350600', 2011, 23.000, 2.20);
INSERT INTO facts VALUES (44, '25017350700', 2011, 147.000, 5.10);
INSERT INTO facts VALUES (44, '25017350800', 2011, 26.000, 3.00);
INSERT INTO facts VALUES (44, '25017350900', 2011, 37.000, 2.30);
INSERT INTO facts VALUES (44, '25017351000', 2011, 103.000, 3.40);
INSERT INTO facts VALUES (44, '25017351100', 2011, 79.000, 2.90);
INSERT INTO facts VALUES (44, '25017351203', 2011, 70.000, 3.70);
INSERT INTO facts VALUES (44, '25017351204', 2011, 90.000, 4.90);
INSERT INTO facts VALUES (44, '25017351300', 2011, 91.000, 4.50);
INSERT INTO facts VALUES (44, '25017351403', 2011, 264.000, 16.70);
INSERT INTO facts VALUES (44, '25017351404', 2011, 177.000, 11.40);
INSERT INTO facts VALUES (44, '25017351500', 2011, 108.000, 9.80);
INSERT INTO facts VALUES (44, '25017352101', 2011, 111.000, 11.50);
INSERT INTO facts VALUES (44, '25017352102', 2011, 36.000, 2.90);
INSERT INTO facts VALUES (44, '25017352200', 2011, 75.000, 7.00);
INSERT INTO facts VALUES (44, '25017352300', 2011, 129.000, 7.30);
INSERT INTO facts VALUES (44, '25017352400', 2011, 107.000, 13.50);
INSERT INTO facts VALUES (44, '25017352500', 2011, 69.000, 5.70);
INSERT INTO facts VALUES (44, '25017352600', 2011, 72.000, 7.10);
INSERT INTO facts VALUES (44, '25017352700', 2011, 82.000, 8.40);
INSERT INTO facts VALUES (44, '25017352800', 2011, 44.000, 4.90);
INSERT INTO facts VALUES (44, '25017352900', 2011, 31.000, 2.30);
INSERT INTO facts VALUES (44, '25017353000', 2011, 121.000, 6.30);
INSERT INTO facts VALUES (44, '25017353101', 2011, 78.000, 8.10);
INSERT INTO facts VALUES (44, '25017353102', 2011, 22.000, 7.00);
INSERT INTO facts VALUES (44, '25017353200', 2011, 92.000, 5.70);
INSERT INTO facts VALUES (44, '25017353300', 2011, 42.000, 2.60);
INSERT INTO facts VALUES (44, '25017353400', 2011, 68.000, 5.50);
INSERT INTO facts VALUES (44, '25017353500', 2011, 51.000, 4.00);
INSERT INTO facts VALUES (44, '25017353600', 2011, 64.000, 4.30);
INSERT INTO facts VALUES (44, '25017353700', 2011, 94.000, 5.10);
INSERT INTO facts VALUES (44, '25017353800', 2011, 107.000, 3.90);
INSERT INTO facts VALUES (44, '25017353900', 2011, 137.000, 9.40);
INSERT INTO facts VALUES (44, '25017354000', 2011, 70.000, 3.60);
INSERT INTO facts VALUES (44, '25017354100', 2011, 44.000, 2.90);
INSERT INTO facts VALUES (44, '25017354200', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (44, '25017354300', 2011, 60.000, 3.90);
INSERT INTO facts VALUES (44, '25017354400', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (44, '25017354500', 2011, 48.000, 3.90);
INSERT INTO facts VALUES (44, '25017354600', 2011, 64.000, 3.10);
INSERT INTO facts VALUES (44, '25017354700', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (44, '25017354800', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (44, '25017354900', 2011, 181.000, 7.10);
INSERT INTO facts VALUES (44, '25017355000', 2011, 48.000, 3.60);
INSERT INTO facts VALUES (44, '25017356100', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (44, '25017356300', 2011, 67.000, 2.90);
INSERT INTO facts VALUES (44, '25017356400', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (44, '25017356500', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (44, '25017356601', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (44, '25017356602', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (44, '25017356701', 2011, 53.000, 1.80);
INSERT INTO facts VALUES (44, '25017356702', 2011, 34.000, 1.10);
INSERT INTO facts VALUES (44, '25017357100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25017357200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (44, '25017357300', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (44, '25017357400', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (44, '25017357500', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (44, '25017357600', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (44, '25017357700', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (44, '25017357800', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (44, '25017358100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25017358300', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (44, '25017358400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25017358500', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (44, '25017358600', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (44, '25017358700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017359100', 2011, 39.000, 1.60);
INSERT INTO facts VALUES (44, '25017359300', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (44, '25017360100', 2011, 42.000, 11.50);
INSERT INTO facts VALUES (44, '25017360200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25017361100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25017361200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25017361300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25017362100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25017363102', 2011, 54.000, 2.20);
INSERT INTO facts VALUES (44, '25017363103', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (44, '25017363104', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (44, '25017363201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25017363202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (44, '25017364101', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (44, '25017364102', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (44, '25017365100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25017365201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017365202', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25017366100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (44, '25017366201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017366202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25017367100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25017367200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25017368101', 2011, 45.000, 1.70);
INSERT INTO facts VALUES (44, '25017368102', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (44, '25017368200', 2011, 84.000, 4.70);
INSERT INTO facts VALUES (44, '25017368300', 2011, 280.000, 11.50);
INSERT INTO facts VALUES (44, '25017368400', 2011, 114.000, 4.90);
INSERT INTO facts VALUES (44, '25017368500', 2011, 249.000, 13.90);
INSERT INTO facts VALUES (44, '25017368600', 2011, 310.000, 13.30);
INSERT INTO facts VALUES (44, '25017368700', 2011, 186.000, 18.70);
INSERT INTO facts VALUES (44, '25017368800', 2011, 260.000, 13.70);
INSERT INTO facts VALUES (44, '25017368901', 2011, 38.000, 1.80);
INSERT INTO facts VALUES (44, '25017368902', 2011, 120.000, 7.80);
INSERT INTO facts VALUES (44, '25017369000', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (44, '25017369100', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (44, '25017370101', 2011, 71.000, 2.50);
INSERT INTO facts VALUES (44, '25017370102', 2011, 99.000, 3.00);
INSERT INTO facts VALUES (44, '25017370201', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (44, '25017370202', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (44, '25017370300', 2011, 96.000, 3.50);
INSERT INTO facts VALUES (44, '25017370400', 2011, 59.000, 2.50);
INSERT INTO facts VALUES (44, '25017373100', 2011, 37.000, 1.80);
INSERT INTO facts VALUES (44, '25017373200', 2011, 66.000, 3.40);
INSERT INTO facts VALUES (44, '25017373300', 2011, 28.000, 2.30);
INSERT INTO facts VALUES (44, '25017373400', 2011, 27.000, 2.00);
INSERT INTO facts VALUES (44, '25017373500', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (44, '25017373600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (44, '25017373700', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (44, '25017373800', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (44, '25017373900', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (44, '25017374000', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25017374100', 2011, 51.000, 2.70);
INSERT INTO facts VALUES (44, '25017374200', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (44, '25017374300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (44, '25017374400', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (44, '25017374500', 2011, 42.000, 2.50);
INSERT INTO facts VALUES (44, '25017374600', 2011, 56.000, 3.00);
INSERT INTO facts VALUES (44, '25017374700', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (44, '25017374800', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (44, '25017382100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25017382200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25017382300', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25017382400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25017382500', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (44, '25017382601', 2011, 52.000, 2.40);
INSERT INTO facts VALUES (44, '25017382602', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (44, '25017383101', 2011, 249.000, 20.10);
INSERT INTO facts VALUES (44, '25017383102', 2011, 686.000, 39.40);
INSERT INTO facts VALUES (44, '25017383200', 2011, 287.000, 14.00);
INSERT INTO facts VALUES (44, '25017383300', 2011, 77.000, 5.90);
INSERT INTO facts VALUES (44, '25017383400', 2011, 203.000, 9.40);
INSERT INTO facts VALUES (44, '25017383501', 2011, 214.000, 10.80);
INSERT INTO facts VALUES (44, '25017383502', 2011, 38.000, 3.70);
INSERT INTO facts VALUES (44, '25017383600', 2011, 82.000, 3.40);
INSERT INTO facts VALUES (44, '25017383700', 2011, 46.000, 2.20);
INSERT INTO facts VALUES (44, '25017383800', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (44, '25017383901', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (44, '25017383902', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25017384001', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (44, '25017384002', 2011, 132.000, 5.00);
INSERT INTO facts VALUES (44, '25017385100', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (44, '25017385201', 2011, 50.000, 4.70);
INSERT INTO facts VALUES (44, '25017385202', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (44, '25017386100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017387100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25017387201', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25017387202', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (44, '25017388100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25017388200', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25017388300', 2011, 588.000, 35.20);
INSERT INTO facts VALUES (44, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25019950100', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (44, '25019950200', 2011, 112.000, 5.90);
INSERT INTO facts VALUES (44, '25019950307', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (44, '25019950400', 2011, 57.000, 6.20);
INSERT INTO facts VALUES (44, '25019950500', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (44, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25021400100', 2011, 85.000, 3.70);
INSERT INTO facts VALUES (44, '25021400200', 2011, 122.000, 4.30);
INSERT INTO facts VALUES (44, '25021400300', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (44, '25021400400', 2011, 72.000, 2.60);
INSERT INTO facts VALUES (44, '25021400500', 2011, 64.000, 2.70);
INSERT INTO facts VALUES (44, '25021400600', 2011, 39.000, 1.80);
INSERT INTO facts VALUES (44, '25021400700', 2011, 23.000, 1.60);
INSERT INTO facts VALUES (44, '25021400800', 2011, 61.000, 2.40);
INSERT INTO facts VALUES (44, '25021400900', 2011, 62.000, 3.20);
INSERT INTO facts VALUES (44, '25021401000', 2011, 64.000, 5.00);
INSERT INTO facts VALUES (44, '25021401100', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (44, '25021401200', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (44, '25021402101', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (44, '25021402102', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (44, '25021402200', 2011, 15.000, 1.80);
INSERT INTO facts VALUES (44, '25021402300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25021402400', 2011, 72.000, 2.90);
INSERT INTO facts VALUES (44, '25021402500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (44, '25021403100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021403300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021403400', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (44, '25021403500', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (44, '25021404100', 2011, 33.000, 2.40);
INSERT INTO facts VALUES (44, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25021404202', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (44, '25021404301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25021404302', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (44, '25021404400', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (44, '25021405100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021406101', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (44, '25021406102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25021407100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (44, '25021408101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021408102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25021409101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25021410100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (44, '25021410300', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25021410400', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (44, '25021411100', 2011, 37.000, 1.20);
INSERT INTO facts VALUES (44, '25021411200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (44, '25021411301', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25021411302', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25021412100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25021412300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25021413100', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (44, '25021413200', 2011, 55.000, 2.00);
INSERT INTO facts VALUES (44, '25021413300', 2011, 39.000, 2.00);
INSERT INTO facts VALUES (44, '25021413401', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (44, '25021413402', 2011, 64.000, 3.70);
INSERT INTO facts VALUES (44, '25021413500', 2011, 74.000, 4.30);
INSERT INTO facts VALUES (44, '25021414100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (44, '25021414200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021414300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25021415101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25021415102', 2011, 41.000, 1.30);
INSERT INTO facts VALUES (44, '25021415200', 2011, 48.000, 2.20);
INSERT INTO facts VALUES (44, '25021415300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25021416101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25021416102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25021416200', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (44, '25021416300', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (44, '25021416400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25021417100', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (44, '25021417200', 2011, 42.000, 1.30);
INSERT INTO facts VALUES (44, '25021417300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (44, '25021417400', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (44, '25021417501', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (44, '25021417502', 2011, 41.000, 2.20);
INSERT INTO facts VALUES (44, '25021417601', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (44, '25021417602', 2011, 48.000, 2.10);
INSERT INTO facts VALUES (44, '25021417701', 2011, 52.000, 1.90);
INSERT INTO facts VALUES (44, '25021417702', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (44, '25021417801', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (44, '25021417802', 2011, 31.000, 2.40);
INSERT INTO facts VALUES (44, '25021417901', 2011, 55.000, 1.80);
INSERT INTO facts VALUES (44, '25021417902', 2011, 46.000, 3.20);
INSERT INTO facts VALUES (44, '25021418002', 2011, 81.000, 2.50);
INSERT INTO facts VALUES (44, '25021418003', 2011, 55.000, 4.40);
INSERT INTO facts VALUES (44, '25021418004', 2011, 50.000, 2.70);
INSERT INTO facts VALUES (44, '25021418101', 2011, 56.000, 2.40);
INSERT INTO facts VALUES (44, '25021418102', 2011, 57.000, 3.60);
INSERT INTO facts VALUES (44, '25021418200', 2011, 69.000, 2.60);
INSERT INTO facts VALUES (44, '25021419100', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (44, '25021419200', 2011, 35.000, 1.90);
INSERT INTO facts VALUES (44, '25021419300', 2011, 47.000, 3.10);
INSERT INTO facts VALUES (44, '25021419400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (44, '25021419500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (44, '25021419600', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (44, '25021419700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25021419800', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (44, '25021420100', 2011, 49.000, 1.80);
INSERT INTO facts VALUES (44, '25021420201', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (44, '25021420202', 2011, 72.000, 3.10);
INSERT INTO facts VALUES (44, '25021420301', 2011, 65.000, 2.60);
INSERT INTO facts VALUES (44, '25021420302', 2011, 48.000, 1.70);
INSERT INTO facts VALUES (44, '25021421100', 2011, 29.000, 1.40);
INSERT INTO facts VALUES (44, '25021421200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25021422100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25021422200', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (44, '25021422301', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (44, '25021422302', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (44, '25021422400', 2011, 42.000, 1.30);
INSERT INTO facts VALUES (44, '25021422501', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (44, '25021422502', 2011, 44.000, 1.90);
INSERT INTO facts VALUES (44, '25021422600', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (44, '25021422700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25021422800', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (44, '25021423100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25021440100', 2011, 30.000, 0.90);
INSERT INTO facts VALUES (44, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25021441203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25021441204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25021442101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25021442102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25021442103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25021442201', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (44, '25021442202', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (44, '25021443101', 2011, 42.000, 1.40);
INSERT INTO facts VALUES (44, '25021443102', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (44, '25021456101', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (44, '25021456102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (44, '25021456200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (44, '25021456301', 2011, 17.000, 2.40);
INSERT INTO facts VALUES (44, '25021456302', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (44, '25021456401', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (44, '25021456402', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25021457100', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (44, '25021457200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (44, '25023500101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25023500103', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (44, '25023500104', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023501102', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (44, '25023501201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023501202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25023502101', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (44, '25023502102', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (44, '25023502200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25023503102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023504101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25023504102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023505101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023505102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023505200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25023506101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25023506102', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (44, '25023506202', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25023506203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023506204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25023507101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023507103', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25023507104', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25023508101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25023508102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25023508200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023509101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023509102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023510100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (44, '25023510200', 2011, 68.000, 3.20);
INSERT INTO facts VALUES (44, '25023510300', 2011, 121.000, 8.90);
INSERT INTO facts VALUES (44, '25023510400', 2011, 104.000, 9.30);
INSERT INTO facts VALUES (44, '25023510501', 2011, 29.000, 2.50);
INSERT INTO facts VALUES (44, '25023510502', 2011, 123.000, 4.60);
INSERT INTO facts VALUES (44, '25023510503', 2011, 74.000, 4.40);
INSERT INTO facts VALUES (44, '25023510600', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (44, '25023510700', 2011, 71.000, 3.50);
INSERT INTO facts VALUES (44, '25023510800', 2011, 185.000, 9.10);
INSERT INTO facts VALUES (44, '25023510900', 2011, 133.000, 13.00);
INSERT INTO facts VALUES (44, '25023511000', 2011, 77.000, 7.70);
INSERT INTO facts VALUES (44, '25023511100', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (44, '25023511200', 2011, 113.000, 6.30);
INSERT INTO facts VALUES (44, '25023511301', 2011, 100.000, 5.90);
INSERT INTO facts VALUES (44, '25023511302', 2011, 64.000, 5.40);
INSERT INTO facts VALUES (44, '25023511400', 2011, 113.000, 9.40);
INSERT INTO facts VALUES (44, '25023511500', 2011, 120.000, 8.80);
INSERT INTO facts VALUES (44, '25023511600', 2011, 145.000, 5.30);
INSERT INTO facts VALUES (44, '25023511701', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25023511702', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (44, '25023520100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25023520201', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (44, '25023520202', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (44, '25023521101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25023521102', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (44, '25023521201', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (44, '25023521202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023522102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023523100', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (44, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023523202', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25023524101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25023524102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (44, '25023525101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (44, '25023525104', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25023525203', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (44, '25023525204', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25023526100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023530100', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (44, '25023530200', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (44, '25023530300', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (44, '25023530400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023530500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25023530600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023530700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25023530801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023530802', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25023530901', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25023530902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023540101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023540102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023540103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023541100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023542101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (44, '25023542102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25023542200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25023542300', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (44, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25023544200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (44, '25023545100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25023545200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (44, '25023545300', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25023545400', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (44, '25023560100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25023561100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25023561200', 2011, 5.000, 2.40);
INSERT INTO facts VALUES (44, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025000100', 2011, 142.000, 8.80);
INSERT INTO facts VALUES (44, '25025000201', 2011, 103.000, 6.70);
INSERT INTO facts VALUES (44, '25025000202', 2011, 156.000, 10.50);
INSERT INTO facts VALUES (44, '25025000301', 2011, 56.000, 4.80);
INSERT INTO facts VALUES (44, '25025000302', 2011, 28.000, 2.20);
INSERT INTO facts VALUES (44, '25025000401', 2011, 92.000, 3.20);
INSERT INTO facts VALUES (44, '25025000402', 2011, 42.000, 2.90);
INSERT INTO facts VALUES (44, '25025000502', 2011, 90.000, 4.80);
INSERT INTO facts VALUES (44, '25025000503', 2011, 39.000, 2.90);
INSERT INTO facts VALUES (44, '25025000504', 2011, 125.000, 4.70);
INSERT INTO facts VALUES (44, '25025000601', 2011, 75.000, 5.20);
INSERT INTO facts VALUES (44, '25025000602', 2011, 235.000, 11.90);
INSERT INTO facts VALUES (44, '25025000701', 2011, 142.000, 6.20);
INSERT INTO facts VALUES (44, '25025000703', 2011, 77.000, 5.50);
INSERT INTO facts VALUES (44, '25025000704', 2011, 226.000, 9.60);
INSERT INTO facts VALUES (44, '25025000802', 2011, 356.000, 11.80);
INSERT INTO facts VALUES (44, '25025000803', 2011, 91.000, 10.30);
INSERT INTO facts VALUES (44, '25025010103', 2011, 27.000, 5.50);
INSERT INTO facts VALUES (44, '25025010104', 2011, 118.000, 6.20);
INSERT INTO facts VALUES (44, '25025010203', 2011, 312.000, 8.90);
INSERT INTO facts VALUES (44, '25025010204', 2011, 48.000, 4.00);
INSERT INTO facts VALUES (44, '25025010300', 2011, 103.000, 26.10);
INSERT INTO facts VALUES (44, '25025010403', 2011, 169.000, 8.30);
INSERT INTO facts VALUES (44, '25025010404', 2011, 127.000, 7.00);
INSERT INTO facts VALUES (44, '25025010405', 2011, 100.000, 10.40);
INSERT INTO facts VALUES (44, '25025010408', 2011, 72.000, 7.60);
INSERT INTO facts VALUES (44, '25025010500', 2011, 129.000, 7.80);
INSERT INTO facts VALUES (44, '25025010600', 2011, 86.000, 4.60);
INSERT INTO facts VALUES (44, '25025010701', 2011, 60.000, 4.30);
INSERT INTO facts VALUES (44, '25025010702', 2011, 38.000, 2.70);
INSERT INTO facts VALUES (44, '25025010801', 2011, 50.000, 3.00);
INSERT INTO facts VALUES (44, '25025010802', 2011, 40.000, 2.10);
INSERT INTO facts VALUES (44, '25025020101', 2011, 60.000, 2.40);
INSERT INTO facts VALUES (44, '25025020200', 2011, 91.000, 4.00);
INSERT INTO facts VALUES (44, '25025020301', 2011, 43.000, 3.40);
INSERT INTO facts VALUES (44, '25025020302', 2011, 23.000, 3.40);
INSERT INTO facts VALUES (44, '25025020303', 2011, 76.000, 4.70);
INSERT INTO facts VALUES (44, '25025030100', 2011, 38.000, 3.00);
INSERT INTO facts VALUES (44, '25025030200', 2011, 27.000, 2.60);
INSERT INTO facts VALUES (44, '25025030300', 2011, 74.000, 3.00);
INSERT INTO facts VALUES (44, '25025030400', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (44, '25025030500', 2011, 43.000, 3.00);
INSERT INTO facts VALUES (44, '25025040100', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (44, '25025040200', 2011, 108.000, 16.30);
INSERT INTO facts VALUES (44, '25025040300', 2011, 120.000, 6.30);
INSERT INTO facts VALUES (44, '25025040401', 2011, 33.000, 2.80);
INSERT INTO facts VALUES (44, '25025040600', 2011, 26.000, 2.10);
INSERT INTO facts VALUES (44, '25025040801', 2011, 203.000, 10.80);
INSERT INTO facts VALUES (44, '25025050101', 2011, 704.000, 41.10);
INSERT INTO facts VALUES (44, '25025050200', 2011, 751.000, 44.30);
INSERT INTO facts VALUES (44, '25025050300', 2011, 325.000, 33.40);
INSERT INTO facts VALUES (44, '25025050400', 2011, 308.000, 31.90);
INSERT INTO facts VALUES (44, '25025050500', 2011, 245.000, 37.20);
INSERT INTO facts VALUES (44, '25025050600', 2011, 359.000, 48.10);
INSERT INTO facts VALUES (44, '25025050700', 2011, 634.000, 43.60);
INSERT INTO facts VALUES (44, '25025050901', 2011, 509.000, 38.40);
INSERT INTO facts VALUES (44, '25025051000', 2011, 364.000, 21.80);
INSERT INTO facts VALUES (44, '25025051101', 2011, 511.000, 23.30);
INSERT INTO facts VALUES (44, '25025051200', 2011, 200.000, 19.60);
INSERT INTO facts VALUES (44, '25025060101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25025060200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25025060301', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (44, '25025060400', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (44, '25025060501', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (44, '25025060600', 2011, 34.000, 2.50);
INSERT INTO facts VALUES (44, '25025060700', 2011, 276.000, 44.70);
INSERT INTO facts VALUES (44, '25025060800', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (44, '25025061000', 2011, 299.000, 24.10);
INSERT INTO facts VALUES (44, '25025061101', 2011, 341.000, 34.70);
INSERT INTO facts VALUES (44, '25025061200', 2011, 43.000, 2.50);
INSERT INTO facts VALUES (44, '25025070101', 2011, 107.000, 3.70);
INSERT INTO facts VALUES (44, '25025070200', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (44, '25025070300', 2011, 65.000, 2.70);
INSERT INTO facts VALUES (44, '25025070402', 2011, 57.000, 8.60);
INSERT INTO facts VALUES (44, '25025070500', 2011, 455.000, 15.70);
INSERT INTO facts VALUES (44, '25025070600', 2011, 38.000, 3.10);
INSERT INTO facts VALUES (44, '25025070700', 2011, 70.000, 5.70);
INSERT INTO facts VALUES (44, '25025070800', 2011, 157.000, 7.70);
INSERT INTO facts VALUES (44, '25025070900', 2011, 265.000, 15.30);
INSERT INTO facts VALUES (44, '25025071101', 2011, 200.000, 9.60);
INSERT INTO facts VALUES (44, '25025071201', 2011, 251.000, 19.20);
INSERT INTO facts VALUES (44, '25025080100', 2011, 128.000, 18.80);
INSERT INTO facts VALUES (44, '25025080300', 2011, 144.000, 20.80);
INSERT INTO facts VALUES (44, '25025080401', 2011, 393.000, 32.10);
INSERT INTO facts VALUES (44, '25025080500', 2011, 509.000, 40.10);
INSERT INTO facts VALUES (44, '25025080601', 2011, 227.000, 25.70);
INSERT INTO facts VALUES (44, '25025080801', 2011, 434.000, 46.80);
INSERT INTO facts VALUES (44, '25025080900', 2011, 115.000, 6.80);
INSERT INTO facts VALUES (44, '25025081001', 2011, 376.000, 16.80);
INSERT INTO facts VALUES (44, '25025081100', 2011, 189.000, 11.20);
INSERT INTO facts VALUES (44, '25025081200', 2011, 501.000, 44.50);
INSERT INTO facts VALUES (44, '25025081300', 2011, 759.000, 37.90);
INSERT INTO facts VALUES (44, '25025081400', 2011, 182.000, 14.00);
INSERT INTO facts VALUES (44, '25025081500', 2011, 134.000, 16.00);
INSERT INTO facts VALUES (44, '25025081700', 2011, 216.000, 14.70);
INSERT INTO facts VALUES (44, '25025081800', 2011, 232.000, 20.40);
INSERT INTO facts VALUES (44, '25025081900', 2011, 243.000, 19.30);
INSERT INTO facts VALUES (44, '25025082000', 2011, 164.000, 14.20);
INSERT INTO facts VALUES (44, '25025082100', 2011, 608.000, 29.90);
INSERT INTO facts VALUES (44, '25025090100', 2011, 306.000, 18.20);
INSERT INTO facts VALUES (44, '25025090200', 2011, 245.000, 31.70);
INSERT INTO facts VALUES (44, '25025090300', 2011, 291.000, 25.90);
INSERT INTO facts VALUES (44, '25025090400', 2011, 271.000, 23.60);
INSERT INTO facts VALUES (44, '25025090600', 2011, 107.000, 14.90);
INSERT INTO facts VALUES (44, '25025090700', 2011, 101.000, 5.50);
INSERT INTO facts VALUES (44, '25025090901', 2011, 271.000, 17.60);
INSERT INTO facts VALUES (44, '25025091001', 2011, 78.000, 6.30);
INSERT INTO facts VALUES (44, '25025091100', 2011, 108.000, 6.00);
INSERT INTO facts VALUES (44, '25025091200', 2011, 169.000, 14.60);
INSERT INTO facts VALUES (44, '25025091300', 2011, 143.000, 18.10);
INSERT INTO facts VALUES (44, '25025091400', 2011, 221.000, 25.10);
INSERT INTO facts VALUES (44, '25025091500', 2011, 229.000, 15.60);
INSERT INTO facts VALUES (44, '25025091600', 2011, 116.000, 11.10);
INSERT INTO facts VALUES (44, '25025091700', 2011, 125.000, 13.60);
INSERT INTO facts VALUES (44, '25025091800', 2011, 131.000, 12.60);
INSERT INTO facts VALUES (44, '25025091900', 2011, 191.000, 15.40);
INSERT INTO facts VALUES (44, '25025092000', 2011, 217.000, 14.20);
INSERT INTO facts VALUES (44, '25025092101', 2011, 173.000, 7.70);
INSERT INTO facts VALUES (44, '25025092200', 2011, 86.000, 7.60);
INSERT INTO facts VALUES (44, '25025092300', 2011, 104.000, 10.90);
INSERT INTO facts VALUES (44, '25025092400', 2011, 449.000, 24.00);
INSERT INTO facts VALUES (44, '25025100100', 2011, 438.000, 23.10);
INSERT INTO facts VALUES (44, '25025100200', 2011, 99.000, 10.90);
INSERT INTO facts VALUES (44, '25025100300', 2011, 75.000, 6.70);
INSERT INTO facts VALUES (44, '25025100400', 2011, 92.000, 5.40);
INSERT INTO facts VALUES (44, '25025100500', 2011, 255.000, 11.70);
INSERT INTO facts VALUES (44, '25025100601', 2011, 120.000, 5.90);
INSERT INTO facts VALUES (44, '25025100603', 2011, 25.000, 3.30);
INSERT INTO facts VALUES (44, '25025100700', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (44, '25025100800', 2011, 112.000, 4.40);
INSERT INTO facts VALUES (44, '25025100900', 2011, 78.000, 4.80);
INSERT INTO facts VALUES (44, '25025101001', 2011, 182.000, 8.60);
INSERT INTO facts VALUES (44, '25025101002', 2011, 181.000, 9.20);
INSERT INTO facts VALUES (44, '25025101101', 2011, 110.000, 10.50);
INSERT INTO facts VALUES (44, '25025101102', 2011, 125.000, 8.30);
INSERT INTO facts VALUES (44, '25025110103', 2011, 434.000, 19.90);
INSERT INTO facts VALUES (44, '25025110201', 2011, 178.000, 21.80);
INSERT INTO facts VALUES (44, '25025110301', 2011, 90.000, 10.00);
INSERT INTO facts VALUES (44, '25025110401', 2011, 282.000, 21.90);
INSERT INTO facts VALUES (44, '25025110403', 2011, 157.000, 9.40);
INSERT INTO facts VALUES (44, '25025110501', 2011, 90.000, 6.90);
INSERT INTO facts VALUES (44, '25025110502', 2011, 203.000, 12.80);
INSERT INTO facts VALUES (44, '25025110601', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (44, '25025110607', 2011, 113.000, 5.40);
INSERT INTO facts VALUES (44, '25025120103', 2011, 11.000, 1.70);
INSERT INTO facts VALUES (44, '25025120104', 2011, 108.000, 10.80);
INSERT INTO facts VALUES (44, '25025120105', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (44, '25025120201', 2011, 272.000, 16.40);
INSERT INTO facts VALUES (44, '25025120301', 2011, 408.000, 22.90);
INSERT INTO facts VALUES (44, '25025120400', 2011, 179.000, 6.60);
INSERT INTO facts VALUES (44, '25025120500', 2011, 301.000, 35.30);
INSERT INTO facts VALUES (44, '25025120600', 2011, 66.000, 6.30);
INSERT INTO facts VALUES (44, '25025120700', 2011, 93.000, 9.50);
INSERT INTO facts VALUES (44, '25025130100', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (44, '25025130200', 2011, 36.000, 2.00);
INSERT INTO facts VALUES (44, '25025130300', 2011, 43.000, 2.40);
INSERT INTO facts VALUES (44, '25025130402', 2011, 66.000, 3.10);
INSERT INTO facts VALUES (44, '25025130404', 2011, 83.000, 6.60);
INSERT INTO facts VALUES (44, '25025130406', 2011, 348.000, 16.50);
INSERT INTO facts VALUES (44, '25025140102', 2011, 98.000, 6.30);
INSERT INTO facts VALUES (44, '25025140105', 2011, 114.000, 8.90);
INSERT INTO facts VALUES (44, '25025140106', 2011, 192.000, 24.30);
INSERT INTO facts VALUES (44, '25025140107', 2011, 121.000, 12.40);
INSERT INTO facts VALUES (44, '25025140201', 2011, 71.000, 8.20);
INSERT INTO facts VALUES (44, '25025140202', 2011, 177.000, 9.10);
INSERT INTO facts VALUES (44, '25025140300', 2011, 301.000, 12.80);
INSERT INTO facts VALUES (44, '25025140400', 2011, 193.000, 7.00);
INSERT INTO facts VALUES (44, '25025160101', 2011, 1057.000, 52.50);
INSERT INTO facts VALUES (44, '25025160200', 2011, 804.000, 68.10);
INSERT INTO facts VALUES (44, '25025160300', 2011, 140.000, 11.70);
INSERT INTO facts VALUES (44, '25025160400', 2011, 501.000, 53.10);
INSERT INTO facts VALUES (44, '25025160501', 2011, 868.000, 46.50);
INSERT INTO facts VALUES (44, '25025160502', 2011, 562.000, 38.10);
INSERT INTO facts VALUES (44, '25025160601', 2011, 429.000, 29.20);
INSERT INTO facts VALUES (44, '25025160602', 2011, 395.000, 23.50);
INSERT INTO facts VALUES (44, '25025170100', 2011, 292.000, 10.20);
INSERT INTO facts VALUES (44, '25025170200', 2011, 141.000, 8.20);
INSERT INTO facts VALUES (44, '25025170300', 2011, 208.000, 5.80);
INSERT INTO facts VALUES (44, '25025170400', 2011, 227.000, 10.40);
INSERT INTO facts VALUES (44, '25025170501', 2011, 181.000, 11.10);
INSERT INTO facts VALUES (44, '25025170502', 2011, 39.000, 2.80);
INSERT INTO facts VALUES (44, '25025170601', 2011, 224.000, 11.90);
INSERT INTO facts VALUES (44, '25025170701', 2011, 93.000, 9.70);
INSERT INTO facts VALUES (44, '25025170702', 2011, 568.000, 26.50);
INSERT INTO facts VALUES (44, '25025170800', 2011, 274.000, 13.20);
INSERT INTO facts VALUES (44, '25025180101', 2011, 60.000, 2.60);
INSERT INTO facts VALUES (44, '25025180200', 2011, 47.000, 2.80);
INSERT INTO facts VALUES (44, '25025180301', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (44, '25025180400', 2011, 21.000, 2.80);
INSERT INTO facts VALUES (44, '25025180500', 2011, 62.000, 3.40);
INSERT INTO facts VALUES (44, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25025981100', 2011, 10.000, 11.80);
INSERT INTO facts VALUES (44, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025981300', 2011, 15.000, 6.40);
INSERT INTO facts VALUES (44, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (44, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (44, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (44, '25027700100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25027701100', 2011, 35.000, 1.10);
INSERT INTO facts VALUES (44, '25027702200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25027703100', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (44, '25027703200', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (44, '25027703300', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (44, '25027704200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25027705100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25027706100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25027707100', 2011, 68.000, 4.20);
INSERT INTO facts VALUES (44, '25027707200', 2011, 31.000, 3.60);
INSERT INTO facts VALUES (44, '25027707300', 2011, 43.000, 2.30);
INSERT INTO facts VALUES (44, '25027707400', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (44, '25027707500', 2011, 48.000, 2.40);
INSERT INTO facts VALUES (44, '25027708100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (44, '25027709100', 2011, 81.000, 5.40);
INSERT INTO facts VALUES (44, '25027709201', 2011, 201.000, 7.40);
INSERT INTO facts VALUES (44, '25027709202', 2011, 258.000, 8.80);
INSERT INTO facts VALUES (44, '25027709400', 2011, 351.000, 18.10);
INSERT INTO facts VALUES (44, '25027709501', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (44, '25027709502', 2011, 98.000, 4.10);
INSERT INTO facts VALUES (44, '25027709600', 2011, 161.000, 15.20);
INSERT INTO facts VALUES (44, '25027709701', 2011, 247.000, 10.40);
INSERT INTO facts VALUES (44, '25027709702', 2011, 58.000, 5.20);
INSERT INTO facts VALUES (44, '25027710100', 2011, 184.000, 13.80);
INSERT INTO facts VALUES (44, '25027710200', 2011, 254.000, 9.10);
INSERT INTO facts VALUES (44, '25027710300', 2011, 45.000, 3.80);
INSERT INTO facts VALUES (44, '25027710400', 2011, 33.000, 3.90);
INSERT INTO facts VALUES (44, '25027710500', 2011, 267.000, 20.70);
INSERT INTO facts VALUES (44, '25027710600', 2011, 414.000, 16.10);
INSERT INTO facts VALUES (44, '25027710700', 2011, 222.000, 26.00);
INSERT INTO facts VALUES (44, '25027710800', 2011, 267.000, 16.40);
INSERT INTO facts VALUES (44, '25027711000', 2011, 161.000, 14.40);
INSERT INTO facts VALUES (44, '25027711100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (44, '25027712101', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (44, '25027712102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25027713100', 2011, 58.000, 2.40);
INSERT INTO facts VALUES (44, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25027716100', 2011, 160.000, 5.10);
INSERT INTO facts VALUES (44, '25027716200', 2011, 86.000, 7.00);
INSERT INTO facts VALUES (44, '25027716300', 2011, 163.000, 11.20);
INSERT INTO facts VALUES (44, '25027717100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25027718100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25027719100', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (44, '25027720100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25027721101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25027721102', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (44, '25027722100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25027723100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (44, '25027724100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25027725100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25027726100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25027726200', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (44, '25027727100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25027728100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25027728200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25027728300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (44, '25027728400', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (44, '25027729100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (44, '25027729200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (44, '25027730100', 2011, 69.000, 2.90);
INSERT INTO facts VALUES (44, '25027730200', 2011, 73.000, 3.20);
INSERT INTO facts VALUES (44, '25027730300', 2011, 79.000, 4.00);
INSERT INTO facts VALUES (44, '25027730401', 2011, 402.000, 16.80);
INSERT INTO facts VALUES (44, '25027730402', 2011, 82.000, 13.40);
INSERT INTO facts VALUES (44, '25027730500', 2011, 127.000, 8.40);
INSERT INTO facts VALUES (44, '25027730600', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (44, '25027730700', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (44, '25027730801', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (44, '25027730802', 2011, 22.000, 2.80);
INSERT INTO facts VALUES (44, '25027730901', 2011, 33.000, 2.30);
INSERT INTO facts VALUES (44, '25027730902', 2011, 30.000, 2.80);
INSERT INTO facts VALUES (44, '25027731001', 2011, 18.000, 2.30);
INSERT INTO facts VALUES (44, '25027731002', 2011, 212.000, 8.60);
INSERT INTO facts VALUES (44, '25027731101', 2011, 245.000, 16.10);
INSERT INTO facts VALUES (44, '25027731102', 2011, 58.000, 5.80);
INSERT INTO facts VALUES (44, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (44, '25027731203', 2011, 637.000, 30.60);
INSERT INTO facts VALUES (44, '25027731204', 2011, 241.000, 31.20);
INSERT INTO facts VALUES (44, '25027731300', 2011, 510.000, 39.10);
INSERT INTO facts VALUES (44, '25027731400', 2011, 778.000, 48.40);
INSERT INTO facts VALUES (44, '25027731500', 2011, 788.000, 40.00);
INSERT INTO facts VALUES (44, '25027731600', 2011, 317.000, 13.00);
INSERT INTO facts VALUES (44, '25027731700', 2011, 286.000, 22.80);
INSERT INTO facts VALUES (44, '25027731800', 2011, 675.000, 25.10);
INSERT INTO facts VALUES (44, '25027731900', 2011, 520.000, 26.80);
INSERT INTO facts VALUES (44, '25027732001', 2011, 634.000, 57.40);
INSERT INTO facts VALUES (44, '25027732002', 2011, 91.000, 5.70);
INSERT INTO facts VALUES (44, '25027732201', 2011, 73.000, 5.10);
INSERT INTO facts VALUES (44, '25027732202', 2011, 71.000, 5.50);
INSERT INTO facts VALUES (44, '25027732203', 2011, 126.000, 11.10);
INSERT INTO facts VALUES (44, '25027732301', 2011, 41.000, 2.40);
INSERT INTO facts VALUES (44, '25027732302', 2011, 153.000, 9.80);
INSERT INTO facts VALUES (44, '25027732400', 2011, 529.000, 24.80);
INSERT INTO facts VALUES (44, '25027732500', 2011, 181.000, 26.50);
INSERT INTO facts VALUES (44, '25027732600', 2011, 321.000, 19.30);
INSERT INTO facts VALUES (44, '25027732700', 2011, 269.000, 16.70);
INSERT INTO facts VALUES (44, '25027732801', 2011, 59.000, 2.60);
INSERT INTO facts VALUES (44, '25027732802', 2011, 61.000, 3.80);
INSERT INTO facts VALUES (44, '25027732901', 2011, 291.000, 10.60);
INSERT INTO facts VALUES (44, '25027732902', 2011, 1.000, 4.80);
INSERT INTO facts VALUES (44, '25027733000', 2011, 280.000, 23.60);
INSERT INTO facts VALUES (44, '25027733101', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (44, '25027733102', 2011, 45.000, 5.30);
INSERT INTO facts VALUES (44, '25027735100', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (44, '25027735200', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (44, '25027736100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25027736200', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (44, '25027736300', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (44, '25027736400', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (44, '25027736500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25027737100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25027737200', 2011, 11.000, 1.30);
INSERT INTO facts VALUES (44, '25027737300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (44, '25027738100', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (44, '25027738201', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (44, '25027738202', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (44, '25027739100', 2011, 37.000, 1.10);
INSERT INTO facts VALUES (44, '25027739200', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (44, '25027739300', 2011, 25.000, 1.60);
INSERT INTO facts VALUES (44, '25027739400', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (44, '25027739500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (44, '25027740101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (44, '25027740102', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (44, '25027740200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (44, '25027741101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (44, '25027741102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (44, '25027742300', 2011, 58.000, 3.30);
INSERT INTO facts VALUES (44, '25027742401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25027742402', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (44, '25027743100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (44, '25027744101', 2011, 52.000, 1.80);
INSERT INTO facts VALUES (44, '25027744102', 2011, 47.000, 2.40);
INSERT INTO facts VALUES (44, '25027744200', 2011, 113.000, 3.90);
INSERT INTO facts VALUES (44, '25027744300', 2011, 141.000, 9.00);
INSERT INTO facts VALUES (44, '25027744400', 2011, 84.000, 5.40);
INSERT INTO facts VALUES (44, '25027745100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (44, '25027746100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (44, '25027747101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (44, '25027747102', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (44, '25027748100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25027749100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25027749200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (44, '25027750100', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (44, '25027750200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (44, '25027750300', 2011, 27.000, 2.40);
INSERT INTO facts VALUES (44, '25027751101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (44, '25027751102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (44, '25027752100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (44, '25027753100', 2011, 57.000, 2.00);
INSERT INTO facts VALUES (44, '25027753200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (44, '25027754100', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (44, '25027754200', 2011, 91.000, 5.90);
INSERT INTO facts VALUES (44, '25027754300', 2011, 104.000, 7.90);
INSERT INTO facts VALUES (44, '25027754400', 2011, 38.000, 2.40);
INSERT INTO facts VALUES (44, '25027755100', 2011, 31.000, 2.20);
INSERT INTO facts VALUES (44, '25027755200', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (44, '25027756101', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (44, '25027756102', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (44, '25027757100', 2011, 267.000, 14.40);
INSERT INTO facts VALUES (44, '25027757200', 2011, 268.000, 28.50);
INSERT INTO facts VALUES (44, '25027757300', 2011, 339.000, 28.20);
INSERT INTO facts VALUES (44, '25027757400', 2011, 64.000, 5.90);
INSERT INTO facts VALUES (44, '25027757500', 2011, 102.000, 5.70);
INSERT INTO facts VALUES (44, '25027758101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (44, '25027758102', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (44, '25027759100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (44, '25027760100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (44, '25027761100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (44, '25027761200', 2011, 52.000, 2.20);
INSERT INTO facts VALUES (44, '25027761300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (44, '25027761400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25001010400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (45, '25001010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25001010100', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (45, '25001010206', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25001010208', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25001010304', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25001010306', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25001010600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25001010700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (45, '25001010800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25001010900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25001011002', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25001011100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25001011200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25001011400', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (45, '25001011500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25001011600', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (45, '25001011700', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25001011802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25001012001', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25001012002', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (45, '25001012101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25001012102', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (45, '25001012200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25001012502', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (45, '25001012601', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (45, '25001012602', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (45, '25001012700', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (45, '25001012800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25001012900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25001013100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25001013200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25001013300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25001013400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25001013600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25001013700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25001013800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25001013900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25001014002', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25001014100', 2011, 11.000, 4.90);
INSERT INTO facts VALUES (45, '25001014300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25001014402', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25001014500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25001014600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25001014700', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25001014800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25001014900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25001015001', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25001015002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25001015100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25001015200', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25001015300', 2011, 29.000, 2.00);
INSERT INTO facts VALUES (45, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25003900100', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (45, '25003900200', 2011, 68.000, 3.50);
INSERT INTO facts VALUES (45, '25003900300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (45, '25003900400', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (45, '25003900500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25003900600', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (45, '25003900700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25003900800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25003900900', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (45, '25003901100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25003911100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25003912100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (45, '25003913100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (45, '25003914100', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (45, '25003920101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (45, '25003920102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25003921300', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (45, '25003921400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (45, '25003921500', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (45, '25003922100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25003922200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003923100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25003924100', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (45, '25003925100', 2011, 35.000, 1.20);
INSERT INTO facts VALUES (45, '25003926100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003931400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25003935100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25003935200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25003935300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (45, '25005600100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25005600202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005600204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25005610100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25005610202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25005610203', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25005610204', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (45, '25005611101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25005611102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25005611201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25005611202', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25005612100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25005612200', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (45, '25005613100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25005613300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25005613400', 2011, 32.000, 2.30);
INSERT INTO facts VALUES (45, '25005613600', 2011, 32.000, 2.00);
INSERT INTO facts VALUES (45, '25005613700', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (45, '25005613800', 2011, 56.000, 2.60);
INSERT INTO facts VALUES (45, '25005613901', 2011, 28.000, 2.20);
INSERT INTO facts VALUES (45, '25005613902', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (45, '25005614000', 2011, 70.000, 3.90);
INSERT INTO facts VALUES (45, '25005614101', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (45, '25005614102', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (45, '25005615100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005616100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005630101', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (45, '25005630102', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (45, '25005630200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (45, '25005630300', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (45, '25005630400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (45, '25005631100', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (45, '25005631200', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (45, '25005631300', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (45, '25005631400', 2011, 55.000, 4.50);
INSERT INTO facts VALUES (45, '25005631500', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (45, '25005631600', 2011, 47.000, 3.30);
INSERT INTO facts VALUES (45, '25005631700', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (45, '25005631800', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (45, '25005632100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005632200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005633100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25005633200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (45, '25005640100', 2011, 72.000, 3.60);
INSERT INTO facts VALUES (45, '25005640200', 2011, 40.000, 1.50);
INSERT INTO facts VALUES (45, '25005640300', 2011, 99.000, 6.30);
INSERT INTO facts VALUES (45, '25005640400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25005640500', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (45, '25005640600', 2011, 35.000, 1.90);
INSERT INTO facts VALUES (45, '25005640700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25005640800', 2011, 51.000, 3.60);
INSERT INTO facts VALUES (45, '25005640901', 2011, 50.000, 2.30);
INSERT INTO facts VALUES (45, '25005641000', 2011, 34.000, 2.90);
INSERT INTO facts VALUES (45, '25005641101', 2011, 29.000, 2.80);
INSERT INTO facts VALUES (45, '25005641200', 2011, 35.000, 2.70);
INSERT INTO facts VALUES (45, '25005641300', 2011, 109.000, 4.80);
INSERT INTO facts VALUES (45, '25005641400', 2011, 42.000, 3.60);
INSERT INTO facts VALUES (45, '25005641500', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (45, '25005641600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25005641700', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (45, '25005641800', 2011, 13.000, 1.40);
INSERT INTO facts VALUES (45, '25005641900', 2011, 28.000, 2.50);
INSERT INTO facts VALUES (45, '25005642000', 2011, 56.000, 4.00);
INSERT INTO facts VALUES (45, '25005642100', 2011, 47.000, 2.30);
INSERT INTO facts VALUES (45, '25005642200', 2011, 35.000, 2.50);
INSERT INTO facts VALUES (45, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005642400', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (45, '25005642500', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (45, '25005644101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005644102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25005644200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25005645101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005645102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25005645103', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005646101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25005646103', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25005646104', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (45, '25005650101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25005650102', 2011, 74.000, 3.80);
INSERT INTO facts VALUES (45, '25005650201', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (45, '25005650202', 2011, 21.000, 2.30);
INSERT INTO facts VALUES (45, '25005650300', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (45, '25005650400', 2011, 50.000, 3.20);
INSERT INTO facts VALUES (45, '25005650500', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (45, '25005650600', 2011, 47.000, 3.90);
INSERT INTO facts VALUES (45, '25005650700', 2011, 69.000, 7.80);
INSERT INTO facts VALUES (45, '25005650800', 2011, 61.000, 4.00);
INSERT INTO facts VALUES (45, '25005650900', 2011, 103.000, 9.60);
INSERT INTO facts VALUES (45, '25005651001', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (45, '25005651002', 2011, 53.000, 3.50);
INSERT INTO facts VALUES (45, '25005651100', 2011, 108.000, 6.70);
INSERT INTO facts VALUES (45, '25005651200', 2011, 33.000, 4.10);
INSERT INTO facts VALUES (45, '25005651300', 2011, 34.000, 3.60);
INSERT INTO facts VALUES (45, '25005651400', 2011, 34.000, 2.80);
INSERT INTO facts VALUES (45, '25005651500', 2011, 70.000, 5.80);
INSERT INTO facts VALUES (45, '25005651600', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (45, '25005651700', 2011, 43.000, 4.70);
INSERT INTO facts VALUES (45, '25005651800', 2011, 54.000, 4.70);
INSERT INTO facts VALUES (45, '25005651900', 2011, 84.000, 10.20);
INSERT INTO facts VALUES (45, '25005652000', 2011, 32.000, 2.90);
INSERT INTO facts VALUES (45, '25005652100', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (45, '25005652200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (45, '25005652300', 2011, 44.000, 3.70);
INSERT INTO facts VALUES (45, '25005652400', 2011, 40.000, 3.60);
INSERT INTO facts VALUES (45, '25005652500', 2011, 53.000, 5.20);
INSERT INTO facts VALUES (45, '25005652600', 2011, 126.000, 12.60);
INSERT INTO facts VALUES (45, '25005652700', 2011, 135.000, 8.60);
INSERT INTO facts VALUES (45, '25005652800', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (45, '25005653101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (45, '25005653102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25005653203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005653301', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005654100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25005654200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25005655100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25005655200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25005655300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25005655400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25005985600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25007200100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25007200200', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (45, '25007200300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25007200400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25009201100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25009202101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25009202102', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (45, '25009202200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25009205400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25009203100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25009203200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25009203301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009203302', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (45, '25009204101', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (45, '25009204102', 2011, 35.000, 1.90);
INSERT INTO facts VALUES (45, '25009204200', 2011, 84.000, 3.70);
INSERT INTO facts VALUES (45, '25009204300', 2011, 171.000, 10.30);
INSERT INTO facts VALUES (45, '25009204400', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (45, '25009204500', 2011, 45.000, 2.70);
INSERT INTO facts VALUES (45, '25009204600', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (45, '25009204701', 2011, 89.000, 3.50);
INSERT INTO facts VALUES (45, '25009204702', 2011, 42.000, 1.90);
INSERT INTO facts VALUES (45, '25009205100', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (45, '25009205200', 2011, 54.000, 2.70);
INSERT INTO facts VALUES (45, '25009205300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (45, '25009205500', 2011, 104.000, 6.70);
INSERT INTO facts VALUES (45, '25009205600', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (45, '25009205700', 2011, 44.000, 2.60);
INSERT INTO facts VALUES (45, '25009205800', 2011, 61.000, 5.80);
INSERT INTO facts VALUES (45, '25009205900', 2011, 63.000, 4.40);
INSERT INTO facts VALUES (45, '25009206000', 2011, 81.000, 7.80);
INSERT INTO facts VALUES (45, '25009206100', 2011, 147.000, 10.90);
INSERT INTO facts VALUES (45, '25009206200', 2011, 192.000, 12.50);
INSERT INTO facts VALUES (45, '25009206300', 2011, 63.000, 5.20);
INSERT INTO facts VALUES (45, '25009206400', 2011, 65.000, 3.60);
INSERT INTO facts VALUES (45, '25009206500', 2011, 67.000, 6.50);
INSERT INTO facts VALUES (45, '25009206600', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (45, '25009206700', 2011, 83.000, 4.50);
INSERT INTO facts VALUES (45, '25009206800', 2011, 115.000, 7.80);
INSERT INTO facts VALUES (45, '25009206900', 2011, 98.000, 4.40);
INSERT INTO facts VALUES (45, '25009207000', 2011, 71.000, 7.10);
INSERT INTO facts VALUES (45, '25009207100', 2011, 62.000, 6.30);
INSERT INTO facts VALUES (45, '25009207200', 2011, 64.000, 5.70);
INSERT INTO facts VALUES (45, '25009208101', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (45, '25009208102', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (45, '25009208200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25009208300', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (45, '25009208400', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (45, '25009209100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25009210100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25009210200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009210300', 2011, 47.000, 1.00);
INSERT INTO facts VALUES (45, '25009210400', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (45, '25009210500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25009210600', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (45, '25009210700', 2011, 64.000, 4.00);
INSERT INTO facts VALUES (45, '25009210800', 2011, 94.000, 4.20);
INSERT INTO facts VALUES (45, '25009210900', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (45, '25009211100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25009211200', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (45, '25009211300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25009211401', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (45, '25009211402', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (45, '25009212100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25009214100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25009215101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009215102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25009216100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009217100', 2011, 37.000, 1.30);
INSERT INTO facts VALUES (45, '25009217201', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (45, '25009217202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25009217300', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (45, '25009217400', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (45, '25009217500', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (45, '25009217600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25009218100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25009220101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25009220102', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (45, '25009221100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25009221300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25009221400', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (45, '25009221500', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (45, '25009221600', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (45, '25009221700', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25009221901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25009221902', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25009222100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25009223100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25009223200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25009250100', 2011, 284.000, 21.30);
INSERT INTO facts VALUES (45, '25009250200', 2011, 169.000, 9.90);
INSERT INTO facts VALUES (45, '25009250300', 2011, 93.000, 16.20);
INSERT INTO facts VALUES (45, '25009250400', 2011, 276.000, 24.10);
INSERT INTO facts VALUES (45, '25009250500', 2011, 205.000, 20.90);
INSERT INTO facts VALUES (45, '25009250600', 2011, 198.000, 12.40);
INSERT INTO facts VALUES (45, '25009250700', 2011, 222.000, 16.00);
INSERT INTO facts VALUES (45, '25009250800', 2011, 305.000, 13.90);
INSERT INTO facts VALUES (45, '25009250900', 2011, 186.000, 26.00);
INSERT INTO facts VALUES (45, '25009251000', 2011, 101.000, 21.10);
INSERT INTO facts VALUES (45, '25009251100', 2011, 267.000, 22.20);
INSERT INTO facts VALUES (45, '25009251200', 2011, 130.000, 23.90);
INSERT INTO facts VALUES (45, '25009251300', 2011, 227.000, 18.80);
INSERT INTO facts VALUES (45, '25009251400', 2011, 194.000, 13.40);
INSERT INTO facts VALUES (45, '25009251500', 2011, 319.000, 15.00);
INSERT INTO facts VALUES (45, '25009251600', 2011, 277.000, 14.40);
INSERT INTO facts VALUES (45, '25009251700', 2011, 200.000, 11.00);
INSERT INTO facts VALUES (45, '25009251800', 2011, 153.000, 5.40);
INSERT INTO facts VALUES (45, '25009252101', 2011, 28.000, 1.90);
INSERT INTO facts VALUES (45, '25009252102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25009252201', 2011, 28.000, 2.30);
INSERT INTO facts VALUES (45, '25009252202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25009252300', 2011, 182.000, 6.90);
INSERT INTO facts VALUES (45, '25009252400', 2011, 165.000, 12.50);
INSERT INTO facts VALUES (45, '25009252501', 2011, 42.000, 3.00);
INSERT INTO facts VALUES (45, '25009252502', 2011, 44.000, 2.50);
INSERT INTO facts VALUES (45, '25009252601', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (45, '25009252602', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (45, '25009252603', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (45, '25009253100', 2011, 48.000, 2.10);
INSERT INTO facts VALUES (45, '25009253201', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (45, '25009253202', 2011, 47.000, 1.90);
INSERT INTO facts VALUES (45, '25009253203', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009253204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25009254100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25009254200', 2011, 44.000, 2.40);
INSERT INTO facts VALUES (45, '25009254301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009254302', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25009254401', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (45, '25009254402', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (45, '25009254403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009260100', 2011, 225.000, 10.90);
INSERT INTO facts VALUES (45, '25009260200', 2011, 57.000, 3.60);
INSERT INTO facts VALUES (45, '25009260301', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25009260302', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25009260401', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25009260402', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25009260500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25009260600', 2011, 99.000, 7.70);
INSERT INTO facts VALUES (45, '25009260700', 2011, 94.000, 5.40);
INSERT INTO facts VALUES (45, '25009260800', 2011, 139.000, 8.10);
INSERT INTO facts VALUES (45, '25009260900', 2011, 71.000, 3.50);
INSERT INTO facts VALUES (45, '25009261000', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (45, '25009261101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009261102', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (45, '25009262100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25009263100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25009265101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25009265102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25009266100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25009266200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25009266300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (45, '25009266400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25009267101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25009267102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25009268200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (45, '25009268300', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25009268400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25009269100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25009270100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25011040100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25011040300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25011040400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25011040501', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25011040502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25011040600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25011040701', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (45, '25011040702', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25011040800', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (45, '25011040900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25011041000', 2011, 20.000, 1.50);
INSERT INTO facts VALUES (45, '25011041100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25011041200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25011041300', 2011, 35.000, 1.40);
INSERT INTO facts VALUES (45, '25011041400', 2011, 23.000, 2.10);
INSERT INTO facts VALUES (45, '25011041501', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25011041502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25013800101', 2011, 82.000, 5.30);
INSERT INTO facts VALUES (45, '25013800102', 2011, 219.000, 13.80);
INSERT INTO facts VALUES (45, '25013800201', 2011, 146.000, 5.90);
INSERT INTO facts VALUES (45, '25013800202', 2011, 22.000, 4.00);
INSERT INTO facts VALUES (45, '25013800300', 2011, 93.000, 5.40);
INSERT INTO facts VALUES (45, '25013800400', 2011, 204.000, 9.30);
INSERT INTO facts VALUES (45, '25013800500', 2011, 109.000, 9.80);
INSERT INTO facts VALUES (45, '25013800600', 2011, 238.000, 29.50);
INSERT INTO facts VALUES (45, '25013800700', 2011, 375.000, 26.50);
INSERT INTO facts VALUES (45, '25013800800', 2011, 269.000, 31.00);
INSERT INTO facts VALUES (45, '25013800900', 2011, 463.000, 26.90);
INSERT INTO facts VALUES (45, '25013801101', 2011, 246.000, 22.10);
INSERT INTO facts VALUES (45, '25013801102', 2011, 90.000, 12.30);
INSERT INTO facts VALUES (45, '25013801200', 2011, 234.000, 20.10);
INSERT INTO facts VALUES (45, '25013801300', 2011, 205.000, 13.20);
INSERT INTO facts VALUES (45, '25013801401', 2011, 147.000, 11.40);
INSERT INTO facts VALUES (45, '25013801402', 2011, 35.000, 4.70);
INSERT INTO facts VALUES (45, '25013801501', 2011, 40.000, 2.00);
INSERT INTO facts VALUES (45, '25013801502', 2011, 79.000, 6.10);
INSERT INTO facts VALUES (45, '25013801503', 2011, 50.000, 3.10);
INSERT INTO facts VALUES (45, '25013801601', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25013801602', 2011, 88.000, 4.80);
INSERT INTO facts VALUES (45, '25013801603', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (45, '25013801604', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25013801605', 2011, 108.000, 6.20);
INSERT INTO facts VALUES (45, '25013801700', 2011, 111.000, 5.80);
INSERT INTO facts VALUES (45, '25013801800', 2011, 137.000, 10.40);
INSERT INTO facts VALUES (45, '25013801901', 2011, 259.000, 18.20);
INSERT INTO facts VALUES (45, '25013801902', 2011, 300.000, 18.70);
INSERT INTO facts VALUES (45, '25013802000', 2011, 236.000, 21.00);
INSERT INTO facts VALUES (45, '25013802100', 2011, 178.000, 7.20);
INSERT INTO facts VALUES (45, '25013802200', 2011, 133.000, 12.30);
INSERT INTO facts VALUES (45, '25013802300', 2011, 244.000, 11.10);
INSERT INTO facts VALUES (45, '25013802400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25013802500', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (45, '25013802601', 2011, 109.000, 4.40);
INSERT INTO facts VALUES (45, '25013802602', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25013810100', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (45, '25013810200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25013810300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25013810403', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (45, '25013810404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25013810412', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25013810414', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25013810601', 2011, 45.000, 2.20);
INSERT INTO facts VALUES (45, '25013810602', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25013810700', 2011, 82.000, 3.10);
INSERT INTO facts VALUES (45, '25013810800', 2011, 77.000, 4.40);
INSERT INTO facts VALUES (45, '25013810901', 2011, 93.000, 10.50);
INSERT INTO facts VALUES (45, '25013810902', 2011, 71.000, 4.00);
INSERT INTO facts VALUES (45, '25013811000', 2011, 42.000, 2.00);
INSERT INTO facts VALUES (45, '25013811101', 2011, 179.000, 9.20);
INSERT INTO facts VALUES (45, '25013811102', 2011, 284.000, 11.40);
INSERT INTO facts VALUES (45, '25013811200', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (45, '25013811301', 2011, 88.000, 3.50);
INSERT INTO facts VALUES (45, '25013811302', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (45, '25013811400', 2011, 278.000, 31.10);
INSERT INTO facts VALUES (45, '25013811500', 2011, 235.000, 34.50);
INSERT INTO facts VALUES (45, '25013811600', 2011, 333.000, 26.10);
INSERT INTO facts VALUES (45, '25013811700', 2011, 256.000, 24.80);
INSERT INTO facts VALUES (45, '25013811800', 2011, 194.000, 12.60);
INSERT INTO facts VALUES (45, '25013811900', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (45, '25013812001', 2011, 189.000, 13.30);
INSERT INTO facts VALUES (45, '25013812002', 2011, 179.000, 10.10);
INSERT INTO facts VALUES (45, '25013812101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25013812103', 2011, 160.000, 11.80);
INSERT INTO facts VALUES (45, '25013812104', 2011, 123.000, 6.80);
INSERT INTO facts VALUES (45, '25013812201', 2011, 53.000, 2.40);
INSERT INTO facts VALUES (45, '25013812202', 2011, 69.000, 3.40);
INSERT INTO facts VALUES (45, '25013812300', 2011, 119.000, 5.30);
INSERT INTO facts VALUES (45, '25013812401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25013812403', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (45, '25013812404', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (45, '25013812500', 2011, 80.000, 2.80);
INSERT INTO facts VALUES (45, '25013812600', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (45, '25013812701', 2011, 49.000, 2.90);
INSERT INTO facts VALUES (45, '25013812702', 2011, 141.000, 5.90);
INSERT INTO facts VALUES (45, '25013812800', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (45, '25013812901', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (45, '25013812902', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25013813000', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25013813101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25013813102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25013813204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25013813205', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (45, '25013813206', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (45, '25013813207', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (45, '25013813208', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25013813209', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (45, '25013813301', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25013813303', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25013813304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25013813401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25013813403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25013813404', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25013813500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25013813601', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (45, '25013813602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25013813701', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25013813702', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25013813801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25013813802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25015820101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25015820102', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (45, '25015820202', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (45, '25015820203', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (45, '25015820204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25015820300', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (45, '25015820400', 2011, 4.000, 3.00);
INSERT INTO facts VALUES (45, '25015820500', 2011, 48.000, 1.90);
INSERT INTO facts VALUES (45, '25015820600', 2011, 1.000, 2.60);
INSERT INTO facts VALUES (45, '25015820700', 2011, 40.000, 2.30);
INSERT INTO facts VALUES (45, '25015820801', 2011, 48.000, 2.20);
INSERT INTO facts VALUES (45, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25015820900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25015821000', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25015821100', 2011, 30.000, 1.00);
INSERT INTO facts VALUES (45, '25015821200', 2011, 1.000, 1.10);
INSERT INTO facts VALUES (45, '25015821300', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (45, '25015821400', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (45, '25015821500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25015821601', 2011, 34.000, 2.10);
INSERT INTO facts VALUES (45, '25015821602', 2011, 40.000, 2.30);
INSERT INTO facts VALUES (45, '25015821700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25015821901', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (45, '25015821903', 2011, 76.000, 4.30);
INSERT INTO facts VALUES (45, '25015821904', 2011, 28.000, 2.00);
INSERT INTO facts VALUES (45, '25015822000', 2011, 6.000, 4.10);
INSERT INTO facts VALUES (45, '25015822200', 2011, 23.000, 0.90);
INSERT INTO facts VALUES (45, '25015822300', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (45, '25015822401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25015822402', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (45, '25015822500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25015822601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25015822603', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (45, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25015822606', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25015822700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017300100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25017301101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25017301102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017310100', 2011, 297.000, 11.40);
INSERT INTO facts VALUES (45, '25017310200', 2011, 101.000, 4.80);
INSERT INTO facts VALUES (45, '25017310300', 2011, 130.000, 5.70);
INSERT INTO facts VALUES (45, '25017310400', 2011, 93.000, 8.70);
INSERT INTO facts VALUES (45, '25017310500', 2011, 28.000, 2.40);
INSERT INTO facts VALUES (45, '25017310601', 2011, 77.000, 3.70);
INSERT INTO facts VALUES (45, '25017310602', 2011, 47.000, 2.10);
INSERT INTO facts VALUES (45, '25017310700', 2011, 45.000, 3.10);
INSERT INTO facts VALUES (45, '25017311100', 2011, 68.000, 8.80);
INSERT INTO facts VALUES (45, '25017311200', 2011, 35.000, 3.40);
INSERT INTO facts VALUES (45, '25017311300', 2011, 40.000, 3.10);
INSERT INTO facts VALUES (45, '25017311400', 2011, 108.000, 4.60);
INSERT INTO facts VALUES (45, '25017311500', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (45, '25017311600', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (45, '25017311700', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (45, '25017311800', 2011, 49.000, 5.00);
INSERT INTO facts VALUES (45, '25017311900', 2011, 77.000, 7.10);
INSERT INTO facts VALUES (45, '25017312000', 2011, 75.000, 7.70);
INSERT INTO facts VALUES (45, '25017312100', 2011, 63.000, 5.70);
INSERT INTO facts VALUES (45, '25017312200', 2011, 43.000, 2.70);
INSERT INTO facts VALUES (45, '25017312300', 2011, 41.000, 2.00);
INSERT INTO facts VALUES (45, '25017312400', 2011, 117.000, 12.80);
INSERT INTO facts VALUES (45, '25017312501', 2011, 50.000, 2.90);
INSERT INTO facts VALUES (45, '25017312502', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (45, '25017313101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017313102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017314101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25017314102', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (45, '25017314200', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (45, '25017314301', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (45, '25017314302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25017315100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017315200', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (45, '25017315401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017315403', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (45, '25017315500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25017316101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017316102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017316202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017316300', 2011, 41.000, 1.20);
INSERT INTO facts VALUES (45, '25017316400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017316500', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (45, '25017317101', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (45, '25017317102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25017317103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017317201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017317203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017317301', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (45, '25017317302', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25017318100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017318200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25017318300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017318400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017320103', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (45, '25017320104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017321100', 2011, 55.000, 1.90);
INSERT INTO facts VALUES (45, '25017321200', 2011, 57.000, 2.20);
INSERT INTO facts VALUES (45, '25017321300', 2011, 173.000, 5.50);
INSERT INTO facts VALUES (45, '25017321400', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (45, '25017321500', 2011, 93.000, 3.60);
INSERT INTO facts VALUES (45, '25017321600', 2011, 63.000, 2.20);
INSERT INTO facts VALUES (45, '25017322100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017322200', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (45, '25017322300', 2011, 42.000, 1.70);
INSERT INTO facts VALUES (45, '25017322400', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (45, '25017323100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017324101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017324102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017325100', 2011, 45.000, 1.40);
INSERT INTO facts VALUES (45, '25017326101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017326102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017327102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017327103', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017330200', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (45, '25017331101', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25017331102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25017331200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017331300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25017332100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25017332200', 2011, 42.000, 1.20);
INSERT INTO facts VALUES (45, '25017332300', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25017332400', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (45, '25017333100', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (45, '25017333200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (45, '25017333300', 2011, 39.000, 2.30);
INSERT INTO facts VALUES (45, '25017333400', 2011, 36.000, 1.50);
INSERT INTO facts VALUES (45, '25017333501', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (45, '25017333502', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (45, '25017333600', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (45, '25017334100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (45, '25017334200', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25017334300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017334400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25017335100', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (45, '25017335200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25017335301', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25017335302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017335400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017336100', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (45, '25017336200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25017336300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017336401', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (45, '25017336402', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (45, '25017337101', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (45, '25017337102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25017337201', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (45, '25017337202', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (45, '25017337300', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (45, '25017338100', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (45, '25017338200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25017338300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25017338400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017338500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017339100', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (45, '25017339200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25017339300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (45, '25017339400', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (45, '25017339500', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (45, '25017339600', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (45, '25017339700', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (45, '25017339801', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (45, '25017339802', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (45, '25017339900', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (45, '25017340000', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (45, '25017340100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017341101', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (45, '25017341102', 2011, 43.000, 2.00);
INSERT INTO facts VALUES (45, '25017341200', 2011, 42.000, 1.60);
INSERT INTO facts VALUES (45, '25017341300', 2011, 42.000, 1.70);
INSERT INTO facts VALUES (45, '25017341400', 2011, 61.000, 2.60);
INSERT INTO facts VALUES (45, '25017341500', 2011, 50.000, 3.00);
INSERT INTO facts VALUES (45, '25017341600', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (45, '25017341700', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (45, '25017341800', 2011, 77.000, 3.10);
INSERT INTO facts VALUES (45, '25017341901', 2011, 12.000, 2.40);
INSERT INTO facts VALUES (45, '25017341902', 2011, 80.000, 2.40);
INSERT INTO facts VALUES (45, '25017342101', 2011, 62.000, 4.00);
INSERT INTO facts VALUES (45, '25017342102', 2011, 62.000, 3.90);
INSERT INTO facts VALUES (45, '25017342201', 2011, 97.000, 5.10);
INSERT INTO facts VALUES (45, '25017342202', 2011, 47.000, 3.20);
INSERT INTO facts VALUES (45, '25017342300', 2011, 90.000, 3.60);
INSERT INTO facts VALUES (45, '25017342400', 2011, 106.000, 4.50);
INSERT INTO facts VALUES (45, '25017342500', 2011, 132.000, 5.10);
INSERT INTO facts VALUES (45, '25017342600', 2011, 80.000, 5.10);
INSERT INTO facts VALUES (45, '25017350103', 2011, 7.000, 1.40);
INSERT INTO facts VALUES (45, '25017350104', 2011, 119.000, 4.30);
INSERT INTO facts VALUES (45, '25017350200', 2011, 69.000, 2.60);
INSERT INTO facts VALUES (45, '25017350300', 2011, 31.000, 2.90);
INSERT INTO facts VALUES (45, '25017350400', 2011, 40.000, 1.70);
INSERT INTO facts VALUES (45, '25017350500', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (45, '25017350600', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (45, '25017350700', 2011, 64.000, 2.20);
INSERT INTO facts VALUES (45, '25017350800', 2011, 17.000, 2.00);
INSERT INTO facts VALUES (45, '25017350900', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (45, '25017351000', 2011, 67.000, 2.20);
INSERT INTO facts VALUES (45, '25017351100', 2011, 45.000, 1.70);
INSERT INTO facts VALUES (45, '25017351203', 2011, 48.000, 2.60);
INSERT INTO facts VALUES (45, '25017351204', 2011, 46.000, 2.50);
INSERT INTO facts VALUES (45, '25017351300', 2011, 53.000, 2.60);
INSERT INTO facts VALUES (45, '25017351403', 2011, 91.000, 5.70);
INSERT INTO facts VALUES (45, '25017351404', 2011, 84.000, 5.40);
INSERT INTO facts VALUES (45, '25017351500', 2011, 60.000, 5.40);
INSERT INTO facts VALUES (45, '25017352101', 2011, 87.000, 9.00);
INSERT INTO facts VALUES (45, '25017352102', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (45, '25017352200', 2011, 44.000, 4.10);
INSERT INTO facts VALUES (45, '25017352300', 2011, 91.000, 5.10);
INSERT INTO facts VALUES (45, '25017352400', 2011, 38.000, 4.80);
INSERT INTO facts VALUES (45, '25017352500', 2011, 31.000, 2.60);
INSERT INTO facts VALUES (45, '25017352600', 2011, 36.000, 3.50);
INSERT INTO facts VALUES (45, '25017352700', 2011, 35.000, 3.60);
INSERT INTO facts VALUES (45, '25017352800', 2011, 16.000, 1.80);
INSERT INTO facts VALUES (45, '25017352900', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (45, '25017353000', 2011, 66.000, 3.50);
INSERT INTO facts VALUES (45, '25017353101', 2011, 42.000, 4.40);
INSERT INTO facts VALUES (45, '25017353102', 2011, 17.000, 5.40);
INSERT INTO facts VALUES (45, '25017353200', 2011, 55.000, 3.40);
INSERT INTO facts VALUES (45, '25017353300', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (45, '25017353400', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (45, '25017353500', 2011, 27.000, 2.10);
INSERT INTO facts VALUES (45, '25017353600', 2011, 49.000, 3.30);
INSERT INTO facts VALUES (45, '25017353700', 2011, 72.000, 3.90);
INSERT INTO facts VALUES (45, '25017353800', 2011, 85.000, 3.10);
INSERT INTO facts VALUES (45, '25017353900', 2011, 103.000, 7.10);
INSERT INTO facts VALUES (45, '25017354000', 2011, 56.000, 2.90);
INSERT INTO facts VALUES (45, '25017354100', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (45, '25017354200', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (45, '25017354300', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (45, '25017354400', 2011, 8.000, 1.10);
INSERT INTO facts VALUES (45, '25017354500', 2011, 37.000, 3.00);
INSERT INTO facts VALUES (45, '25017354600', 2011, 37.000, 1.80);
INSERT INTO facts VALUES (45, '25017354700', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (45, '25017354800', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (45, '25017354900', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (45, '25017355000', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (45, '25017356100', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (45, '25017356300', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (45, '25017356400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25017356500', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (45, '25017356601', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (45, '25017356602', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25017356701', 2011, 33.000, 1.10);
INSERT INTO facts VALUES (45, '25017356702', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (45, '25017357100', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25017357200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25017357300', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (45, '25017357400', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (45, '25017357500', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (45, '25017357600', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (45, '25017357700', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (45, '25017357800', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (45, '25017358100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25017358300', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (45, '25017358400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017358500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017358600', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25017358700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017359100', 2011, 24.000, 1.00);
INSERT INTO facts VALUES (45, '25017359300', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (45, '25017360100', 2011, 25.000, 6.80);
INSERT INTO facts VALUES (45, '25017360200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25017361100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25017361200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017361300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25017362100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017363102', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (45, '25017363103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25017363104', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25017363201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25017363202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017364101', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (45, '25017364102', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (45, '25017365100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25017365202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25017366100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25017366201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25017366202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017367100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25017367200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25017368101', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (45, '25017368102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25017368200', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (45, '25017368300', 2011, 131.000, 5.40);
INSERT INTO facts VALUES (45, '25017368400', 2011, 71.000, 3.10);
INSERT INTO facts VALUES (45, '25017368500', 2011, 104.000, 5.80);
INSERT INTO facts VALUES (45, '25017368600', 2011, 124.000, 5.30);
INSERT INTO facts VALUES (45, '25017368700', 2011, 78.000, 7.80);
INSERT INTO facts VALUES (45, '25017368800', 2011, 110.000, 5.80);
INSERT INTO facts VALUES (45, '25017368901', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (45, '25017368902', 2011, 76.000, 5.00);
INSERT INTO facts VALUES (45, '25017369000', 2011, 5.000, 0.90);
INSERT INTO facts VALUES (45, '25017369100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (45, '25017370101', 2011, 34.000, 1.20);
INSERT INTO facts VALUES (45, '25017370102', 2011, 63.000, 1.90);
INSERT INTO facts VALUES (45, '25017370201', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (45, '25017370202', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (45, '25017370300', 2011, 53.000, 1.90);
INSERT INTO facts VALUES (45, '25017370400', 2011, 40.000, 1.70);
INSERT INTO facts VALUES (45, '25017373100', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (45, '25017373200', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (45, '25017373300', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (45, '25017373400', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (45, '25017373500', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25017373600', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (45, '25017373700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (45, '25017373800', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (45, '25017373900', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (45, '25017374000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017374100', 2011, 29.000, 1.50);
INSERT INTO facts VALUES (45, '25017374200', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (45, '25017374300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25017374400', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25017374500', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (45, '25017374600', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (45, '25017374700', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (45, '25017374800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25017382100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25017382200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25017382300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25017382400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25017382500', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (45, '25017382601', 2011, 29.000, 1.30);
INSERT INTO facts VALUES (45, '25017382602', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25017383101', 2011, 133.000, 10.70);
INSERT INTO facts VALUES (45, '25017383102', 2011, 318.000, 18.30);
INSERT INTO facts VALUES (45, '25017383200', 2011, 110.000, 5.40);
INSERT INTO facts VALUES (45, '25017383300', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (45, '25017383400', 2011, 104.000, 4.80);
INSERT INTO facts VALUES (45, '25017383501', 2011, 95.000, 4.80);
INSERT INTO facts VALUES (45, '25017383502', 2011, 22.000, 2.10);
INSERT INTO facts VALUES (45, '25017383600', 2011, 41.000, 1.70);
INSERT INTO facts VALUES (45, '25017383700', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (45, '25017383800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25017383901', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (45, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017384001', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (45, '25017384002', 2011, 64.000, 2.40);
INSERT INTO facts VALUES (45, '25017385100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25017385201', 2011, 21.000, 2.00);
INSERT INTO facts VALUES (45, '25017385202', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (45, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25017387201', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25017387202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25017388100', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (45, '25017388200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25017388300', 2011, 221.000, 13.20);
INSERT INTO facts VALUES (45, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25019950100', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (45, '25019950200', 2011, 76.000, 4.00);
INSERT INTO facts VALUES (45, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25019950400', 2011, 45.000, 4.90);
INSERT INTO facts VALUES (45, '25019950500', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (45, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25021400100', 2011, 62.000, 2.70);
INSERT INTO facts VALUES (45, '25021400200', 2011, 81.000, 2.90);
INSERT INTO facts VALUES (45, '25021400300', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (45, '25021400400', 2011, 55.000, 2.00);
INSERT INTO facts VALUES (45, '25021400500', 2011, 50.000, 2.10);
INSERT INTO facts VALUES (45, '25021400600', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (45, '25021400700', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (45, '25021400800', 2011, 47.000, 1.90);
INSERT INTO facts VALUES (45, '25021400900', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (45, '25021401000', 2011, 38.000, 3.00);
INSERT INTO facts VALUES (45, '25021401100', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (45, '25021401200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (45, '25021402101', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (45, '25021402102', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (45, '25021402200', 2011, 10.000, 1.20);
INSERT INTO facts VALUES (45, '25021402300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25021402400', 2011, 31.000, 1.20);
INSERT INTO facts VALUES (45, '25021402500', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25021403100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021403300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021403400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (45, '25021403500', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25021404100', 2011, 21.000, 1.50);
INSERT INTO facts VALUES (45, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021404202', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (45, '25021404301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021404302', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (45, '25021404400', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (45, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021406101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25021406102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25021407100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (45, '25021408101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021408102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021410100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25021410300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (45, '25021410400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (45, '25021411100', 2011, 22.000, 0.70);
INSERT INTO facts VALUES (45, '25021411200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25021411301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25021411302', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25021412100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021412200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25021412300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25021413100', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (45, '25021413200', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (45, '25021413300', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (45, '25021413401', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (45, '25021413402', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (45, '25021413500', 2011, 42.000, 2.40);
INSERT INTO facts VALUES (45, '25021414100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25021414300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25021415101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021415102', 2011, 25.000, 0.80);
INSERT INTO facts VALUES (45, '25021415200', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (45, '25021415300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25021416101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25021416102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25021416200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25021416300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25021416400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021417100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25021417200', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (45, '25021417300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25021417400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25021417501', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (45, '25021417502', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (45, '25021417601', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (45, '25021417602', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (45, '25021417701', 2011, 33.000, 1.20);
INSERT INTO facts VALUES (45, '25021417702', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (45, '25021417801', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (45, '25021417802', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (45, '25021417901', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (45, '25021417902', 2011, 28.000, 1.90);
INSERT INTO facts VALUES (45, '25021418002', 2011, 40.000, 1.30);
INSERT INTO facts VALUES (45, '25021418003', 2011, 31.000, 2.50);
INSERT INTO facts VALUES (45, '25021418004', 2011, 27.000, 1.40);
INSERT INTO facts VALUES (45, '25021418101', 2011, 39.000, 1.70);
INSERT INTO facts VALUES (45, '25021418102', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (45, '25021418200', 2011, 32.000, 1.20);
INSERT INTO facts VALUES (45, '25021419100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25021419200', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (45, '25021419300', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (45, '25021419400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (45, '25021419500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25021419600', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (45, '25021419700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25021419800', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25021420100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (45, '25021420201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (45, '25021420202', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (45, '25021420301', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (45, '25021420302', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (45, '25021421100', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25021421200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25021422100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25021422200', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (45, '25021422301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25021422302', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (45, '25021422400', 2011, 25.000, 0.70);
INSERT INTO facts VALUES (45, '25021422501', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (45, '25021422502', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (45, '25021422600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25021422700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (45, '25021422800', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25021423100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25021440100', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (45, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021441203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25021442101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25021442102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25021442103', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25021442201', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (45, '25021442202', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (45, '25021443101', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (45, '25021443102', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (45, '25021456101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25021456102', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (45, '25021456200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25021456301', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (45, '25021456302', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (45, '25021456401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25021456402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25021457100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25021457200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25023500101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25023500103', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25023500104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25023501101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023501102', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25023501201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023501202', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (45, '25023502101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25023502102', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25023502200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25023503101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25023503102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023504101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023505101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25023505102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023505200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023506102', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25023506202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25023506203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023506204', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25023507101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25023507103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023507104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023508101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023509101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023509102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023510100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25023510200', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (45, '25023510300', 2011, 34.000, 2.50);
INSERT INTO facts VALUES (45, '25023510400', 2011, 36.000, 3.20);
INSERT INTO facts VALUES (45, '25023510501', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (45, '25023510502', 2011, 59.000, 2.20);
INSERT INTO facts VALUES (45, '25023510503', 2011, 35.000, 2.10);
INSERT INTO facts VALUES (45, '25023510600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25023510700', 2011, 28.000, 1.40);
INSERT INTO facts VALUES (45, '25023510800', 2011, 55.000, 2.70);
INSERT INTO facts VALUES (45, '25023510900', 2011, 48.000, 4.70);
INSERT INTO facts VALUES (45, '25023511000', 2011, 25.000, 2.50);
INSERT INTO facts VALUES (45, '25023511100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25023511200', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (45, '25023511301', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (45, '25023511302', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (45, '25023511400', 2011, 40.000, 3.30);
INSERT INTO facts VALUES (45, '25023511500', 2011, 36.000, 2.60);
INSERT INTO facts VALUES (45, '25023511600', 2011, 59.000, 2.20);
INSERT INTO facts VALUES (45, '25023511701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25023511702', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25023520100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25023520201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25023520202', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (45, '25023521101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25023521102', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (45, '25023521201', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25023521202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023522101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023522102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25023523100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (45, '25023523201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023523202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25023524101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023524102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023525101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25023525104', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25023525203', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (45, '25023525204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023526100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25023530100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (45, '25023530200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25023530300', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (45, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25023530500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25023530600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023530700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25023530801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023530802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25023530901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023530902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023540101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023540102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023540103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023542101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25023542102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25023542200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023542300', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (45, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25023544200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023545100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25023545200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25023545300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25023545400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (45, '25023560100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25023561100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25023561200', 2011, 3.000, 1.40);
INSERT INTO facts VALUES (45, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025000100', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (45, '25025000201', 2011, 50.000, 3.20);
INSERT INTO facts VALUES (45, '25025000202', 2011, 63.000, 4.30);
INSERT INTO facts VALUES (45, '25025000301', 2011, 28.000, 2.40);
INSERT INTO facts VALUES (45, '25025000302', 2011, 18.000, 1.40);
INSERT INTO facts VALUES (45, '25025000401', 2011, 52.000, 1.80);
INSERT INTO facts VALUES (45, '25025000402', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (45, '25025000502', 2011, 61.000, 3.30);
INSERT INTO facts VALUES (45, '25025000503', 2011, 25.000, 1.90);
INSERT INTO facts VALUES (45, '25025000504', 2011, 73.000, 2.80);
INSERT INTO facts VALUES (45, '25025000601', 2011, 48.000, 3.30);
INSERT INTO facts VALUES (45, '25025000602', 2011, 103.000, 5.20);
INSERT INTO facts VALUES (45, '25025000701', 2011, 83.000, 3.60);
INSERT INTO facts VALUES (45, '25025000703', 2011, 47.000, 3.40);
INSERT INTO facts VALUES (45, '25025000704', 2011, 126.000, 5.40);
INSERT INTO facts VALUES (45, '25025000802', 2011, 170.000, 5.60);
INSERT INTO facts VALUES (45, '25025000803', 2011, 61.000, 6.90);
INSERT INTO facts VALUES (45, '25025010103', 2011, 21.000, 4.30);
INSERT INTO facts VALUES (45, '25025010104', 2011, 88.000, 4.60);
INSERT INTO facts VALUES (45, '25025010203', 2011, 193.000, 5.50);
INSERT INTO facts VALUES (45, '25025010204', 2011, 31.000, 2.60);
INSERT INTO facts VALUES (45, '25025010300', 2011, 23.000, 5.80);
INSERT INTO facts VALUES (45, '25025010403', 2011, 84.000, 4.10);
INSERT INTO facts VALUES (45, '25025010404', 2011, 77.000, 4.30);
INSERT INTO facts VALUES (45, '25025010405', 2011, 39.000, 4.00);
INSERT INTO facts VALUES (45, '25025010408', 2011, 44.000, 4.70);
INSERT INTO facts VALUES (45, '25025010500', 2011, 88.000, 5.30);
INSERT INTO facts VALUES (45, '25025010600', 2011, 65.000, 3.50);
INSERT INTO facts VALUES (45, '25025010701', 2011, 44.000, 3.20);
INSERT INTO facts VALUES (45, '25025010702', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (45, '25025010801', 2011, 39.000, 2.40);
INSERT INTO facts VALUES (45, '25025010802', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (45, '25025020101', 2011, 48.000, 1.90);
INSERT INTO facts VALUES (45, '25025020200', 2011, 64.000, 2.80);
INSERT INTO facts VALUES (45, '25025020301', 2011, 30.000, 2.40);
INSERT INTO facts VALUES (45, '25025020302', 2011, 17.000, 2.50);
INSERT INTO facts VALUES (45, '25025020303', 2011, 55.000, 3.40);
INSERT INTO facts VALUES (45, '25025030100', 2011, 30.000, 2.40);
INSERT INTO facts VALUES (45, '25025030200', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (45, '25025030300', 2011, 54.000, 2.20);
INSERT INTO facts VALUES (45, '25025030400', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (45, '25025030500', 2011, 32.000, 2.20);
INSERT INTO facts VALUES (45, '25025040100', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (45, '25025040200', 2011, 41.000, 6.20);
INSERT INTO facts VALUES (45, '25025040300', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (45, '25025040401', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (45, '25025040600', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (45, '25025040801', 2011, 88.000, 4.70);
INSERT INTO facts VALUES (45, '25025050101', 2011, 346.000, 20.20);
INSERT INTO facts VALUES (45, '25025050200', 2011, 348.000, 20.50);
INSERT INTO facts VALUES (45, '25025050300', 2011, 141.000, 14.50);
INSERT INTO facts VALUES (45, '25025050400', 2011, 191.000, 19.80);
INSERT INTO facts VALUES (45, '25025050500', 2011, 144.000, 21.90);
INSERT INTO facts VALUES (45, '25025050600', 2011, 196.000, 26.30);
INSERT INTO facts VALUES (45, '25025050700', 2011, 257.000, 17.70);
INSERT INTO facts VALUES (45, '25025050901', 2011, 291.000, 22.00);
INSERT INTO facts VALUES (45, '25025051000', 2011, 206.000, 12.30);
INSERT INTO facts VALUES (45, '25025051101', 2011, 285.000, 13.00);
INSERT INTO facts VALUES (45, '25025051200', 2011, 116.000, 11.30);
INSERT INTO facts VALUES (45, '25025060101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25025060200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25025060301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25025060400', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (45, '25025060501', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (45, '25025060600', 2011, 26.000, 1.90);
INSERT INTO facts VALUES (45, '25025060700', 2011, 64.000, 10.40);
INSERT INTO facts VALUES (45, '25025060800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (45, '25025061000', 2011, 81.000, 6.50);
INSERT INTO facts VALUES (45, '25025061101', 2011, 126.000, 12.80);
INSERT INTO facts VALUES (45, '25025061200', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (45, '25025070101', 2011, 83.000, 2.90);
INSERT INTO facts VALUES (45, '25025070200', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (45, '25025070300', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (45, '25025070402', 2011, 20.000, 3.00);
INSERT INTO facts VALUES (45, '25025070500', 2011, 204.000, 7.00);
INSERT INTO facts VALUES (45, '25025070600', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (45, '25025070700', 2011, 38.000, 3.10);
INSERT INTO facts VALUES (45, '25025070800', 2011, 73.000, 3.60);
INSERT INTO facts VALUES (45, '25025070900', 2011, 93.000, 5.40);
INSERT INTO facts VALUES (45, '25025071101', 2011, 77.000, 3.70);
INSERT INTO facts VALUES (45, '25025071201', 2011, 77.000, 5.90);
INSERT INTO facts VALUES (45, '25025080100', 2011, 35.000, 5.10);
INSERT INTO facts VALUES (45, '25025080300', 2011, 35.000, 5.10);
INSERT INTO facts VALUES (45, '25025080401', 2011, 117.000, 9.60);
INSERT INTO facts VALUES (45, '25025080500', 2011, 140.000, 11.00);
INSERT INTO facts VALUES (45, '25025080601', 2011, 69.000, 7.80);
INSERT INTO facts VALUES (45, '25025080801', 2011, 156.000, 16.80);
INSERT INTO facts VALUES (45, '25025080900', 2011, 61.000, 3.60);
INSERT INTO facts VALUES (45, '25025081001', 2011, 143.000, 6.40);
INSERT INTO facts VALUES (45, '25025081100', 2011, 83.000, 4.90);
INSERT INTO facts VALUES (45, '25025081200', 2011, 166.000, 14.80);
INSERT INTO facts VALUES (45, '25025081300', 2011, 223.000, 11.10);
INSERT INTO facts VALUES (45, '25025081400', 2011, 42.000, 3.20);
INSERT INTO facts VALUES (45, '25025081500', 2011, 42.000, 5.00);
INSERT INTO facts VALUES (45, '25025081700', 2011, 51.000, 3.50);
INSERT INTO facts VALUES (45, '25025081800', 2011, 50.000, 4.40);
INSERT INTO facts VALUES (45, '25025081900', 2011, 58.000, 4.60);
INSERT INTO facts VALUES (45, '25025082000', 2011, 38.000, 3.30);
INSERT INTO facts VALUES (45, '25025082100', 2011, 122.000, 6.00);
INSERT INTO facts VALUES (45, '25025090100', 2011, 46.000, 2.70);
INSERT INTO facts VALUES (45, '25025090200', 2011, 46.000, 6.00);
INSERT INTO facts VALUES (45, '25025090300', 2011, 73.000, 6.50);
INSERT INTO facts VALUES (45, '25025090400', 2011, 65.000, 5.70);
INSERT INTO facts VALUES (45, '25025090600', 2011, 25.000, 3.50);
INSERT INTO facts VALUES (45, '25025090700', 2011, 31.000, 1.70);
INSERT INTO facts VALUES (45, '25025090901', 2011, 104.000, 6.80);
INSERT INTO facts VALUES (45, '25025091001', 2011, 23.000, 1.90);
INSERT INTO facts VALUES (45, '25025091100', 2011, 40.000, 2.20);
INSERT INTO facts VALUES (45, '25025091200', 2011, 44.000, 3.80);
INSERT INTO facts VALUES (45, '25025091300', 2011, 37.000, 4.70);
INSERT INTO facts VALUES (45, '25025091400', 2011, 55.000, 6.30);
INSERT INTO facts VALUES (45, '25025091500', 2011, 58.000, 3.90);
INSERT INTO facts VALUES (45, '25025091600', 2011, 26.000, 2.50);
INSERT INTO facts VALUES (45, '25025091700', 2011, 28.000, 3.10);
INSERT INTO facts VALUES (45, '25025091800', 2011, 28.000, 2.70);
INSERT INTO facts VALUES (45, '25025091900', 2011, 41.000, 3.30);
INSERT INTO facts VALUES (45, '25025092000', 2011, 50.000, 3.30);
INSERT INTO facts VALUES (45, '25025092101', 2011, 45.000, 2.00);
INSERT INTO facts VALUES (45, '25025092200', 2011, 26.000, 2.30);
INSERT INTO facts VALUES (45, '25025092300', 2011, 27.000, 2.80);
INSERT INTO facts VALUES (45, '25025092400', 2011, 106.000, 5.70);
INSERT INTO facts VALUES (45, '25025100100', 2011, 106.000, 5.60);
INSERT INTO facts VALUES (45, '25025100200', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (45, '25025100300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (45, '25025100400', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (45, '25025100500', 2011, 58.000, 2.70);
INSERT INTO facts VALUES (45, '25025100601', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (45, '25025100603', 2011, 12.000, 1.60);
INSERT INTO facts VALUES (45, '25025100700', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (45, '25025100800', 2011, 37.000, 1.50);
INSERT INTO facts VALUES (45, '25025100900', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (45, '25025101001', 2011, 40.000, 1.90);
INSERT INTO facts VALUES (45, '25025101002', 2011, 31.000, 1.60);
INSERT INTO facts VALUES (45, '25025101101', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (45, '25025101102', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (45, '25025110103', 2011, 162.000, 7.40);
INSERT INTO facts VALUES (45, '25025110201', 2011, 65.000, 8.00);
INSERT INTO facts VALUES (45, '25025110301', 2011, 30.000, 3.30);
INSERT INTO facts VALUES (45, '25025110401', 2011, 104.000, 8.10);
INSERT INTO facts VALUES (45, '25025110403', 2011, 48.000, 2.90);
INSERT INTO facts VALUES (45, '25025110501', 2011, 29.000, 2.20);
INSERT INTO facts VALUES (45, '25025110502', 2011, 88.000, 5.60);
INSERT INTO facts VALUES (45, '25025110601', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (45, '25025110607', 2011, 53.000, 2.50);
INSERT INTO facts VALUES (45, '25025120103', 2011, 9.000, 1.40);
INSERT INTO facts VALUES (45, '25025120104', 2011, 49.000, 4.90);
INSERT INTO facts VALUES (45, '25025120105', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25025120201', 2011, 85.000, 5.10);
INSERT INTO facts VALUES (45, '25025120301', 2011, 137.000, 7.70);
INSERT INTO facts VALUES (45, '25025120400', 2011, 85.000, 3.10);
INSERT INTO facts VALUES (45, '25025120500', 2011, 98.000, 11.50);
INSERT INTO facts VALUES (45, '25025120600', 2011, 36.000, 3.40);
INSERT INTO facts VALUES (45, '25025120700', 2011, 35.000, 3.60);
INSERT INTO facts VALUES (45, '25025130100', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (45, '25025130200', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (45, '25025130300', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (45, '25025130402', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (45, '25025130404', 2011, 34.000, 2.70);
INSERT INTO facts VALUES (45, '25025130406', 2011, 98.000, 4.60);
INSERT INTO facts VALUES (45, '25025140102', 2011, 20.000, 1.30);
INSERT INTO facts VALUES (45, '25025140105', 2011, 36.000, 2.80);
INSERT INTO facts VALUES (45, '25025140106', 2011, 62.000, 7.80);
INSERT INTO facts VALUES (45, '25025140107', 2011, 37.000, 3.80);
INSERT INTO facts VALUES (45, '25025140201', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (45, '25025140202', 2011, 41.000, 2.10);
INSERT INTO facts VALUES (45, '25025140300', 2011, 96.000, 4.10);
INSERT INTO facts VALUES (45, '25025140400', 2011, 45.000, 1.60);
INSERT INTO facts VALUES (45, '25025160101', 2011, 354.000, 17.60);
INSERT INTO facts VALUES (45, '25025160200', 2011, 202.000, 17.10);
INSERT INTO facts VALUES (45, '25025160300', 2011, 55.000, 4.60);
INSERT INTO facts VALUES (45, '25025160400', 2011, 161.000, 17.10);
INSERT INTO facts VALUES (45, '25025160501', 2011, 343.000, 18.40);
INSERT INTO facts VALUES (45, '25025160502', 2011, 201.000, 13.60);
INSERT INTO facts VALUES (45, '25025160601', 2011, 189.000, 12.90);
INSERT INTO facts VALUES (45, '25025160602', 2011, 162.000, 9.60);
INSERT INTO facts VALUES (45, '25025170100', 2011, 107.000, 3.80);
INSERT INTO facts VALUES (45, '25025170200', 2011, 59.000, 3.40);
INSERT INTO facts VALUES (45, '25025170300', 2011, 111.000, 3.10);
INSERT INTO facts VALUES (45, '25025170400', 2011, 96.000, 4.40);
INSERT INTO facts VALUES (45, '25025170501', 2011, 105.000, 6.40);
INSERT INTO facts VALUES (45, '25025170502', 2011, 26.000, 1.80);
INSERT INTO facts VALUES (45, '25025170601', 2011, 97.000, 5.20);
INSERT INTO facts VALUES (45, '25025170701', 2011, 54.000, 5.60);
INSERT INTO facts VALUES (45, '25025170702', 2011, 266.000, 12.40);
INSERT INTO facts VALUES (45, '25025170800', 2011, 130.000, 6.30);
INSERT INTO facts VALUES (45, '25025180101', 2011, 30.000, 1.30);
INSERT INTO facts VALUES (45, '25025180200', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (45, '25025180301', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (45, '25025180400', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (45, '25025180500', 2011, 22.000, 1.20);
INSERT INTO facts VALUES (45, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25025981100', 2011, 3.000, 3.50);
INSERT INTO facts VALUES (45, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025981300', 2011, 11.000, 4.70);
INSERT INTO facts VALUES (45, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025981502', 2011, 1.000, 33.30);
INSERT INTO facts VALUES (45, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (45, '25027700100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25027701100', 2011, 20.000, 0.60);
INSERT INTO facts VALUES (45, '25027702200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25027703100', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (45, '25027703200', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (45, '25027703300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (45, '25027704200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027705100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25027706100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027707100', 2011, 44.000, 2.70);
INSERT INTO facts VALUES (45, '25027707200', 2011, 19.000, 2.20);
INSERT INTO facts VALUES (45, '25027707300', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (45, '25027707400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (45, '25027707500', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (45, '25027708100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25027709100', 2011, 48.000, 3.20);
INSERT INTO facts VALUES (45, '25027709201', 2011, 98.000, 3.60);
INSERT INTO facts VALUES (45, '25027709202', 2011, 160.000, 5.50);
INSERT INTO facts VALUES (45, '25027709400', 2011, 199.000, 10.30);
INSERT INTO facts VALUES (45, '25027709501', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (45, '25027709502', 2011, 60.000, 2.50);
INSERT INTO facts VALUES (45, '25027709600', 2011, 91.000, 8.60);
INSERT INTO facts VALUES (45, '25027709701', 2011, 136.000, 5.70);
INSERT INTO facts VALUES (45, '25027709702', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (45, '25027710100', 2011, 88.000, 6.60);
INSERT INTO facts VALUES (45, '25027710200', 2011, 96.000, 3.40);
INSERT INTO facts VALUES (45, '25027710300', 2011, 28.000, 2.40);
INSERT INTO facts VALUES (45, '25027710400', 2011, 22.000, 2.60);
INSERT INTO facts VALUES (45, '25027710500', 2011, 102.000, 7.90);
INSERT INTO facts VALUES (45, '25027710600', 2011, 171.000, 6.70);
INSERT INTO facts VALUES (45, '25027710700', 2011, 90.000, 10.50);
INSERT INTO facts VALUES (45, '25027710800', 2011, 89.000, 5.50);
INSERT INTO facts VALUES (45, '25027711000', 2011, 63.000, 5.70);
INSERT INTO facts VALUES (45, '25027711100', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25027712101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25027712102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25027713100', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (45, '25027715100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027716100', 2011, 77.000, 2.40);
INSERT INTO facts VALUES (45, '25027716200', 2011, 50.000, 4.00);
INSERT INTO facts VALUES (45, '25027716300', 2011, 76.000, 5.20);
INSERT INTO facts VALUES (45, '25027717100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25027718100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027719100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (45, '25027720100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25027721101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027721102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25027722100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25027723100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027724100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (45, '25027725100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25027726100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25027726200', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (45, '25027727100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027728100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027728200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027728300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027728400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027729200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (45, '25027730100', 2011, 48.000, 2.00);
INSERT INTO facts VALUES (45, '25027730200', 2011, 36.000, 1.60);
INSERT INTO facts VALUES (45, '25027730300', 2011, 42.000, 2.10);
INSERT INTO facts VALUES (45, '25027730401', 2011, 205.000, 8.60);
INSERT INTO facts VALUES (45, '25027730402', 2011, 36.000, 5.90);
INSERT INTO facts VALUES (45, '25027730500', 2011, 64.000, 4.30);
INSERT INTO facts VALUES (45, '25027730600', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (45, '25027730700', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (45, '25027730801', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25027730802', 2011, 10.000, 1.30);
INSERT INTO facts VALUES (45, '25027730901', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (45, '25027730902', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (45, '25027731001', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (45, '25027731002', 2011, 77.000, 3.10);
INSERT INTO facts VALUES (45, '25027731101', 2011, 105.000, 6.90);
INSERT INTO facts VALUES (45, '25027731102', 2011, 29.000, 2.90);
INSERT INTO facts VALUES (45, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25027731203', 2011, 324.000, 15.60);
INSERT INTO facts VALUES (45, '25027731204', 2011, 96.000, 12.40);
INSERT INTO facts VALUES (45, '25027731300', 2011, 173.000, 13.30);
INSERT INTO facts VALUES (45, '25027731400', 2011, 314.000, 19.50);
INSERT INTO facts VALUES (45, '25027731500', 2011, 351.000, 17.80);
INSERT INTO facts VALUES (45, '25027731600', 2011, 156.000, 6.40);
INSERT INTO facts VALUES (45, '25027731700', 2011, 120.000, 9.60);
INSERT INTO facts VALUES (45, '25027731800', 2011, 331.000, 12.30);
INSERT INTO facts VALUES (45, '25027731900', 2011, 266.000, 13.70);
INSERT INTO facts VALUES (45, '25027732001', 2011, 265.000, 24.00);
INSERT INTO facts VALUES (45, '25027732002', 2011, 57.000, 3.60);
INSERT INTO facts VALUES (45, '25027732201', 2011, 43.000, 3.00);
INSERT INTO facts VALUES (45, '25027732202', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (45, '25027732203', 2011, 70.000, 6.20);
INSERT INTO facts VALUES (45, '25027732301', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (45, '25027732302', 2011, 73.000, 4.70);
INSERT INTO facts VALUES (45, '25027732400', 2011, 231.000, 10.80);
INSERT INTO facts VALUES (45, '25027732500', 2011, 64.000, 9.40);
INSERT INTO facts VALUES (45, '25027732600', 2011, 165.000, 9.90);
INSERT INTO facts VALUES (45, '25027732700', 2011, 139.000, 8.60);
INSERT INTO facts VALUES (45, '25027732801', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (45, '25027732802', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (45, '25027732901', 2011, 141.000, 5.20);
INSERT INTO facts VALUES (45, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25027733000', 2011, 93.000, 7.80);
INSERT INTO facts VALUES (45, '25027733101', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (45, '25027733102', 2011, 16.000, 1.90);
INSERT INTO facts VALUES (45, '25027735100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25027735200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (45, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25027736200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (45, '25027736300', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (45, '25027736400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (45, '25027736500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25027737100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25027737200', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (45, '25027737300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (45, '25027738100', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (45, '25027738201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (45, '25027738202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25027739100', 2011, 18.000, 0.50);
INSERT INTO facts VALUES (45, '25027739200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (45, '25027739300', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (45, '25027739400', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (45, '25027739500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (45, '25027740101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027740102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (45, '25027740200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25027741101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25027741102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25027742300', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (45, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25027742402', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (45, '25027743100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25027744101', 2011, 27.000, 0.90);
INSERT INTO facts VALUES (45, '25027744102', 2011, 24.000, 1.20);
INSERT INTO facts VALUES (45, '25027744200', 2011, 52.000, 1.80);
INSERT INTO facts VALUES (45, '25027744300', 2011, 79.000, 5.00);
INSERT INTO facts VALUES (45, '25027744400', 2011, 41.000, 2.60);
INSERT INTO facts VALUES (45, '25027745100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (45, '25027746100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (45, '25027747101', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (45, '25027747102', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (45, '25027748100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (45, '25027749100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25027749200', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (45, '25027750100', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (45, '25027750200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (45, '25027750300', 2011, 24.000, 2.10);
INSERT INTO facts VALUES (45, '25027751101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (45, '25027751102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (45, '25027752100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25027753100', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (45, '25027753200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (45, '25027754100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (45, '25027754200', 2011, 44.000, 2.90);
INSERT INTO facts VALUES (45, '25027754300', 2011, 59.000, 4.50);
INSERT INTO facts VALUES (45, '25027754400', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (45, '25027755100', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (45, '25027755200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (45, '25027756101', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (45, '25027756102', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (45, '25027757100', 2011, 130.000, 7.00);
INSERT INTO facts VALUES (45, '25027757200', 2011, 151.000, 16.10);
INSERT INTO facts VALUES (45, '25027757300', 2011, 122.000, 10.20);
INSERT INTO facts VALUES (45, '25027757400', 2011, 28.000, 2.60);
INSERT INTO facts VALUES (45, '25027757500', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (45, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (45, '25027758102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (45, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (45, '25027760100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (45, '25027761100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (45, '25027761200', 2011, 32.000, 1.40);
INSERT INTO facts VALUES (45, '25027761300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (45, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001010900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25001011600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001012001', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25001012002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001012102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001012502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25001012601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001012602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001012700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25001012800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001014002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25001014100', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (46, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001014402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25001014500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25001014600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25001015300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25003900100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25003900200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003900400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25003900500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25003900600', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003900900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25003901100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003914100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25003920101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003921300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25003921400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003922100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003925100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (46, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25003935200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005610100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25005610202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005610204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25005611101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005611102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005611202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005613100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25005613300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25005613400', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (46, '25005613600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005613700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25005613800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25005613901', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (46, '25005613902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25005614000', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (46, '25005614101', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (46, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005630101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005630400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005631200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25005631400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005631600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005633200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25005640100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25005640200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25005640300', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (46, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005640500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25005640600', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (46, '25005640700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005640800', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25005640901', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25005641000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25005641101', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (46, '25005641200', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25005641300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25005641400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25005641500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (46, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005641700', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25005641800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25005641900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005642000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25005642100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25005642200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005642400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005650101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25005650102', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (46, '25005650201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25005650202', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25005650300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25005650400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25005650500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25005650600', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (46, '25005650700', 2011, 17.000, 1.90);
INSERT INTO facts VALUES (46, '25005650800', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25005650900', 2011, 27.000, 2.50);
INSERT INTO facts VALUES (46, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005651002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25005651100', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (46, '25005651200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (46, '25005651300', 2011, 16.000, 1.70);
INSERT INTO facts VALUES (46, '25005651400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (46, '25005651500', 2011, 18.000, 1.50);
INSERT INTO facts VALUES (46, '25005651600', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (46, '25005651700', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (46, '25005651800', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (46, '25005651900', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (46, '25005652000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (46, '25005652100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005652200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005652300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (46, '25005652400', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (46, '25005652500', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (46, '25005652600', 2011, 28.000, 2.80);
INSERT INTO facts VALUES (46, '25005652700', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (46, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005653304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25007200300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009202102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009203301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009203302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25009204101', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25009204102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (46, '25009204200', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (46, '25009204300', 2011, 52.000, 3.10);
INSERT INTO facts VALUES (46, '25009204400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25009204500', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (46, '25009204600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25009204701', 2011, 30.000, 1.20);
INSERT INTO facts VALUES (46, '25009204702', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25009205100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25009205200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (46, '25009205300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25009205500', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (46, '25009205600', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (46, '25009205700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25009205800', 2011, 24.000, 2.30);
INSERT INTO facts VALUES (46, '25009205900', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (46, '25009206000', 2011, 38.000, 3.70);
INSERT INTO facts VALUES (46, '25009206100', 2011, 47.000, 3.50);
INSERT INTO facts VALUES (46, '25009206200', 2011, 32.000, 2.10);
INSERT INTO facts VALUES (46, '25009206300', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (46, '25009206400', 2011, 24.000, 1.30);
INSERT INTO facts VALUES (46, '25009206500', 2011, 24.000, 2.30);
INSERT INTO facts VALUES (46, '25009206600', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (46, '25009206700', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (46, '25009206800', 2011, 60.000, 4.10);
INSERT INTO facts VALUES (46, '25009206900', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (46, '25009207000', 2011, 21.000, 2.10);
INSERT INTO facts VALUES (46, '25009207100', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (46, '25009207200', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (46, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009208200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009208300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009209100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009210300', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25009210400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25009210500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009210600', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (46, '25009210700', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (46, '25009210800', 2011, 20.000, 0.90);
INSERT INTO facts VALUES (46, '25009210900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009211200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009211300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009211401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25009211402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009217100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009217300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25009217400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009218100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25009221500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25009221600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009250100', 2011, 67.000, 5.00);
INSERT INTO facts VALUES (46, '25009250200', 2011, 36.000, 2.10);
INSERT INTO facts VALUES (46, '25009250300', 2011, 24.000, 4.20);
INSERT INTO facts VALUES (46, '25009250400', 2011, 72.000, 6.30);
INSERT INTO facts VALUES (46, '25009250500', 2011, 69.000, 7.00);
INSERT INTO facts VALUES (46, '25009250600', 2011, 55.000, 3.50);
INSERT INTO facts VALUES (46, '25009250700', 2011, 71.000, 5.10);
INSERT INTO facts VALUES (46, '25009250800', 2011, 61.000, 2.80);
INSERT INTO facts VALUES (46, '25009250900', 2011, 56.000, 7.80);
INSERT INTO facts VALUES (46, '25009251000', 2011, 21.000, 4.40);
INSERT INTO facts VALUES (46, '25009251100', 2011, 52.000, 4.30);
INSERT INTO facts VALUES (46, '25009251200', 2011, 35.000, 6.40);
INSERT INTO facts VALUES (46, '25009251300', 2011, 53.000, 4.40);
INSERT INTO facts VALUES (46, '25009251400', 2011, 40.000, 2.80);
INSERT INTO facts VALUES (46, '25009251500', 2011, 90.000, 4.20);
INSERT INTO facts VALUES (46, '25009251600', 2011, 66.000, 3.40);
INSERT INTO facts VALUES (46, '25009251700', 2011, 47.000, 2.60);
INSERT INTO facts VALUES (46, '25009251800', 2011, 30.000, 1.10);
INSERT INTO facts VALUES (46, '25009252101', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (46, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009252201', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009252300', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (46, '25009252400', 2011, 36.000, 2.70);
INSERT INTO facts VALUES (46, '25009252501', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (46, '25009252502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009252601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009252602', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25009252603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009253100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009253202', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (46, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009253204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009254100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009254200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009254301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009254402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009260100', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (46, '25009260200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (46, '25009260301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009260401', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009260402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009260500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25009260600', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (46, '25009260700', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (46, '25009260800', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (46, '25009260900', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (46, '25009261000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009261102', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (46, '25009262100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009264100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009266400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009267101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011040701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25011040800', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011041000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011041200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25011041300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25011041400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013800101', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (46, '25013800102', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (46, '25013800201', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (46, '25013800202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (46, '25013800300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25013800400', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (46, '25013800500', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (46, '25013800600', 2011, 32.000, 4.00);
INSERT INTO facts VALUES (46, '25013800700', 2011, 61.000, 4.30);
INSERT INTO facts VALUES (46, '25013800800', 2011, 39.000, 4.50);
INSERT INTO facts VALUES (46, '25013800900', 2011, 52.000, 3.00);
INSERT INTO facts VALUES (46, '25013801101', 2011, 36.000, 3.20);
INSERT INTO facts VALUES (46, '25013801102', 2011, 11.000, 1.50);
INSERT INTO facts VALUES (46, '25013801200', 2011, 35.000, 3.00);
INSERT INTO facts VALUES (46, '25013801300', 2011, 35.000, 2.20);
INSERT INTO facts VALUES (46, '25013801401', 2011, 23.000, 1.80);
INSERT INTO facts VALUES (46, '25013801402', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (46, '25013801501', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25013801502', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (46, '25013801503', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (46, '25013801601', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25013801602', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (46, '25013801603', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013801605', 2011, 27.000, 1.50);
INSERT INTO facts VALUES (46, '25013801700', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (46, '25013801800', 2011, 30.000, 2.30);
INSERT INTO facts VALUES (46, '25013801901', 2011, 49.000, 3.40);
INSERT INTO facts VALUES (46, '25013801902', 2011, 51.000, 3.20);
INSERT INTO facts VALUES (46, '25013802000', 2011, 38.000, 3.40);
INSERT INTO facts VALUES (46, '25013802100', 2011, 31.000, 1.30);
INSERT INTO facts VALUES (46, '25013802200', 2011, 19.000, 1.80);
INSERT INTO facts VALUES (46, '25013802300', 2011, 48.000, 2.20);
INSERT INTO facts VALUES (46, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013802500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013802601', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (46, '25013802602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25013810100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013810300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25013810403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013810414', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25013810601', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (46, '25013810602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25013810700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25013810800', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (46, '25013810901', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (46, '25013810902', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25013811000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013811101', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (46, '25013811102', 2011, 45.000, 1.80);
INSERT INTO facts VALUES (46, '25013811200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25013811301', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25013811302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25013811400', 2011, 23.000, 2.60);
INSERT INTO facts VALUES (46, '25013811500', 2011, 35.000, 5.10);
INSERT INTO facts VALUES (46, '25013811600', 2011, 44.000, 3.40);
INSERT INTO facts VALUES (46, '25013811700', 2011, 31.000, 3.00);
INSERT INTO facts VALUES (46, '25013811800', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (46, '25013811900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25013812001', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (46, '25013812002', 2011, 19.000, 1.10);
INSERT INTO facts VALUES (46, '25013812101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25013812103', 2011, 15.000, 1.10);
INSERT INTO facts VALUES (46, '25013812104', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25013812201', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25013812202', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25013812300', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013812404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013812500', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (46, '25013812600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013812701', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25013812702', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25013813101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813205', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013813206', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25013813207', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25013813208', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25015820801', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (46, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25015821602', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015821903', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25015821904', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017310100', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (46, '25017310200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017310300', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (46, '25017310400', 2011, 15.000, 1.40);
INSERT INTO facts VALUES (46, '25017310500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25017310601', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25017310602', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25017310700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25017311100', 2011, 11.000, 1.40);
INSERT INTO facts VALUES (46, '25017311200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (46, '25017311300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017311400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25017311500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25017311600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017311700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017311800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25017311900', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (46, '25017312000', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (46, '25017312100', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (46, '25017312200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017312300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25017312400', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (46, '25017312501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017312502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017314102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017314301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017315200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017318100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017321100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017321200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017321300', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (46, '25017321400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017321600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017322200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017322400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017326102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017331102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017332200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017332400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017333100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017333200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017333300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017333400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017333600', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017335302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017336300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017336401', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25017336402', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017337201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017337202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017337300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017338200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017339300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017339400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017339500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017339600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017339700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017339801', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25017339802', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25017339900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017340000', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25017340100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017341101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017341102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017341200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25017341300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25017341400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25017341500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25017341600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25017341700', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25017341800', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (46, '25017341901', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (46, '25017341902', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (46, '25017342101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25017342102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25017342201', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (46, '25017342202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25017342300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25017342400', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (46, '25017342500', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (46, '25017342600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017350103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (46, '25017350104', 2011, 18.000, 0.70);
INSERT INTO facts VALUES (46, '25017350200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017350400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017350700', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (46, '25017350800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017350900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017351000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017351100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25017351203', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017351300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017351403', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (46, '25017351404', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25017351500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (46, '25017352101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25017352102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25017352200', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (46, '25017352300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25017352400', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (46, '25017352500', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (46, '25017352600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (46, '25017352700', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (46, '25017352800', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (46, '25017352900', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25017353000', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (46, '25017353101', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (46, '25017353102', 2011, 3.000, 1.00);
INSERT INTO facts VALUES (46, '25017353200', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (46, '25017353300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017353400', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (46, '25017353500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25017353600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017353700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25017353800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25017353900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017354300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017354400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017354500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017354600', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (46, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017354800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017354900', 2011, 34.000, 1.30);
INSERT INTO facts VALUES (46, '25017355000', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017356300', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017356500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017356601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017356602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017356701', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017356702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017358400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017359300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017360100', 2011, 2.000, 0.50);
INSERT INTO facts VALUES (46, '25017360200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017361300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017363102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017364101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017365202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017366100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017366201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017368101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017368200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25017368300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25017368400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017368500', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (46, '25017368600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25017368700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017368800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25017368901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017368902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017370101', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (46, '25017370102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017370201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017370202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017370300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25017370400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017373100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017373200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017373300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017373800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017373900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017374200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017374300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25017374400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017374500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017374600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25017374700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017374800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017382200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017382400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017382500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017382601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017383101', 2011, 19.000, 1.50);
INSERT INTO facts VALUES (46, '25017383102', 2011, 65.000, 3.70);
INSERT INTO facts VALUES (46, '25017383200', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (46, '25017383300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25017383400', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (46, '25017383501', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (46, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017383600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25017383700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017383800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25017383901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017384002', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (46, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017385201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25017388300', 2011, 20.000, 1.20);
INSERT INTO facts VALUES (46, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25019950200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25019950400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021400200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021400300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021400500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021400600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021400700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021400800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021400900', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25021401000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25021401100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021401200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021402101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021402102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021402400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021403400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021404202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021407100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021410300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021410400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021411100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021411200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021413100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021413200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25021413300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25021413401', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25021413402', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (46, '25021413500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021414100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021414200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021414300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021415102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25021415200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021416101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021416200', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (46, '25021416300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (46, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021417100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021417200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021417300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25021417400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25021417501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021417502', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021417602', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25021417701', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25021417702', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25021417801', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021417802', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25021417901', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021418002', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25021418003', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25021418004', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021418102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25021418200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (46, '25021419100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021419200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25021419300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021419600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021419800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021420100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25021420201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021420202', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (46, '25021420301', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (46, '25021420302', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25021421100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021421200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021422200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021422302', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (46, '25021422400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021422501', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (46, '25021422502', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021422700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021422800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021440100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021442201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021442202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021443101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021456101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021456200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25021456301', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (46, '25021456302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25021456401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25021457100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023502101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023508101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023510200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25023510300', 2011, 30.000, 2.20);
INSERT INTO facts VALUES (46, '25023510400', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (46, '25023510501', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25023510502', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (46, '25023510503', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (46, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023510700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25023510800', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (46, '25023510900', 2011, 21.000, 2.10);
INSERT INTO facts VALUES (46, '25023511000', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (46, '25023511100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25023511200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (46, '25023511301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (46, '25023511302', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (46, '25023511400', 2011, 16.000, 1.30);
INSERT INTO facts VALUES (46, '25023511500', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (46, '25023511600', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (46, '25023511701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25023511702', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25023520100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25023520201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25023520202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023521201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023524102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25023525101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023525203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25023530200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023542101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023545200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25023545300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25023545400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025000100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (46, '25025000201', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25025000202', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (46, '25025000301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025000302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025000401', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25025000402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025000502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025000504', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (46, '25025000601', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25025000602', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (46, '25025000701', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25025000703', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25025000704', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25025000802', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (46, '25025000803', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (46, '25025010103', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (46, '25025010104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025010203', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (46, '25025010204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25025010300', 2011, 12.000, 3.00);
INSERT INTO facts VALUES (46, '25025010403', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (46, '25025010404', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25025010405', 2011, 15.000, 1.60);
INSERT INTO facts VALUES (46, '25025010408', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25025010500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25025010600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25025010701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025010801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025020101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025020200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25025020301', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025020303', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25025030100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025030300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025040200', 2011, 16.000, 2.40);
INSERT INTO facts VALUES (46, '25025040300', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (46, '25025040401', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25025040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025040801', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (46, '25025050101', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (46, '25025050200', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (46, '25025050300', 2011, 27.000, 2.80);
INSERT INTO facts VALUES (46, '25025050400', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (46, '25025050500', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (46, '25025050600', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (46, '25025050700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (46, '25025050901', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25025051000', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (46, '25025051101', 2011, 30.000, 1.40);
INSERT INTO facts VALUES (46, '25025051200', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (46, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025060501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025060600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025060700', 2011, 36.000, 5.80);
INSERT INTO facts VALUES (46, '25025060800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025061000', 2011, 44.000, 3.60);
INSERT INTO facts VALUES (46, '25025061101', 2011, 56.000, 5.70);
INSERT INTO facts VALUES (46, '25025061200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25025070101', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25025070200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025070300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25025070402', 2011, 6.000, 0.90);
INSERT INTO facts VALUES (46, '25025070500', 2011, 44.000, 1.50);
INSERT INTO facts VALUES (46, '25025070600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025070700', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (46, '25025070800', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (46, '25025070900', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (46, '25025071101', 2011, 21.000, 1.00);
INSERT INTO facts VALUES (46, '25025071201', 2011, 22.000, 1.70);
INSERT INTO facts VALUES (46, '25025080100', 2011, 24.000, 3.50);
INSERT INTO facts VALUES (46, '25025080300', 2011, 25.000, 3.60);
INSERT INTO facts VALUES (46, '25025080401', 2011, 74.000, 6.00);
INSERT INTO facts VALUES (46, '25025080500', 2011, 116.000, 9.10);
INSERT INTO facts VALUES (46, '25025080601', 2011, 34.000, 3.90);
INSERT INTO facts VALUES (46, '25025080801', 2011, 40.000, 4.30);
INSERT INTO facts VALUES (46, '25025080900', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (46, '25025081001', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (46, '25025081100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (46, '25025081200', 2011, 55.000, 4.90);
INSERT INTO facts VALUES (46, '25025081300', 2011, 115.000, 5.70);
INSERT INTO facts VALUES (46, '25025081400', 2011, 41.000, 3.20);
INSERT INTO facts VALUES (46, '25025081500', 2011, 31.000, 3.70);
INSERT INTO facts VALUES (46, '25025081700', 2011, 43.000, 2.90);
INSERT INTO facts VALUES (46, '25025081800', 2011, 45.000, 4.00);
INSERT INTO facts VALUES (46, '25025081900', 2011, 36.000, 2.90);
INSERT INTO facts VALUES (46, '25025082000', 2011, 30.000, 2.60);
INSERT INTO facts VALUES (46, '25025082100', 2011, 82.000, 4.00);
INSERT INTO facts VALUES (46, '25025090100', 2011, 72.000, 4.30);
INSERT INTO facts VALUES (46, '25025090200', 2011, 35.000, 4.50);
INSERT INTO facts VALUES (46, '25025090300', 2011, 53.000, 4.70);
INSERT INTO facts VALUES (46, '25025090400', 2011, 57.000, 5.00);
INSERT INTO facts VALUES (46, '25025090600', 2011, 22.000, 3.10);
INSERT INTO facts VALUES (46, '25025090700', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (46, '25025090901', 2011, 23.000, 1.50);
INSERT INTO facts VALUES (46, '25025091001', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (46, '25025091100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (46, '25025091200', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (46, '25025091300', 2011, 16.000, 2.00);
INSERT INTO facts VALUES (46, '25025091400', 2011, 26.000, 3.00);
INSERT INTO facts VALUES (46, '25025091500', 2011, 36.000, 2.40);
INSERT INTO facts VALUES (46, '25025091600', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (46, '25025091700', 2011, 29.000, 3.20);
INSERT INTO facts VALUES (46, '25025091800', 2011, 31.000, 3.00);
INSERT INTO facts VALUES (46, '25025091900', 2011, 44.000, 3.50);
INSERT INTO facts VALUES (46, '25025092000', 2011, 46.000, 3.00);
INSERT INTO facts VALUES (46, '25025092101', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (46, '25025092200', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (46, '25025092300', 2011, 20.000, 2.10);
INSERT INTO facts VALUES (46, '25025092400', 2011, 84.000, 4.50);
INSERT INTO facts VALUES (46, '25025100100', 2011, 97.000, 5.10);
INSERT INTO facts VALUES (46, '25025100200', 2011, 33.000, 3.60);
INSERT INTO facts VALUES (46, '25025100300', 2011, 25.000, 2.20);
INSERT INTO facts VALUES (46, '25025100400', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (46, '25025100500', 2011, 55.000, 2.50);
INSERT INTO facts VALUES (46, '25025100601', 2011, 32.000, 1.60);
INSERT INTO facts VALUES (46, '25025100603', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (46, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025100800', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (46, '25025100900', 2011, 24.000, 1.50);
INSERT INTO facts VALUES (46, '25025101001', 2011, 36.000, 1.70);
INSERT INTO facts VALUES (46, '25025101002', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (46, '25025101101', 2011, 25.000, 2.40);
INSERT INTO facts VALUES (46, '25025101102', 2011, 37.000, 2.40);
INSERT INTO facts VALUES (46, '25025110103', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (46, '25025110201', 2011, 17.000, 2.10);
INSERT INTO facts VALUES (46, '25025110301', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (46, '25025110401', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (46, '25025110403', 2011, 27.000, 1.60);
INSERT INTO facts VALUES (46, '25025110501', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25025110502', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (46, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025110607', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025120104', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (46, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025120201', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (46, '25025120301', 2011, 37.000, 2.10);
INSERT INTO facts VALUES (46, '25025120400', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (46, '25025120500', 2011, 27.000, 3.20);
INSERT INTO facts VALUES (46, '25025120600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025120700', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (46, '25025130100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25025130200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25025130300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25025130402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25025130404', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25025130406', 2011, 58.000, 2.70);
INSERT INTO facts VALUES (46, '25025140102', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (46, '25025140105', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (46, '25025140106', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (46, '25025140107', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (46, '25025140201', 2011, 9.000, 1.00);
INSERT INTO facts VALUES (46, '25025140202', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (46, '25025140300', 2011, 37.000, 1.60);
INSERT INTO facts VALUES (46, '25025140400', 2011, 43.000, 1.60);
INSERT INTO facts VALUES (46, '25025160101', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (46, '25025160200', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (46, '25025160300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (46, '25025160400', 2011, 20.000, 2.10);
INSERT INTO facts VALUES (46, '25025160501', 2011, 29.000, 1.60);
INSERT INTO facts VALUES (46, '25025160502', 2011, 28.000, 1.90);
INSERT INTO facts VALUES (46, '25025160601', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (46, '25025160602', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (46, '25025170100', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (46, '25025170200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025170300', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (46, '25025170400', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (46, '25025170501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025170601', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25025170701', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25025170702', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25025170800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25025180101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25025180200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025180301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025180500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025981100', 2011, 6.000, 7.10);
INSERT INTO facts VALUES (46, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (46, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027703100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027707100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25027707200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25027707300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (46, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027707500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027709100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027709201', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (46, '25027709202', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25027709400', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (46, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027709502', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (46, '25027709600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (46, '25027709701', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (46, '25027709702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027710100', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (46, '25027710200', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (46, '25027710300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027710500', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (46, '25027710600', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (46, '25027710700', 2011, 9.000, 1.10);
INSERT INTO facts VALUES (46, '25027710800', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (46, '25027711000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027712101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027713100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (46, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027716100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (46, '25027716200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (46, '25027716300', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (46, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027726200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027728400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027730200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (46, '25027730300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25027730401', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (46, '25027730402', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (46, '25027730500', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (46, '25027730600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027730700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027730802', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (46, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027730902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027731001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027731002', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (46, '25027731101', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (46, '25027731102', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (46, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027731203', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (46, '25027731204', 2011, 14.000, 1.80);
INSERT INTO facts VALUES (46, '25027731300', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (46, '25027731400', 2011, 51.000, 3.20);
INSERT INTO facts VALUES (46, '25027731500', 2011, 54.000, 2.70);
INSERT INTO facts VALUES (46, '25027731600', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (46, '25027731700', 2011, 25.000, 2.00);
INSERT INTO facts VALUES (46, '25027731800', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (46, '25027731900', 2011, 36.000, 1.90);
INSERT INTO facts VALUES (46, '25027732001', 2011, 42.000, 3.80);
INSERT INTO facts VALUES (46, '25027732002', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25027732201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25027732202', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25027732203', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (46, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027732302', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25027732400', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (46, '25027732500', 2011, 14.000, 2.10);
INSERT INTO facts VALUES (46, '25027732600', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (46, '25027732700', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (46, '25027732801', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25027732802', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (46, '25027732901', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (46, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027733000', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (46, '25027733101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027736100', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (46, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027736300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027736400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027737100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027737200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (46, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027738201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027739200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027740200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027741102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027742300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (46, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027743100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027744101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027744102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (46, '25027744200', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (46, '25027744300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25027744400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027745100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027747102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027750300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027754200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (46, '25027754300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25027754400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (46, '25027755100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (46, '25027755200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (46, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027757100', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (46, '25027757200', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (46, '25027757300', 2011, 19.000, 1.60);
INSERT INTO facts VALUES (46, '25027757400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027757500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (46, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (46, '25027761200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (46, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (46, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001011100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001011600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001013900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25001014002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001014800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001015001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25001015002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25003900100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003900400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003900600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003913100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003925100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (47, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25003935300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005612200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005613400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005613800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005614000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005614101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005630101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005630102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005631200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25005631400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25005631500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005631600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005640100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25005640200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005640300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005640600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005640800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005640901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005641800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005641900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25005642000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005642100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25005642200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005642400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005642500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005650102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005650300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25005650400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005650500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (47, '25005650600', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (47, '25005650700', 2011, 63.000, 7.10);
INSERT INTO facts VALUES (47, '25005650800', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (47, '25005650900', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (47, '25005651001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005651002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005651100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25005651200', 2011, 15.000, 1.90);
INSERT INTO facts VALUES (47, '25005651300', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (47, '25005651400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25005651500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005651700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25005651800', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (47, '25005651900', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (47, '25005652000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005652300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005652400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25005652500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25005652600', 2011, 18.000, 1.80);
INSERT INTO facts VALUES (47, '25005652700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005653203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25007200100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25007200200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009202200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009203302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009204101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25009204102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25009204200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25009204300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25009204400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009204500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009204600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009204701', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (47, '25009204702', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009205500', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (47, '25009205600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009205800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25009205900', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (47, '25009206000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (47, '25009206100', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (47, '25009206200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (47, '25009206300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25009206400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009206500', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (47, '25009206600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25009206700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25009206800', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (47, '25009206900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25009207000', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (47, '25009207100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (47, '25009207200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (47, '25009208101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009208200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009210300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009210600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009210700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009210800', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009217300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009223300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009250100', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (47, '25009250200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (47, '25009250300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25009250400', 2011, 16.000, 1.40);
INSERT INTO facts VALUES (47, '25009250500', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (47, '25009250600', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25009250700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (47, '25009250800', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (47, '25009250900', 2011, 9.000, 1.30);
INSERT INTO facts VALUES (47, '25009251000', 2011, 5.000, 1.00);
INSERT INTO facts VALUES (47, '25009251100', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (47, '25009251200', 2011, 18.000, 3.30);
INSERT INTO facts VALUES (47, '25009251300', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (47, '25009251400', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (47, '25009251500', 2011, 22.000, 1.00);
INSERT INTO facts VALUES (47, '25009251600', 2011, 17.000, 0.90);
INSERT INTO facts VALUES (47, '25009251700', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (47, '25009251800', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (47, '25009252101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009252102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009252201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009252300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25009252400', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (47, '25009252501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009252601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009252603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009254402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25009260200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009260700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25009260800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25009260900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009261102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009266200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25011040100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011040900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25011041000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011041400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013800101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013800102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25013800201', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (47, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013800300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25013800400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25013800500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013800600', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (47, '25013800700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (47, '25013800800', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (47, '25013800900', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (47, '25013801101', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25013801102', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (47, '25013801200', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (47, '25013801300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (47, '25013801401', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (47, '25013801402', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25013801501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013801502', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25013801503', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013801602', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (47, '25013801603', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013801605', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25013801700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25013801800', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (47, '25013801901', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (47, '25013801902', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (47, '25013802000', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (47, '25013802100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (47, '25013802200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (47, '25013802300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013802601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013802602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013810100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810601', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013810700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013810800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25013810901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013811101', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (47, '25013811102', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (47, '25013811200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013811301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013811400', 2011, 21.000, 2.30);
INSERT INTO facts VALUES (47, '25013811500', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (47, '25013811600', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (47, '25013811700', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (47, '25013811800', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812001', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25013812002', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (47, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812103', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25013812104', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013812300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (47, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013812600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013812702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013812800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013812901', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813205', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813207', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813209', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (47, '25015820500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25015820801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015821903', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25015821904', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017310100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (47, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017310400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017310700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017311100', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (47, '25017311200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017311300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017311400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25017311500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017311600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017311700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017311800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017311900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017312300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017312400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017312501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017313101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017314101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017314102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017314301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017317101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017317302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017321200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017321300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017321400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017321500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017322300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017325100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017332200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017332400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017333400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017334200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017335301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017335302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017336100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017336402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017339100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017339300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017339600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017339700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017339802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017339900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017341600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017341700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017341902', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017342101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25017342102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017342201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017342202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017342300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017342400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017342500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017342600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350104', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25017350200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017350900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017351000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017351203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017351300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017351403', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (47, '25017351404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017352200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017352300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352700', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017353101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017353900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017354300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017354500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017354700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017354900', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017356701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017356702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017358600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017359300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017360100', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (47, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017363102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017363103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017368600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017368700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017370102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017370300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017374500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017374600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017374700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017383102', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (47, '25017383200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017383300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25017383400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25017383501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017384002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017385100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017385201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25017385202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25017388200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25017388300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25021400100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021400500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021400800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021401000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021402102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021402400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021404100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021404400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021411200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021412100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021413200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021413500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021416200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021417701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021417901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021418002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021418003', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021418004', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021418101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021418102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021418200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021419800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25021420100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021420202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25021420301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021421100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021422800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021423100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021440100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021442101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021442202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023500103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023502102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023510200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023510400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25023510501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023510502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25023510503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023510600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023510800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25023510900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023511000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023511200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023511301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25023511302', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25023511400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023511500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023511600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023511702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023520201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023521202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023530200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023545100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023545300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023545400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025000202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025000301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000401', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000504', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025000701', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025000704', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025000802', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (47, '25025000803', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025010600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025020302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025030400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025040200', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25025040300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025040401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025040801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025050101', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (47, '25025050200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025050300', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25025050400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025050600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025050700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025050901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025051000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025051101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025051200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025060400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025060700', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25025060800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025061000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025061101', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (47, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (47, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025070800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025070900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025071101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025080100', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (47, '25025080300', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25025080401', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (47, '25025080500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25025080601', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25025080801', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (47, '25025080900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025081001', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (47, '25025081100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025081200', 2011, 13.000, 1.20);
INSERT INTO facts VALUES (47, '25025081300', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (47, '25025081400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (47, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025081700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25025081800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025081900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025082000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025082100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (47, '25025090100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025090200', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (47, '25025090300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25025090400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (47, '25025090600', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (47, '25025090700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025090901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025091100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025091200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025091400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25025091500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025091700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (47, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025091900', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25025092000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025092101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025092300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25025092400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025100100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025100200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025100400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025100500', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (47, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025100900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025101001', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025101002', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025101102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025110103', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025110201', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (47, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025110401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025110501', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25025110502', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025110607', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025120104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025120201', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025120301', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (47, '25025120400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025120500', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (47, '25025120600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025120700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025130200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025130404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025130406', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025140106', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (47, '25025140107', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025140201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025140202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025140300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25025140400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (47, '25025160101', 2011, 20.000, 1.00);
INSERT INTO facts VALUES (47, '25025160200', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (47, '25025160300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25025160400', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (47, '25025160501', 2011, 16.000, 0.90);
INSERT INTO facts VALUES (47, '25025160502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025160601', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (47, '25025160602', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25025170100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025170200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025170300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025170400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025170501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25025170502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025170701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025170702', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25025170800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025180200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (47, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027703100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027703300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027705100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027707100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25027707200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25027707300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027707500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027708100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027709400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027709600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25027709701', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027710100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027710200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25027710300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027710400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027710500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25027710600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027711000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027716100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027716200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027716300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (47, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027725100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027730401', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027730901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027731002', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25027731101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25027731102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027731203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (47, '25027731204', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (47, '25027731300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027731400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (47, '25027731500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027731700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027731800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (47, '25027731900', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027732201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027732202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027732203', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027732400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (47, '25027732500', 2011, 5.000, 0.70);
INSERT INTO facts VALUES (47, '25027732600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027732700', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (47, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027732802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027732901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (47, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027733000', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (47, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027739200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027744101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027744200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027744300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (47, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027749100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027749200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027753100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027754200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027757100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027757200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (47, '25027757300', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (47, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027757500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (47, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027758102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (47, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (47, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (48, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001014800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001015300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003920101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005612200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005613902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005614101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005630101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005640600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005640901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005641900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005642400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005650800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005650900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25005652600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005653301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25007200200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25007200300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009205100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009205200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009205500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009205600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009205800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009206400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009206800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25009206900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009207100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009207200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210300', 2011, 2.000, 0.00);
INSERT INTO facts VALUES (48, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009217500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009218100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009250100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009250300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (48, '25009250400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009250500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25009250600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009250700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009250800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009251000', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (48, '25009251100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25009251200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (48, '25009251300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25009251400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (48, '25009251500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009251600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25009251700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009251800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25009252501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (48, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009261000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013800201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013800500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25013800600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013800900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25013801401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013801901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25013801902', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013802100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013802300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013802601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013811600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013811700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013811800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812001', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013812002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25015820801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25015821601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25015821602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015821903', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017310100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (48, '25017310200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017310300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017310400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017310602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017311900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25017312000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017312100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017312300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017312400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017312502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017313101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017313102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017314101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017314102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017325100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017332200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017333600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017336401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017336402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339801', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017341102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (48, '25017341200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017341400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (48, '25017341500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017341700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017341800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017341902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017342101', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (48, '25017342102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017342201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017342500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017350200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017350300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017350900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017351000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017351100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017351204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017351403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017352500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017353800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017353900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017354000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017354800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017354900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017356702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017357800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017360100', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (48, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017361300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017368700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017370102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017370300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017382300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017382500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017382601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25017383102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25017388300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25021400100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25021400400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021400900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25021417200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021417902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25021418002', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021418101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021420202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021421100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422302', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023500104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023505200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023510900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25023511000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025000202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025000504', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025000703', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (48, '25025000704', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025000802', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (48, '25025000803', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025010204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010403', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025010404', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010408', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025020101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025020200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025020301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025020303', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025030100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025030200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025040300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025050101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025050300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025050400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025050700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025050901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25025051000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025051101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025051200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025060700', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (48, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025061000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025061101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025061200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025070101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025070300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025070500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025080401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025080500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025080601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025080801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025081001', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025081100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025081300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025081700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025081800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025090100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025090200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025090400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (48, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025092000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025092101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025092400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025101001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025101002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025101101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025110607', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025130300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025130402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140107', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025140400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025160200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025160400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (48, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025160502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025160601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025160602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025170100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025170702', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025180500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (48, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027709202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027710200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027710500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027710600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027726200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027730901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027731300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027731400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027731500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25027731600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027731700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027731800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027731900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25027732001', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (48, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (48, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732700', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (48, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027737100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027739300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (48, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027742300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027744200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027744300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027744400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027756101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027757100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027757200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027757300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (48, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (48, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001010900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25001013900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001014900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001015002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001015100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25001015300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25003900100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003900900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003913100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003914100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003920101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25003920102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003921300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003921500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003922100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003924100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003925100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003926100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003934300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005600204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005610100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005610202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005610203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005610204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005611102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005611202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005612200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005613902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005614000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005614101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005630101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005630102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005631600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005631700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005631800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005632200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005640700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005640800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005640901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25005641400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25005641800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005641900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005650700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005650800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005650900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005651300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005651900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25005652100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25005652600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25005652700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005654100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005654200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005655200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25007200100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25007200400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009202102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009203100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009203301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009203302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009204702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25009205300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009205600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009205900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009206900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25009207000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009207100', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (49, '25009207200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009208101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009208102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009208200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009209100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009210900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009211200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009211401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009211402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009212100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009215101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009217600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009220101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009221600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009223100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009250100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009250200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009250300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009250400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25009250500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009250600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009250700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009250800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25009250900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009251000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009251100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009251200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009251300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009251400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009251500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (49, '25009251600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009251700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009251800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009252502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009252603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25009254200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25009260200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009260800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25009260900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009261000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009261102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009262100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009266300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009267102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25011040702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (49, '25013800500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013800700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013800800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25013800900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25013801101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801401', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25013801402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801501', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801604', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801605', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013801800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013801902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25013802200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25013802400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013802602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25013810800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013810902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013811102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25013811200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (49, '25013811600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013811700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013811800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013811900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25013812702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813207', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015821904', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25015822500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822606', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017310500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017310700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017311900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017312400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017313101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017314101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017314102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017314200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017314301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017316500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017318200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017321100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017321200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017321300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017321500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017321600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017322200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017322300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017322400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017323100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017325100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017327102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017330200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017331101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017331102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017332200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017332300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017332400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017333600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017334100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017334200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017335100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017335301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017335302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017335400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017336401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017336402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017337101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017337201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017337202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017337300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017338200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017338500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017339400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017339900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017340000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017341902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017342201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017342600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350104', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (49, '25017350200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017351300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017351500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017352600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017352900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017353900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017354900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017355000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017356702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017357800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017359100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017359300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017360100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017360200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017362100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017363102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017363103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017363104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017364101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017364102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017366100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25017368400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25017368600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25017368700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017368800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25017368901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017368902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017370101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017370102', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25017370201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017370202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017370300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017370400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017374800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017382602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25017383102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25017383200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017383902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017384002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017385201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017385202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017387201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017387202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017388300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25019950100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25019950200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25019950400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25021400100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25021400200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021400900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021401000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021402500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021403500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021405100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021410100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021410400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021411100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021411200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021413100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021413200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021413300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021413401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021413402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25021413500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021414100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021415102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021415200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021416101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021416200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021416400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418003', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418004', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021418200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021419800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021420100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021420202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021420301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021420302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021421100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021421200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021422800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021440100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021442101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021442202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021443101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021443102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021456402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021457100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023502101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023502102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023504101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023506102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023508101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023508102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023509101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25023510400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25023510501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25023510503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023510900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25023511000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25023511302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023511702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023520100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023520201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023520202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023521102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023525101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023542300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023545200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023545300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023545400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025000100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025000301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000503', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000504', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000703', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000704', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025000802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025000803', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025010405', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010408', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025010802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025020101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025020200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025020301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025020302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025020303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025030200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025030300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025030400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025030500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025040801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025050700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025050901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025051000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025051101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025051200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025060101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025060800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025061000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025061101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025061200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025070600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025070900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025071101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025071201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (49, '25025080601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025080900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025081900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025082000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025082100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025090100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025090200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025090300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025090400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025090600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025090700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025090901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25025091200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025091900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025092000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025092101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025092200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025092300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025092400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025100601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025100900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025101001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025101002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025101101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025101102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025110403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025110607', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025120700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025130100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025130200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025130300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025130402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025130404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025130406', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025140105', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140106', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140107', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025140300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025140400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025160300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025160601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25025160602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25025170200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025170800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025180101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025180200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025180400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025180500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025981300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (49, '25027700100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027701100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027703100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027705100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027707100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027707200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027707300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027707400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027707500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027708100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027709400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027709702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027710600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027710800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027711000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027711100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027712101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027712102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027713100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027716100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027716200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027716300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027719100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027724100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027725100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027726100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027726200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027728200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027730801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027730902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027731102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027731204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (49, '25027731500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027731600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027731900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027732301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027732500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027733000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027733101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027733102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027735100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027736200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027736300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027736400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027737100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027737200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027738201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027738202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027739100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027739200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027739400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027740200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027741101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027742300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027742402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027744101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027744102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027744200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (49, '25027744300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027744400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027746100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027747101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027750100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027753100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027753200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027754100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027754200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027754300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027754400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027755100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (49, '25027756102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027757100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027757200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027757300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027757400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027757500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027758102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027761100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027761200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (49, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001010400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001010100', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (50, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001010208', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001010304', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001010600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25001010700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001010800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001010900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25001011002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001011100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001011300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25001011400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001011500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25001011600', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001011802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001012001', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25001012002', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25001012101', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (50, '25001012102', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25001012200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25001012502', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (50, '25001012601', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (50, '25001012602', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (50, '25001012700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001012800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25001012900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25001013002', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001013100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001013200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001013400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001013500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25001013600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001013800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001013900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001014100', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (50, '25001014300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001014402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001014500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25001014600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001014800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001015002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25001015100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25001015300', 2011, 22.000, 1.50);
INSERT INTO facts VALUES (50, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25003900100', 2011, 42.000, 2.20);
INSERT INTO facts VALUES (50, '25003900200', 2011, 51.000, 2.60);
INSERT INTO facts VALUES (50, '25003900300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (50, '25003900400', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (50, '25003900500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003900600', 2011, 26.000, 1.50);
INSERT INTO facts VALUES (50, '25003900700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003900900', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (50, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003911100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003912100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25003913100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25003914100', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (50, '25003920101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25003920102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003921300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25003921400', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (50, '25003921500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25003922100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003922300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003923100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003924100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25003925100', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (50, '25003926100', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003932200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003932300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003933300', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (50, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003934200', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (50, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25003935200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25003935300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25005600100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005600202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005600204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005610100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25005610202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005610203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25005610204', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25005611101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25005611102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005611202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005612100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005612200', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (50, '25005613100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25005613300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25005613400', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (50, '25005613600', 2011, 19.000, 1.20);
INSERT INTO facts VALUES (50, '25005613700', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (50, '25005613800', 2011, 45.000, 2.10);
INSERT INTO facts VALUES (50, '25005613901', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (50, '25005613902', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (50, '25005614000', 2011, 61.000, 3.40);
INSERT INTO facts VALUES (50, '25005614101', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (50, '25005614102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25005615100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005616100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25005617101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005630101', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (50, '25005630102', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (50, '25005630200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25005630300', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (50, '25005630400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005631100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25005631200', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (50, '25005631300', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (50, '25005631400', 2011, 45.000, 3.70);
INSERT INTO facts VALUES (50, '25005631500', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (50, '25005631600', 2011, 65.000, 4.50);
INSERT INTO facts VALUES (50, '25005631700', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25005631800', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (50, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005632200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25005633100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005633200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25005640100', 2011, 38.000, 1.90);
INSERT INTO facts VALUES (50, '25005640200', 2011, 39.000, 1.40);
INSERT INTO facts VALUES (50, '25005640300', 2011, 63.000, 4.00);
INSERT INTO facts VALUES (50, '25005640400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25005640500', 2011, 28.000, 1.20);
INSERT INTO facts VALUES (50, '25005640600', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (50, '25005640700', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25005640800', 2011, 37.000, 2.60);
INSERT INTO facts VALUES (50, '25005640901', 2011, 92.000, 4.20);
INSERT INTO facts VALUES (50, '25005641000', 2011, 30.000, 2.50);
INSERT INTO facts VALUES (50, '25005641101', 2011, 40.000, 3.80);
INSERT INTO facts VALUES (50, '25005641200', 2011, 21.000, 1.60);
INSERT INTO facts VALUES (50, '25005641300', 2011, 102.000, 4.50);
INSERT INTO facts VALUES (50, '25005641400', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (50, '25005641500', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (50, '25005641600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25005641700', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (50, '25005641800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (50, '25005641900', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (50, '25005642000', 2011, 41.000, 2.90);
INSERT INTO facts VALUES (50, '25005642100', 2011, 27.000, 1.30);
INSERT INTO facts VALUES (50, '25005642200', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (50, '25005642300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25005642400', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (50, '25005642500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25005644101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005645101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005650101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25005650102', 2011, 71.000, 3.60);
INSERT INTO facts VALUES (50, '25005650201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (50, '25005650202', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (50, '25005650300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25005650400', 2011, 30.000, 1.90);
INSERT INTO facts VALUES (50, '25005650500', 2011, 45.000, 3.40);
INSERT INTO facts VALUES (50, '25005650600', 2011, 63.000, 5.30);
INSERT INTO facts VALUES (50, '25005650700', 2011, 120.000, 13.50);
INSERT INTO facts VALUES (50, '25005650800', 2011, 128.000, 8.40);
INSERT INTO facts VALUES (50, '25005650900', 2011, 171.000, 15.90);
INSERT INTO facts VALUES (50, '25005651001', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (50, '25005651002', 2011, 66.000, 4.40);
INSERT INTO facts VALUES (50, '25005651100', 2011, 91.000, 5.60);
INSERT INTO facts VALUES (50, '25005651200', 2011, 86.000, 10.70);
INSERT INTO facts VALUES (50, '25005651300', 2011, 59.000, 6.30);
INSERT INTO facts VALUES (50, '25005651400', 2011, 35.000, 2.90);
INSERT INTO facts VALUES (50, '25005651500', 2011, 78.000, 6.40);
INSERT INTO facts VALUES (50, '25005651600', 2011, 33.000, 2.20);
INSERT INTO facts VALUES (50, '25005651700', 2011, 38.000, 4.10);
INSERT INTO facts VALUES (50, '25005651800', 2011, 51.000, 4.40);
INSERT INTO facts VALUES (50, '25005651900', 2011, 91.000, 11.00);
INSERT INTO facts VALUES (50, '25005652000', 2011, 31.000, 2.80);
INSERT INTO facts VALUES (50, '25005652100', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (50, '25005652200', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (50, '25005652300', 2011, 50.000, 4.20);
INSERT INTO facts VALUES (50, '25005652400', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (50, '25005652500', 2011, 62.000, 6.10);
INSERT INTO facts VALUES (50, '25005652600', 2011, 109.000, 10.90);
INSERT INTO facts VALUES (50, '25005652700', 2011, 116.000, 7.40);
INSERT INTO facts VALUES (50, '25005652800', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (50, '25005653101', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25005653102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25005653203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005653204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005653301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005654100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25005654200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005655100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25005655200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25005655300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005655400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25005985600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25007200100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25007200300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (50, '25007200400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25009201100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25009202101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009202102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (50, '25009202200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25009205400', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25009203100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25009203200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25009203301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25009203302', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25009204101', 2011, 63.000, 3.60);
INSERT INTO facts VALUES (50, '25009204102', 2011, 33.000, 1.80);
INSERT INTO facts VALUES (50, '25009204200', 2011, 117.000, 5.10);
INSERT INTO facts VALUES (50, '25009204300', 2011, 199.000, 12.00);
INSERT INTO facts VALUES (50, '25009204400', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (50, '25009204500', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (50, '25009204600', 2011, 53.000, 2.40);
INSERT INTO facts VALUES (50, '25009204701', 2011, 160.000, 6.30);
INSERT INTO facts VALUES (50, '25009204702', 2011, 68.000, 3.00);
INSERT INTO facts VALUES (50, '25009205100', 2011, 33.000, 1.60);
INSERT INTO facts VALUES (50, '25009205200', 2011, 116.000, 5.80);
INSERT INTO facts VALUES (50, '25009205300', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (50, '25009205500', 2011, 193.000, 12.40);
INSERT INTO facts VALUES (50, '25009205600', 2011, 118.000, 7.70);
INSERT INTO facts VALUES (50, '25009205700', 2011, 49.000, 2.90);
INSERT INTO facts VALUES (50, '25009205800', 2011, 115.000, 10.90);
INSERT INTO facts VALUES (50, '25009205900', 2011, 146.000, 10.20);
INSERT INTO facts VALUES (50, '25009206000', 2011, 203.000, 19.60);
INSERT INTO facts VALUES (50, '25009206100', 2011, 200.000, 14.90);
INSERT INTO facts VALUES (50, '25009206200', 2011, 257.000, 16.70);
INSERT INTO facts VALUES (50, '25009206300', 2011, 152.000, 12.60);
INSERT INTO facts VALUES (50, '25009206400', 2011, 144.000, 8.00);
INSERT INTO facts VALUES (50, '25009206500', 2011, 159.000, 15.50);
INSERT INTO facts VALUES (50, '25009206600', 2011, 110.000, 6.10);
INSERT INTO facts VALUES (50, '25009206700', 2011, 156.000, 8.40);
INSERT INTO facts VALUES (50, '25009206800', 2011, 244.000, 16.50);
INSERT INTO facts VALUES (50, '25009206900', 2011, 195.000, 8.70);
INSERT INTO facts VALUES (50, '25009207000', 2011, 142.000, 14.20);
INSERT INTO facts VALUES (50, '25009207100', 2011, 181.000, 18.40);
INSERT INTO facts VALUES (50, '25009207200', 2011, 204.000, 18.10);
INSERT INTO facts VALUES (50, '25009208101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25009208102', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (50, '25009208200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25009208300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25009208400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25009209100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009209200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009210100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25009210200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25009210300', 2011, 24.000, 0.50);
INSERT INTO facts VALUES (50, '25009210400', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (50, '25009210500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009210600', 2011, 57.000, 3.40);
INSERT INTO facts VALUES (50, '25009210700', 2011, 98.000, 6.10);
INSERT INTO facts VALUES (50, '25009210800', 2011, 108.000, 4.80);
INSERT INTO facts VALUES (50, '25009210900', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (50, '25009211100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25009211200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (50, '25009211300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25009211401', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (50, '25009211402', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (50, '25009212100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009217100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (50, '25009217201', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (50, '25009217202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009217300', 2011, 37.000, 2.00);
INSERT INTO facts VALUES (50, '25009217400', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (50, '25009217500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25009217600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009218100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009220101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009221100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009221300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009221400', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (50, '25009221500', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25009221600', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (50, '25009221700', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (50, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009221901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009221902', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009223200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009223300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009250100', 2011, 444.000, 33.20);
INSERT INTO facts VALUES (50, '25009250200', 2011, 453.000, 26.60);
INSERT INTO facts VALUES (50, '25009250300', 2011, 232.000, 40.50);
INSERT INTO facts VALUES (50, '25009250400', 2011, 392.000, 34.20);
INSERT INTO facts VALUES (50, '25009250500', 2011, 345.000, 35.10);
INSERT INTO facts VALUES (50, '25009250600', 2011, 483.000, 30.30);
INSERT INTO facts VALUES (50, '25009250700', 2011, 453.000, 32.60);
INSERT INTO facts VALUES (50, '25009250800', 2011, 335.000, 15.30);
INSERT INTO facts VALUES (50, '25009250900', 2011, 272.000, 38.00);
INSERT INTO facts VALUES (50, '25009251000', 2011, 205.000, 42.90);
INSERT INTO facts VALUES (50, '25009251100', 2011, 372.000, 30.90);
INSERT INTO facts VALUES (50, '25009251200', 2011, 207.000, 38.10);
INSERT INTO facts VALUES (50, '25009251300', 2011, 519.000, 43.10);
INSERT INTO facts VALUES (50, '25009251400', 2011, 427.000, 29.60);
INSERT INTO facts VALUES (50, '25009251500', 2011, 543.000, 25.60);
INSERT INTO facts VALUES (50, '25009251600', 2011, 571.000, 29.60);
INSERT INTO facts VALUES (50, '25009251700', 2011, 422.000, 23.20);
INSERT INTO facts VALUES (50, '25009251800', 2011, 297.000, 10.60);
INSERT INTO facts VALUES (50, '25009252101', 2011, 38.000, 2.60);
INSERT INTO facts VALUES (50, '25009252102', 2011, 13.000, 1.00);
INSERT INTO facts VALUES (50, '25009252201', 2011, 38.000, 3.10);
INSERT INTO facts VALUES (50, '25009252202', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25009252300', 2011, 224.000, 8.40);
INSERT INTO facts VALUES (50, '25009252400', 2011, 264.000, 20.00);
INSERT INTO facts VALUES (50, '25009252501', 2011, 66.000, 4.70);
INSERT INTO facts VALUES (50, '25009252502', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (50, '25009252601', 2011, 46.000, 1.70);
INSERT INTO facts VALUES (50, '25009252602', 2011, 29.000, 1.80);
INSERT INTO facts VALUES (50, '25009252603', 2011, 23.000, 2.10);
INSERT INTO facts VALUES (50, '25009253100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25009253201', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (50, '25009253202', 2011, 78.000, 3.10);
INSERT INTO facts VALUES (50, '25009253203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009253204', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009254100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (50, '25009254200', 2011, 28.000, 1.50);
INSERT INTO facts VALUES (50, '25009254301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009254302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009254401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25009254402', 2011, 46.000, 2.00);
INSERT INTO facts VALUES (50, '25009254403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009260100', 2011, 163.000, 7.90);
INSERT INTO facts VALUES (50, '25009260200', 2011, 84.000, 5.40);
INSERT INTO facts VALUES (50, '25009260301', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (50, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009260401', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (50, '25009260402', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (50, '25009260500', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (50, '25009260600', 2011, 59.000, 4.60);
INSERT INTO facts VALUES (50, '25009260700', 2011, 65.000, 3.80);
INSERT INTO facts VALUES (50, '25009260800', 2011, 184.000, 10.70);
INSERT INTO facts VALUES (50, '25009260900', 2011, 120.000, 5.90);
INSERT INTO facts VALUES (50, '25009261000', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (50, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009261102', 2011, 45.000, 2.20);
INSERT INTO facts VALUES (50, '25009262100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009265101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25009265102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009266200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25009266300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25009266400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25009267101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009268200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25009268300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009268400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009269100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25011040200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25011040300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25011040400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25011040501', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25011040502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25011040600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25011040701', 2011, 30.000, 1.60);
INSERT INTO facts VALUES (50, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25011040800', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25011040900', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25011041000', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (50, '25011041100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25011041200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25011041300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (50, '25011041400', 2011, 25.000, 2.30);
INSERT INTO facts VALUES (50, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013800101', 2011, 137.000, 8.90);
INSERT INTO facts VALUES (50, '25013800102', 2011, 133.000, 8.40);
INSERT INTO facts VALUES (50, '25013800201', 2011, 217.000, 8.80);
INSERT INTO facts VALUES (50, '25013800202', 2011, 11.000, 2.00);
INSERT INTO facts VALUES (50, '25013800300', 2011, 115.000, 6.60);
INSERT INTO facts VALUES (50, '25013800400', 2011, 238.000, 10.80);
INSERT INTO facts VALUES (50, '25013800500', 2011, 168.000, 15.10);
INSERT INTO facts VALUES (50, '25013800600', 2011, 334.000, 41.40);
INSERT INTO facts VALUES (50, '25013800700', 2011, 521.000, 36.80);
INSERT INTO facts VALUES (50, '25013800800', 2011, 226.000, 26.00);
INSERT INTO facts VALUES (50, '25013800900', 2011, 440.000, 25.60);
INSERT INTO facts VALUES (50, '25013801101', 2011, 300.000, 26.90);
INSERT INTO facts VALUES (50, '25013801102', 2011, 117.000, 16.00);
INSERT INTO facts VALUES (50, '25013801200', 2011, 322.000, 27.60);
INSERT INTO facts VALUES (50, '25013801300', 2011, 168.000, 10.80);
INSERT INTO facts VALUES (50, '25013801401', 2011, 221.000, 17.20);
INSERT INTO facts VALUES (50, '25013801402', 2011, 34.000, 4.60);
INSERT INTO facts VALUES (50, '25013801501', 2011, 72.000, 3.60);
INSERT INTO facts VALUES (50, '25013801502', 2011, 153.000, 11.80);
INSERT INTO facts VALUES (50, '25013801503', 2011, 86.000, 5.40);
INSERT INTO facts VALUES (50, '25013801601', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25013801602', 2011, 94.000, 5.10);
INSERT INTO facts VALUES (50, '25013801603', 2011, 55.000, 3.10);
INSERT INTO facts VALUES (50, '25013801604', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25013801605', 2011, 68.000, 3.90);
INSERT INTO facts VALUES (50, '25013801700', 2011, 150.000, 7.80);
INSERT INTO facts VALUES (50, '25013801800', 2011, 281.000, 21.20);
INSERT INTO facts VALUES (50, '25013801901', 2011, 344.000, 24.20);
INSERT INTO facts VALUES (50, '25013801902', 2011, 365.000, 22.80);
INSERT INTO facts VALUES (50, '25013802000', 2011, 350.000, 31.20);
INSERT INTO facts VALUES (50, '25013802100', 2011, 287.000, 11.70);
INSERT INTO facts VALUES (50, '25013802200', 2011, 220.000, 20.30);
INSERT INTO facts VALUES (50, '25013802300', 2011, 363.000, 16.50);
INSERT INTO facts VALUES (50, '25013802400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25013802500', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (50, '25013802601', 2011, 205.000, 8.20);
INSERT INTO facts VALUES (50, '25013802602', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (50, '25013810100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25013810200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25013810300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25013810403', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (50, '25013810404', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013810414', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25013810601', 2011, 59.000, 2.90);
INSERT INTO facts VALUES (50, '25013810602', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25013810700', 2011, 90.000, 3.40);
INSERT INTO facts VALUES (50, '25013810800', 2011, 113.000, 6.40);
INSERT INTO facts VALUES (50, '25013810901', 2011, 100.000, 11.20);
INSERT INTO facts VALUES (50, '25013810902', 2011, 119.000, 6.70);
INSERT INTO facts VALUES (50, '25013811000', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (50, '25013811101', 2011, 109.000, 5.60);
INSERT INTO facts VALUES (50, '25013811102', 2011, 188.000, 7.60);
INSERT INTO facts VALUES (50, '25013811200', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (50, '25013811301', 2011, 63.000, 2.50);
INSERT INTO facts VALUES (50, '25013811302', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (50, '25013811400', 2011, 333.000, 37.20);
INSERT INTO facts VALUES (50, '25013811500', 2011, 297.000, 43.50);
INSERT INTO facts VALUES (50, '25013811600', 2011, 506.000, 39.70);
INSERT INTO facts VALUES (50, '25013811700', 2011, 283.000, 27.40);
INSERT INTO facts VALUES (50, '25013811800', 2011, 295.000, 19.10);
INSERT INTO facts VALUES (50, '25013811900', 2011, 25.000, 1.70);
INSERT INTO facts VALUES (50, '25013812001', 2011, 246.000, 17.30);
INSERT INTO facts VALUES (50, '25013812002', 2011, 251.000, 14.10);
INSERT INTO facts VALUES (50, '25013812101', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (50, '25013812103', 2011, 262.000, 19.30);
INSERT INTO facts VALUES (50, '25013812104', 2011, 171.000, 9.40);
INSERT INTO facts VALUES (50, '25013812201', 2011, 43.000, 2.00);
INSERT INTO facts VALUES (50, '25013812202', 2011, 125.000, 6.10);
INSERT INTO facts VALUES (50, '25013812300', 2011, 106.000, 4.70);
INSERT INTO facts VALUES (50, '25013812401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25013812403', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (50, '25013812404', 2011, 18.000, 1.30);
INSERT INTO facts VALUES (50, '25013812500', 2011, 43.000, 1.50);
INSERT INTO facts VALUES (50, '25013812600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25013812701', 2011, 32.000, 1.90);
INSERT INTO facts VALUES (50, '25013812702', 2011, 79.000, 3.30);
INSERT INTO facts VALUES (50, '25013812800', 2011, 29.000, 1.10);
INSERT INTO facts VALUES (50, '25013812901', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25013812902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813205', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25013813206', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25013813207', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25013813208', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25013813209', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25013813301', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25013813403', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813601', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (50, '25013813602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25013813701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25013813702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015820101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25015820102', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (50, '25015820202', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (50, '25015820203', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (50, '25015820204', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25015820300', 2011, 24.000, 0.90);
INSERT INTO facts VALUES (50, '25015820400', 2011, 1.000, 0.80);
INSERT INTO facts VALUES (50, '25015820500', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (50, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015820700', 2011, 31.000, 1.80);
INSERT INTO facts VALUES (50, '25015820801', 2011, 49.000, 2.30);
INSERT INTO facts VALUES (50, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015820900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25015821000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25015821100', 2011, 16.000, 0.50);
INSERT INTO facts VALUES (50, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015821300', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (50, '25015821400', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25015821500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25015821601', 2011, 33.000, 2.00);
INSERT INTO facts VALUES (50, '25015821602', 2011, 48.000, 2.80);
INSERT INTO facts VALUES (50, '25015821700', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (50, '25015821901', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (50, '25015821903', 2011, 45.000, 2.60);
INSERT INTO facts VALUES (50, '25015821904', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (50, '25015822000', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (50, '25015822200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25015822300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (50, '25015822401', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25015822402', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (50, '25015822500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015822603', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (50, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25015822606', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017300100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017301102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017310100', 2011, 239.000, 9.20);
INSERT INTO facts VALUES (50, '25017310200', 2011, 105.000, 5.00);
INSERT INTO facts VALUES (50, '25017310300', 2011, 133.000, 5.80);
INSERT INTO facts VALUES (50, '25017310400', 2011, 103.000, 9.70);
INSERT INTO facts VALUES (50, '25017310500', 2011, 32.000, 2.70);
INSERT INTO facts VALUES (50, '25017310601', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (50, '25017310602', 2011, 51.000, 2.30);
INSERT INTO facts VALUES (50, '25017310700', 2011, 104.000, 7.10);
INSERT INTO facts VALUES (50, '25017311100', 2011, 98.000, 12.60);
INSERT INTO facts VALUES (50, '25017311200', 2011, 89.000, 8.50);
INSERT INTO facts VALUES (50, '25017311300', 2011, 58.000, 4.50);
INSERT INTO facts VALUES (50, '25017311400', 2011, 117.000, 5.00);
INSERT INTO facts VALUES (50, '25017311500', 2011, 34.000, 3.40);
INSERT INTO facts VALUES (50, '25017311600', 2011, 66.000, 3.60);
INSERT INTO facts VALUES (50, '25017311700', 2011, 57.000, 3.70);
INSERT INTO facts VALUES (50, '25017311800', 2011, 77.000, 7.90);
INSERT INTO facts VALUES (50, '25017311900', 2011, 106.000, 9.80);
INSERT INTO facts VALUES (50, '25017312000', 2011, 72.000, 7.40);
INSERT INTO facts VALUES (50, '25017312100', 2011, 65.000, 5.90);
INSERT INTO facts VALUES (50, '25017312200', 2011, 46.000, 2.80);
INSERT INTO facts VALUES (50, '25017312300', 2011, 42.000, 2.10);
INSERT INTO facts VALUES (50, '25017312400', 2011, 105.000, 11.50);
INSERT INTO facts VALUES (50, '25017312501', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (50, '25017312502', 2011, 31.000, 1.90);
INSERT INTO facts VALUES (50, '25017313101', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017313102', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25017314101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (50, '25017314102', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (50, '25017314200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017314301', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (50, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017315100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017315200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017315401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017315403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017316201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017316300', 2011, 14.000, 0.40);
INSERT INTO facts VALUES (50, '25017316400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017316500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25017317101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017317102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017317202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017317203', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017317301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25017317302', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25017318100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017318200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017320102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017320103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017320104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017321100', 2011, 22.000, 0.80);
INSERT INTO facts VALUES (50, '25017321200', 2011, 28.000, 1.10);
INSERT INTO facts VALUES (50, '25017321300', 2011, 108.000, 3.40);
INSERT INTO facts VALUES (50, '25017321400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (50, '25017321500', 2011, 86.000, 3.30);
INSERT INTO facts VALUES (50, '25017321600', 2011, 28.000, 1.00);
INSERT INTO facts VALUES (50, '25017322100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017322200', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25017322300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (50, '25017322400', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25017323100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017324101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017325100', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (50, '25017326101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017327102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017328100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017330200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017331101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017331102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017331200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017331300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017332100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017332200', 2011, 18.000, 0.50);
INSERT INTO facts VALUES (50, '25017332300', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017332400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017333100', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (50, '25017333200', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (50, '25017333300', 2011, 23.000, 1.30);
INSERT INTO facts VALUES (50, '25017333400', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (50, '25017333501', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (50, '25017333502', 2011, 25.000, 1.80);
INSERT INTO facts VALUES (50, '25017333600', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (50, '25017334100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25017334200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017334400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25017335100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017335200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017335301', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25017335302', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017335400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017336100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017336200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017336300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017336401', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (50, '25017336402', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25017337101', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017337201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017337202', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (50, '25017337300', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017338200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25017338300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017338400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017339100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (50, '25017339200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017339300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (50, '25017339400', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (50, '25017339500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25017339600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (50, '25017339700', 2011, 18.000, 1.10);
INSERT INTO facts VALUES (50, '25017339801', 2011, 19.000, 0.90);
INSERT INTO facts VALUES (50, '25017339802', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (50, '25017339900', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (50, '25017340000', 2011, 12.000, 1.10);
INSERT INTO facts VALUES (50, '25017340100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017341101', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25017341102', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (50, '25017341200', 2011, 38.000, 1.40);
INSERT INTO facts VALUES (50, '25017341300', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (50, '25017341400', 2011, 58.000, 2.50);
INSERT INTO facts VALUES (50, '25017341500', 2011, 51.000, 3.00);
INSERT INTO facts VALUES (50, '25017341600', 2011, 27.000, 1.00);
INSERT INTO facts VALUES (50, '25017341700', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25017341800', 2011, 74.000, 2.90);
INSERT INTO facts VALUES (50, '25017341901', 2011, 4.000, 0.80);
INSERT INTO facts VALUES (50, '25017341902', 2011, 88.000, 2.60);
INSERT INTO facts VALUES (50, '25017342101', 2011, 62.000, 4.00);
INSERT INTO facts VALUES (50, '25017342102', 2011, 48.000, 3.00);
INSERT INTO facts VALUES (50, '25017342201', 2011, 81.000, 4.20);
INSERT INTO facts VALUES (50, '25017342202', 2011, 49.000, 3.40);
INSERT INTO facts VALUES (50, '25017342300', 2011, 135.000, 5.40);
INSERT INTO facts VALUES (50, '25017342400', 2011, 129.000, 5.40);
INSERT INTO facts VALUES (50, '25017342500', 2011, 156.000, 6.00);
INSERT INTO facts VALUES (50, '25017342600', 2011, 143.000, 9.10);
INSERT INTO facts VALUES (50, '25017350103', 2011, 10.000, 2.00);
INSERT INTO facts VALUES (50, '25017350104', 2011, 196.000, 7.10);
INSERT INTO facts VALUES (50, '25017350200', 2011, 62.000, 2.40);
INSERT INTO facts VALUES (50, '25017350300', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (50, '25017350400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017350500', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (50, '25017350600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25017350700', 2011, 60.000, 2.10);
INSERT INTO facts VALUES (50, '25017350800', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (50, '25017350900', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25017351000', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (50, '25017351100', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (50, '25017351203', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (50, '25017351204', 2011, 34.000, 1.90);
INSERT INTO facts VALUES (50, '25017351300', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (50, '25017351403', 2011, 141.000, 8.90);
INSERT INTO facts VALUES (50, '25017351404', 2011, 74.000, 4.80);
INSERT INTO facts VALUES (50, '25017351500', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (50, '25017352101', 2011, 18.000, 1.90);
INSERT INTO facts VALUES (50, '25017352102', 2011, 7.000, 0.60);
INSERT INTO facts VALUES (50, '25017352200', 2011, 17.000, 1.60);
INSERT INTO facts VALUES (50, '25017352300', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (50, '25017352400', 2011, 47.000, 5.90);
INSERT INTO facts VALUES (50, '25017352500', 2011, 24.000, 2.00);
INSERT INTO facts VALUES (50, '25017352600', 2011, 23.000, 2.30);
INSERT INTO facts VALUES (50, '25017352700', 2011, 23.000, 2.40);
INSERT INTO facts VALUES (50, '25017352800', 2011, 18.000, 2.00);
INSERT INTO facts VALUES (50, '25017352900', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25017353000', 2011, 35.000, 1.80);
INSERT INTO facts VALUES (50, '25017353101', 2011, 22.000, 2.30);
INSERT INTO facts VALUES (50, '25017353102', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (50, '25017353200', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (50, '25017353300', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25017353400', 2011, 22.000, 1.80);
INSERT INTO facts VALUES (50, '25017353500', 2011, 12.000, 0.90);
INSERT INTO facts VALUES (50, '25017353600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25017353700', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (50, '25017353800', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (50, '25017353900', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (50, '25017354000', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017354100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25017354200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017354300', 2011, 21.000, 1.40);
INSERT INTO facts VALUES (50, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017354500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017354600', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (50, '25017354700', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25017354800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25017354900', 2011, 60.000, 2.40);
INSERT INTO facts VALUES (50, '25017355000', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (50, '25017356100', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25017356300', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (50, '25017356400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017356500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017356601', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017356602', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017356701', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25017356702', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017357100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017357200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017357300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (50, '25017357400', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (50, '25017357500', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (50, '25017357600', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25017357700', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25017357800', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25017358100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017358300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017358400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017358500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017358600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017359100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25017359300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017360100', 2011, 9.000, 2.50);
INSERT INTO facts VALUES (50, '25017360200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017361100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017361200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017361300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017362100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017363102', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (50, '25017363103', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017363202', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25017364101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (50, '25017364102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017365100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25017365201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017365202', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25017366100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017366202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017368101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (50, '25017368102', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25017368200', 2011, 41.000, 2.30);
INSERT INTO facts VALUES (50, '25017368300', 2011, 116.000, 4.80);
INSERT INTO facts VALUES (50, '25017368400', 2011, 36.000, 1.60);
INSERT INTO facts VALUES (50, '25017368500', 2011, 119.000, 6.70);
INSERT INTO facts VALUES (50, '25017368600', 2011, 153.000, 6.60);
INSERT INTO facts VALUES (50, '25017368700', 2011, 94.000, 9.50);
INSERT INTO facts VALUES (50, '25017368800', 2011, 127.000, 6.70);
INSERT INTO facts VALUES (50, '25017368901', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25017368902', 2011, 35.000, 2.30);
INSERT INTO facts VALUES (50, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017369100', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (50, '25017370101', 2011, 24.000, 0.80);
INSERT INTO facts VALUES (50, '25017370102', 2011, 28.000, 0.90);
INSERT INTO facts VALUES (50, '25017370201', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017370202', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017370300', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (50, '25017370400', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (50, '25017373100', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (50, '25017373200', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (50, '25017373300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25017373400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25017373500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017373700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017373800', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25017373900', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25017374000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017374100', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (50, '25017374200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017374300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017374400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017374500', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (50, '25017374600', 2011, 25.000, 1.30);
INSERT INTO facts VALUES (50, '25017374700', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (50, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017382100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017382200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017382300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25017382400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017382500', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25017382601', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25017382602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25017383101', 2011, 69.000, 5.60);
INSERT INTO facts VALUES (50, '25017383102', 2011, 259.000, 14.90);
INSERT INTO facts VALUES (50, '25017383200', 2011, 149.000, 7.30);
INSERT INTO facts VALUES (50, '25017383300', 2011, 42.000, 3.20);
INSERT INTO facts VALUES (50, '25017383400', 2011, 73.000, 3.40);
INSERT INTO facts VALUES (50, '25017383501', 2011, 86.000, 4.30);
INSERT INTO facts VALUES (50, '25017383502', 2011, 13.000, 1.30);
INSERT INTO facts VALUES (50, '25017383600', 2011, 36.000, 1.50);
INSERT INTO facts VALUES (50, '25017383700', 2011, 26.000, 1.30);
INSERT INTO facts VALUES (50, '25017383800', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25017383901', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25017383902', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25017384001', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (50, '25017384002', 2011, 44.000, 1.70);
INSERT INTO facts VALUES (50, '25017385100', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25017385201', 2011, 22.000, 2.10);
INSERT INTO facts VALUES (50, '25017385202', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25017386100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017387100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25017387201', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25017387202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25017388100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25017388200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25017388300', 2011, 304.000, 18.20);
INSERT INTO facts VALUES (50, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25019950200', 2011, 26.000, 1.40);
INSERT INTO facts VALUES (50, '25019950307', 2011, 1.000, 0.60);
INSERT INTO facts VALUES (50, '25019950400', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (50, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25021400100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25021400200', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (50, '25021400300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (50, '25021400400', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (50, '25021400500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25021400600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25021400700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021400800', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25021400900', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (50, '25021401000', 2011, 17.000, 1.30);
INSERT INTO facts VALUES (50, '25021401100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021401200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25021402101', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25021402102', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (50, '25021402200', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (50, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021402400', 2011, 25.000, 1.00);
INSERT INTO facts VALUES (50, '25021402500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021403400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25021403500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25021404100', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021404202', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25021404301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021404302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021404400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25021405100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021406101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021407100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021408102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25021409101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021410100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25021410300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021410400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25021411100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25021411200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25021411301', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25021411302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021412100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021412300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021413100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25021413200', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (50, '25021413300', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (50, '25021413401', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25021413402', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (50, '25021413500', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (50, '25021414100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021415101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021415102', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25021415200', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (50, '25021415300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021416101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021416200', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25021416300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021416400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25021417100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25021417200', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (50, '25021417300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25021417400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021417501', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (50, '25021417502', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (50, '25021417601', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25021417602', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (50, '25021417701', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (50, '25021417702', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25021417801', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25021417802', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (50, '25021417901', 2011, 15.000, 0.50);
INSERT INTO facts VALUES (50, '25021417902', 2011, 15.000, 1.00);
INSERT INTO facts VALUES (50, '25021418002', 2011, 23.000, 0.70);
INSERT INTO facts VALUES (50, '25021418003', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (50, '25021418004', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (50, '25021418101', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (50, '25021418102', 2011, 26.000, 1.70);
INSERT INTO facts VALUES (50, '25021418200', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (50, '25021419100', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (50, '25021419200', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (50, '25021419300', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (50, '25021419400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021419600', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25021419700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021419800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021420100', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (50, '25021420201', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25021420202', 2011, 25.000, 1.10);
INSERT INTO facts VALUES (50, '25021420301', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (50, '25021420302', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (50, '25021421100', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (50, '25021421200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021422200', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (50, '25021422301', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (50, '25021422302', 2011, 18.000, 0.60);
INSERT INTO facts VALUES (50, '25021422400', 2011, 10.000, 0.30);
INSERT INTO facts VALUES (50, '25021422501', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (50, '25021422502', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25021422600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021422800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021423100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25021440100', 2011, 8.000, 0.20);
INSERT INTO facts VALUES (50, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021441204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021442101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021442201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25021442202', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25021443101', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (50, '25021443102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25021456101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25021456102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25021456200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25021456301', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (50, '25021456302', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25021456401', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25021456402', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25021457100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25021457200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023500101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023500103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023500104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023501102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023501202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023502101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25023502102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25023502200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023504101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023504102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023505101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023505200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023506101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023506102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25023506202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023506204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023507101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023507103', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023507104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023508101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023508200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023509101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023509102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023510100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25023510200', 2011, 31.000, 1.50);
INSERT INTO facts VALUES (50, '25023510300', 2011, 42.000, 3.10);
INSERT INTO facts VALUES (50, '25023510400', 2011, 44.000, 3.90);
INSERT INTO facts VALUES (50, '25023510501', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (50, '25023510502', 2011, 35.000, 1.30);
INSERT INTO facts VALUES (50, '25023510503', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (50, '25023510600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023510700', 2011, 25.000, 1.20);
INSERT INTO facts VALUES (50, '25023510800', 2011, 79.000, 3.90);
INSERT INTO facts VALUES (50, '25023510900', 2011, 47.000, 4.60);
INSERT INTO facts VALUES (50, '25023511000', 2011, 35.000, 3.50);
INSERT INTO facts VALUES (50, '25023511100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (50, '25023511200', 2011, 55.000, 3.10);
INSERT INTO facts VALUES (50, '25023511301', 2011, 40.000, 2.40);
INSERT INTO facts VALUES (50, '25023511302', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (50, '25023511400', 2011, 50.000, 4.10);
INSERT INTO facts VALUES (50, '25023511500', 2011, 63.000, 4.60);
INSERT INTO facts VALUES (50, '25023511600', 2011, 54.000, 2.00);
INSERT INTO facts VALUES (50, '25023511701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25023511702', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25023520100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25023520201', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25023520202', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25023521101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25023521102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25023521201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25023521202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023522102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023523100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023523202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023524101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023524102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25023525101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (50, '25023525104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023525203', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25023525204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023526100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023530100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25023530200', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (50, '25023530300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023530500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023530801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023530802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25023530901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023541100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023542101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023542300', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (50, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023544200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023545100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25023545200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25023545300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (50, '25023545400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25023560100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25023561100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023561200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025000100', 2011, 60.000, 3.70);
INSERT INTO facts VALUES (50, '25025000201', 2011, 36.000, 2.30);
INSERT INTO facts VALUES (50, '25025000202', 2011, 60.000, 4.10);
INSERT INTO facts VALUES (50, '25025000301', 2011, 22.000, 1.90);
INSERT INTO facts VALUES (50, '25025000302', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25025000401', 2011, 26.000, 0.90);
INSERT INTO facts VALUES (50, '25025000402', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (50, '25025000502', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (50, '25025000503', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (50, '25025000504', 2011, 26.000, 1.00);
INSERT INTO facts VALUES (50, '25025000601', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (50, '25025000602', 2011, 93.000, 4.70);
INSERT INTO facts VALUES (50, '25025000701', 2011, 41.000, 1.80);
INSERT INTO facts VALUES (50, '25025000703', 2011, 19.000, 1.40);
INSERT INTO facts VALUES (50, '25025000704', 2011, 70.000, 3.00);
INSERT INTO facts VALUES (50, '25025000802', 2011, 137.000, 4.50);
INSERT INTO facts VALUES (50, '25025000803', 2011, 20.000, 2.30);
INSERT INTO facts VALUES (50, '25025010103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (50, '25025010104', 2011, 23.000, 1.20);
INSERT INTO facts VALUES (50, '25025010203', 2011, 75.000, 2.10);
INSERT INTO facts VALUES (50, '25025010204', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (50, '25025010300', 2011, 67.000, 17.00);
INSERT INTO facts VALUES (50, '25025010403', 2011, 53.000, 2.60);
INSERT INTO facts VALUES (50, '25025010404', 2011, 30.000, 1.70);
INSERT INTO facts VALUES (50, '25025010405', 2011, 37.000, 3.80);
INSERT INTO facts VALUES (50, '25025010408', 2011, 17.000, 1.80);
INSERT INTO facts VALUES (50, '25025010500', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (50, '25025010600', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (50, '25025010701', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25025010702', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25025010801', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25025010802', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25025020101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25025020200', 2011, 18.000, 0.80);
INSERT INTO facts VALUES (50, '25025020301', 2011, 9.000, 0.70);
INSERT INTO facts VALUES (50, '25025020302', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (50, '25025020303', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (50, '25025030100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (50, '25025030200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25025030300', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (50, '25025030400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (50, '25025030500', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25025040100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (50, '25025040200', 2011, 46.000, 6.90);
INSERT INTO facts VALUES (50, '25025040300', 2011, 46.000, 2.40);
INSERT INTO facts VALUES (50, '25025040401', 2011, 13.000, 1.10);
INSERT INTO facts VALUES (50, '25025040600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25025040801', 2011, 68.000, 3.60);
INSERT INTO facts VALUES (50, '25025050101', 2011, 276.000, 16.10);
INSERT INTO facts VALUES (50, '25025050200', 2011, 322.000, 19.00);
INSERT INTO facts VALUES (50, '25025050300', 2011, 122.000, 12.50);
INSERT INTO facts VALUES (50, '25025050400', 2011, 89.000, 9.20);
INSERT INTO facts VALUES (50, '25025050500', 2011, 78.000, 11.80);
INSERT INTO facts VALUES (50, '25025050600', 2011, 129.000, 17.30);
INSERT INTO facts VALUES (50, '25025050700', 2011, 316.000, 21.70);
INSERT INTO facts VALUES (50, '25025050901', 2011, 181.000, 13.70);
INSERT INTO facts VALUES (50, '25025051000', 2011, 126.000, 7.50);
INSERT INTO facts VALUES (50, '25025051101', 2011, 157.000, 7.20);
INSERT INTO facts VALUES (50, '25025051200', 2011, 55.000, 5.40);
INSERT INTO facts VALUES (50, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25025060400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25025060501', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25025060600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25025060700', 2011, 148.000, 24.00);
INSERT INTO facts VALUES (50, '25025060800', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (50, '25025061000', 2011, 135.000, 10.90);
INSERT INTO facts VALUES (50, '25025061101', 2011, 112.000, 11.40);
INSERT INTO facts VALUES (50, '25025061200', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (50, '25025070101', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (50, '25025070200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (50, '25025070300', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25025070402', 2011, 27.000, 4.10);
INSERT INTO facts VALUES (50, '25025070500', 2011, 166.000, 5.70);
INSERT INTO facts VALUES (50, '25025070600', 2011, 14.000, 1.20);
INSERT INTO facts VALUES (50, '25025070700', 2011, 17.000, 1.40);
INSERT INTO facts VALUES (50, '25025070800', 2011, 44.000, 2.20);
INSERT INTO facts VALUES (50, '25025070900', 2011, 115.000, 6.70);
INSERT INTO facts VALUES (50, '25025071101', 2011, 87.000, 4.20);
INSERT INTO facts VALUES (50, '25025071201', 2011, 138.000, 10.60);
INSERT INTO facts VALUES (50, '25025080100', 2011, 51.000, 7.50);
INSERT INTO facts VALUES (50, '25025080300', 2011, 71.000, 10.20);
INSERT INTO facts VALUES (50, '25025080401', 2011, 142.000, 11.60);
INSERT INTO facts VALUES (50, '25025080500', 2011, 189.000, 14.90);
INSERT INTO facts VALUES (50, '25025080601', 2011, 98.000, 11.10);
INSERT INTO facts VALUES (50, '25025080801', 2011, 198.000, 21.40);
INSERT INTO facts VALUES (50, '25025080900', 2011, 29.000, 1.70);
INSERT INTO facts VALUES (50, '25025081001', 2011, 159.000, 7.10);
INSERT INTO facts VALUES (50, '25025081100', 2011, 62.000, 3.70);
INSERT INTO facts VALUES (50, '25025081200', 2011, 218.000, 19.40);
INSERT INTO facts VALUES (50, '25025081300', 2011, 327.000, 16.30);
INSERT INTO facts VALUES (50, '25025081400', 2011, 81.000, 6.20);
INSERT INTO facts VALUES (50, '25025081500', 2011, 44.000, 5.20);
INSERT INTO facts VALUES (50, '25025081700', 2011, 99.000, 6.70);
INSERT INTO facts VALUES (50, '25025081800', 2011, 112.000, 9.80);
INSERT INTO facts VALUES (50, '25025081900', 2011, 119.000, 9.50);
INSERT INTO facts VALUES (50, '25025082000', 2011, 80.000, 6.90);
INSERT INTO facts VALUES (50, '25025082100', 2011, 336.000, 16.50);
INSERT INTO facts VALUES (50, '25025090100', 2011, 158.000, 9.40);
INSERT INTO facts VALUES (50, '25025090200', 2011, 143.000, 18.50);
INSERT INTO facts VALUES (50, '25025090300', 2011, 140.000, 12.50);
INSERT INTO facts VALUES (50, '25025090400', 2011, 117.000, 10.20);
INSERT INTO facts VALUES (50, '25025090600', 2011, 46.000, 6.40);
INSERT INTO facts VALUES (50, '25025090700', 2011, 53.000, 2.90);
INSERT INTO facts VALUES (50, '25025090901', 2011, 128.000, 8.30);
INSERT INTO facts VALUES (50, '25025091001', 2011, 35.000, 2.80);
INSERT INTO facts VALUES (50, '25025091100', 2011, 49.000, 2.70);
INSERT INTO facts VALUES (50, '25025091200', 2011, 86.000, 7.40);
INSERT INTO facts VALUES (50, '25025091300', 2011, 70.000, 8.90);
INSERT INTO facts VALUES (50, '25025091400', 2011, 125.000, 14.20);
INSERT INTO facts VALUES (50, '25025091500', 2011, 113.000, 7.70);
INSERT INTO facts VALUES (50, '25025091600', 2011, 55.000, 5.30);
INSERT INTO facts VALUES (50, '25025091700', 2011, 53.000, 5.80);
INSERT INTO facts VALUES (50, '25025091800', 2011, 69.000, 6.60);
INSERT INTO facts VALUES (50, '25025091900', 2011, 88.000, 7.10);
INSERT INTO facts VALUES (50, '25025092000', 2011, 102.000, 6.70);
INSERT INTO facts VALUES (50, '25025092101', 2011, 91.000, 4.00);
INSERT INTO facts VALUES (50, '25025092200', 2011, 41.000, 3.60);
INSERT INTO facts VALUES (50, '25025092300', 2011, 41.000, 4.30);
INSERT INTO facts VALUES (50, '25025092400', 2011, 204.000, 10.90);
INSERT INTO facts VALUES (50, '25025100100', 2011, 201.000, 10.60);
INSERT INTO facts VALUES (50, '25025100200', 2011, 43.000, 4.80);
INSERT INTO facts VALUES (50, '25025100300', 2011, 35.000, 3.10);
INSERT INTO facts VALUES (50, '25025100400', 2011, 37.000, 2.20);
INSERT INTO facts VALUES (50, '25025100500', 2011, 108.000, 5.00);
INSERT INTO facts VALUES (50, '25025100601', 2011, 49.000, 2.40);
INSERT INTO facts VALUES (50, '25025100603', 2011, 9.000, 1.20);
INSERT INTO facts VALUES (50, '25025100700', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (50, '25025100800', 2011, 33.000, 1.30);
INSERT INTO facts VALUES (50, '25025100900', 2011, 26.000, 1.60);
INSERT INTO facts VALUES (50, '25025101001', 2011, 89.000, 4.20);
INSERT INTO facts VALUES (50, '25025101002', 2011, 83.000, 4.20);
INSERT INTO facts VALUES (50, '25025101101', 2011, 61.000, 5.80);
INSERT INTO facts VALUES (50, '25025101102', 2011, 55.000, 3.60);
INSERT INTO facts VALUES (50, '25025110103', 2011, 206.000, 9.40);
INSERT INTO facts VALUES (50, '25025110201', 2011, 79.000, 9.70);
INSERT INTO facts VALUES (50, '25025110301', 2011, 44.000, 4.90);
INSERT INTO facts VALUES (50, '25025110401', 2011, 117.000, 9.10);
INSERT INTO facts VALUES (50, '25025110403', 2011, 61.000, 3.60);
INSERT INTO facts VALUES (50, '25025110501', 2011, 42.000, 3.20);
INSERT INTO facts VALUES (50, '25025110502', 2011, 86.000, 5.40);
INSERT INTO facts VALUES (50, '25025110601', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25025110607', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (50, '25025120103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (50, '25025120104', 2011, 39.000, 3.90);
INSERT INTO facts VALUES (50, '25025120105', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25025120201', 2011, 130.000, 7.80);
INSERT INTO facts VALUES (50, '25025120301', 2011, 186.000, 10.40);
INSERT INTO facts VALUES (50, '25025120400', 2011, 62.000, 2.30);
INSERT INTO facts VALUES (50, '25025120500', 2011, 130.000, 15.30);
INSERT INTO facts VALUES (50, '25025120600', 2011, 20.000, 1.90);
INSERT INTO facts VALUES (50, '25025120700', 2011, 35.000, 3.60);
INSERT INTO facts VALUES (50, '25025130100', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (50, '25025130200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25025130300', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (50, '25025130402', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (50, '25025130404', 2011, 38.000, 3.00);
INSERT INTO facts VALUES (50, '25025130406', 2011, 163.000, 7.70);
INSERT INTO facts VALUES (50, '25025140102', 2011, 53.000, 3.40);
INSERT INTO facts VALUES (50, '25025140105', 2011, 56.000, 4.40);
INSERT INTO facts VALUES (50, '25025140106', 2011, 85.000, 10.70);
INSERT INTO facts VALUES (50, '25025140107', 2011, 51.000, 5.20);
INSERT INTO facts VALUES (50, '25025140201', 2011, 41.000, 4.80);
INSERT INTO facts VALUES (50, '25025140202', 2011, 85.000, 4.40);
INSERT INTO facts VALUES (50, '25025140300', 2011, 137.000, 5.80);
INSERT INTO facts VALUES (50, '25025140400', 2011, 83.000, 3.00);
INSERT INTO facts VALUES (50, '25025160101', 2011, 575.000, 28.60);
INSERT INTO facts VALUES (50, '25025160200', 2011, 531.000, 45.00);
INSERT INTO facts VALUES (50, '25025160300', 2011, 64.000, 5.30);
INSERT INTO facts VALUES (50, '25025160400', 2011, 270.000, 28.60);
INSERT INTO facts VALUES (50, '25025160501', 2011, 421.000, 22.50);
INSERT INTO facts VALUES (50, '25025160502', 2011, 285.000, 19.30);
INSERT INTO facts VALUES (50, '25025160601', 2011, 180.000, 12.20);
INSERT INTO facts VALUES (50, '25025160602', 2011, 184.000, 10.90);
INSERT INTO facts VALUES (50, '25025170100', 2011, 144.000, 5.00);
INSERT INTO facts VALUES (50, '25025170200', 2011, 70.000, 4.10);
INSERT INTO facts VALUES (50, '25025170300', 2011, 73.000, 2.00);
INSERT INTO facts VALUES (50, '25025170400', 2011, 93.000, 4.20);
INSERT INTO facts VALUES (50, '25025170501', 2011, 51.000, 3.10);
INSERT INTO facts VALUES (50, '25025170502', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (50, '25025170601', 2011, 105.000, 5.60);
INSERT INTO facts VALUES (50, '25025170701', 2011, 32.000, 3.30);
INSERT INTO facts VALUES (50, '25025170702', 2011, 250.000, 11.70);
INSERT INTO facts VALUES (50, '25025170800', 2011, 117.000, 5.60);
INSERT INTO facts VALUES (50, '25025180101', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (50, '25025180200', 2011, 17.000, 1.00);
INSERT INTO facts VALUES (50, '25025180301', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (50, '25025180400', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (50, '25025180500', 2011, 32.000, 1.70);
INSERT INTO facts VALUES (50, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025981100', 2011, 1.000, 1.20);
INSERT INTO facts VALUES (50, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025981300', 2011, 3.000, 1.30);
INSERT INTO facts VALUES (50, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (50, '25027700100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25027701100', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (50, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027703100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25027703200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027703300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027704200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027705100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027707100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (50, '25027707200', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (50, '25027707300', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (50, '25027707400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (50, '25027707500', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (50, '25027708100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027709100', 2011, 29.000, 1.90);
INSERT INTO facts VALUES (50, '25027709201', 2011, 84.000, 3.10);
INSERT INTO facts VALUES (50, '25027709202', 2011, 68.000, 2.30);
INSERT INTO facts VALUES (50, '25027709400', 2011, 119.000, 6.10);
INSERT INTO facts VALUES (50, '25027709501', 2011, 5.000, 0.60);
INSERT INTO facts VALUES (50, '25027709502', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (50, '25027709600', 2011, 56.000, 5.30);
INSERT INTO facts VALUES (50, '25027709701', 2011, 83.000, 3.50);
INSERT INTO facts VALUES (50, '25027709702', 2011, 18.000, 1.60);
INSERT INTO facts VALUES (50, '25027710100', 2011, 73.000, 5.50);
INSERT INTO facts VALUES (50, '25027710200', 2011, 126.000, 4.50);
INSERT INTO facts VALUES (50, '25027710300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (50, '25027710400', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (50, '25027710500', 2011, 127.000, 9.90);
INSERT INTO facts VALUES (50, '25027710600', 2011, 202.000, 7.90);
INSERT INTO facts VALUES (50, '25027710700', 2011, 111.000, 13.00);
INSERT INTO facts VALUES (50, '25027710800', 2011, 152.000, 9.30);
INSERT INTO facts VALUES (50, '25027711000', 2011, 90.000, 8.10);
INSERT INTO facts VALUES (50, '25027711100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027712101', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25027712102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027713100', 2011, 33.000, 1.40);
INSERT INTO facts VALUES (50, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027716100', 2011, 60.000, 1.90);
INSERT INTO facts VALUES (50, '25027716200', 2011, 24.000, 1.90);
INSERT INTO facts VALUES (50, '25027716300', 2011, 63.000, 4.30);
INSERT INTO facts VALUES (50, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027718100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027719100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027721102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027723100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027724100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027725100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25027726200', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (50, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027728100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027728200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027728300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (50, '25027728400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027729100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027729200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (50, '25027730100', 2011, 16.000, 0.70);
INSERT INTO facts VALUES (50, '25027730200', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (50, '25027730300', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (50, '25027730401', 2011, 127.000, 5.30);
INSERT INTO facts VALUES (50, '25027730402', 2011, 36.000, 5.90);
INSERT INTO facts VALUES (50, '25027730500', 2011, 37.000, 2.50);
INSERT INTO facts VALUES (50, '25027730600', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25027730700', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25027730801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027730802', 2011, 7.000, 0.90);
INSERT INTO facts VALUES (50, '25027730901', 2011, 17.000, 1.20);
INSERT INTO facts VALUES (50, '25027730902', 2011, 16.000, 1.50);
INSERT INTO facts VALUES (50, '25027731001', 2011, 6.000, 0.80);
INSERT INTO facts VALUES (50, '25027731002', 2011, 100.000, 4.00);
INSERT INTO facts VALUES (50, '25027731101', 2011, 109.000, 7.20);
INSERT INTO facts VALUES (50, '25027731102', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (50, '25027731202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027731203', 2011, 223.000, 10.70);
INSERT INTO facts VALUES (50, '25027731204', 2011, 114.000, 14.80);
INSERT INTO facts VALUES (50, '25027731300', 2011, 271.000, 20.80);
INSERT INTO facts VALUES (50, '25027731400', 2011, 357.000, 22.20);
INSERT INTO facts VALUES (50, '25027731500', 2011, 343.000, 17.40);
INSERT INTO facts VALUES (50, '25027731600', 2011, 125.000, 5.10);
INSERT INTO facts VALUES (50, '25027731700', 2011, 125.000, 10.00);
INSERT INTO facts VALUES (50, '25027731800', 2011, 237.000, 8.80);
INSERT INTO facts VALUES (50, '25027731900', 2011, 180.000, 9.30);
INSERT INTO facts VALUES (50, '25027732001', 2011, 266.000, 24.10);
INSERT INTO facts VALUES (50, '25027732002', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (50, '25027732201', 2011, 19.000, 1.30);
INSERT INTO facts VALUES (50, '25027732202', 2011, 33.000, 2.60);
INSERT INTO facts VALUES (50, '25027732203', 2011, 42.000, 3.70);
INSERT INTO facts VALUES (50, '25027732301', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (50, '25027732302', 2011, 60.000, 3.80);
INSERT INTO facts VALUES (50, '25027732400', 2011, 207.000, 9.70);
INSERT INTO facts VALUES (50, '25027732500', 2011, 84.000, 12.30);
INSERT INTO facts VALUES (50, '25027732600', 2011, 123.000, 7.40);
INSERT INTO facts VALUES (50, '25027732700', 2011, 94.000, 5.80);
INSERT INTO facts VALUES (50, '25027732801', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (50, '25027732802', 2011, 28.000, 1.80);
INSERT INTO facts VALUES (50, '25027732901', 2011, 109.000, 4.00);
INSERT INTO facts VALUES (50, '25027732902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027733000', 2011, 150.000, 12.60);
INSERT INTO facts VALUES (50, '25027733101', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (50, '25027733102', 2011, 26.000, 3.10);
INSERT INTO facts VALUES (50, '25027735100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25027735200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027736200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027736300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027736400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25027736500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027737100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25027737200', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (50, '25027737300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25027738100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25027738201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027738202', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25027739100', 2011, 17.000, 0.50);
INSERT INTO facts VALUES (50, '25027739200', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (50, '25027739300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (50, '25027739400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (50, '25027739500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25027740101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (50, '25027740102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25027740200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25027741101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027741102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027742300', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (50, '25027742401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027742402', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (50, '25027743100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (50, '25027744101', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (50, '25027744102', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (50, '25027744200', 2011, 50.000, 1.70);
INSERT INTO facts VALUES (50, '25027744300', 2011, 47.000, 3.00);
INSERT INTO facts VALUES (50, '25027744400', 2011, 33.000, 2.10);
INSERT INTO facts VALUES (50, '25027745100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25027747101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027747102', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (50, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027749200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (50, '25027750100', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (50, '25027750200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027750300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (50, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027751102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027752100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027753100', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (50, '25027753200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (50, '25027754100', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (50, '25027754200', 2011, 37.000, 2.40);
INSERT INTO facts VALUES (50, '25027754300', 2011, 40.000, 3.00);
INSERT INTO facts VALUES (50, '25027754400', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (50, '25027755100', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (50, '25027755200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (50, '25027756101', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (50, '25027756102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (50, '25027757100', 2011, 103.000, 5.60);
INSERT INTO facts VALUES (50, '25027757200', 2011, 93.000, 9.90);
INSERT INTO facts VALUES (50, '25027757300', 2011, 179.000, 14.90);
INSERT INTO facts VALUES (50, '25027757400', 2011, 33.000, 3.00);
INSERT INTO facts VALUES (50, '25027757500', 2011, 45.000, 2.50);
INSERT INTO facts VALUES (50, '25027758101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027758102', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (50, '25027759100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027760100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (50, '25027761100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (50, '25027761200', 2011, 12.000, 0.50);
INSERT INTO facts VALUES (50, '25027761300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (50, '25027761400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001010400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001010500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001010206', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010208', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010306', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001010800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001010900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001011002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001011200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001011400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001011802', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001012001', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001012002', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25001012101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001012102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001012200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001012502', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001012601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001012602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001012700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001012800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001012900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001013200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001013500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001013700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001013800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001013900', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25001014002', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001014100', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (51, '25001014300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001014402', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001014500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001014600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001014700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001014800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001014900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001015001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001015002', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25001015100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25001015200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25001015300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25003900100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25003900200', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (51, '25003900300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25003900400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25003900500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003900600', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25003900700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25003900800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003900900', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25003901100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003911100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003912100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003913100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25003914100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25003920101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25003920102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25003921300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25003921400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003921500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25003922100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25003922200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003922300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003923100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003924100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25003925100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25003926100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25003931100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003931300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003931400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003932200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003932300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003933200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003933300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003933400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003934200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003934300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25003935100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003935200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25003935300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005600100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005600202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005600203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005600204', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25005610100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005610202', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25005610203', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005610204', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25005611101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005611102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005611201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005611202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005612100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005612200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25005613100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005613300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005613400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25005613600', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25005613700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25005613800', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25005613901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005613902', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005614000', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (51, '25005614101', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25005614102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005615100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005616100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005617101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005617102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005630101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005630102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005630200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005630300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005630400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005631100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005631200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25005631300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005631400', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (51, '25005631500', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25005631600', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (51, '25005631700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25005631800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005632100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005632200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25005633100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005633200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005640100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25005640200', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25005640300', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25005640400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005640500', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25005640600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25005640700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005640800', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25005640901', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (51, '25005641000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005641101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25005641200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25005641300', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (51, '25005641400', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25005641500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005641600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005641700', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005641800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005641900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005642000', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25005642100', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25005642200', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (51, '25005642300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005642400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25005642500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005644101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005644102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005644200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005645101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005645102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005645103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005646101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005646103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005646104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005650101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005650102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25005650201', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25005650202', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25005650300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25005650400', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25005650500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25005650600', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (51, '25005650700', 2011, 14.000, 1.60);
INSERT INTO facts VALUES (51, '25005650800', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (51, '25005650900', 2011, 28.000, 2.60);
INSERT INTO facts VALUES (51, '25005651001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005651002', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25005651100', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (51, '25005651200', 2011, 8.000, 1.00);
INSERT INTO facts VALUES (51, '25005651300', 2011, 10.000, 1.10);
INSERT INTO facts VALUES (51, '25005651400', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (51, '25005651500', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (51, '25005651600', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25005651700', 2011, 8.000, 0.90);
INSERT INTO facts VALUES (51, '25005651800', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (51, '25005651900', 2011, 23.000, 2.80);
INSERT INTO facts VALUES (51, '25005652000', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25005652100', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25005652200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005652300', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (51, '25005652400', 2011, 8.000, 0.70);
INSERT INTO facts VALUES (51, '25005652500', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (51, '25005652600', 2011, 22.000, 2.20);
INSERT INTO facts VALUES (51, '25005652700', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (51, '25005652800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005653101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005653102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005653203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005653204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005653301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005653304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005654100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25005654200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005655100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005655200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25005655300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005655400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005985500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005985600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25007200100', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25007200200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25007200300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25007200400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25009201100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009202101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009202102', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25009202200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009205400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009203100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25009203200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009203301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009203302', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009204101', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (51, '25009204102', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009204200', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (51, '25009204300', 2011, 40.000, 2.40);
INSERT INTO facts VALUES (51, '25009204400', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25009204500', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25009204600', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (51, '25009204701', 2011, 40.000, 1.60);
INSERT INTO facts VALUES (51, '25009204702', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (51, '25009205100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25009205200', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (51, '25009205300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009205500', 2011, 27.000, 1.70);
INSERT INTO facts VALUES (51, '25009205600', 2011, 22.000, 1.40);
INSERT INTO facts VALUES (51, '25009205700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25009205800', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (51, '25009205900', 2011, 10.000, 0.70);
INSERT INTO facts VALUES (51, '25009206000', 2011, 33.000, 3.20);
INSERT INTO facts VALUES (51, '25009206100', 2011, 36.000, 2.70);
INSERT INTO facts VALUES (51, '25009206200', 2011, 52.000, 3.40);
INSERT INTO facts VALUES (51, '25009206300', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (51, '25009206400', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (51, '25009206500', 2011, 17.000, 1.70);
INSERT INTO facts VALUES (51, '25009206600', 2011, 21.000, 1.20);
INSERT INTO facts VALUES (51, '25009206700', 2011, 34.000, 1.80);
INSERT INTO facts VALUES (51, '25009206800', 2011, 47.000, 3.20);
INSERT INTO facts VALUES (51, '25009206900', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (51, '25009207000', 2011, 18.000, 1.80);
INSERT INTO facts VALUES (51, '25009207100', 2011, 19.000, 1.90);
INSERT INTO facts VALUES (51, '25009207200', 2011, 17.000, 1.50);
INSERT INTO facts VALUES (51, '25009208101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009208102', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25009208200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009208300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009208400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009209100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009209200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009210100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009210200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009210300', 2011, 2.000, 0.00);
INSERT INTO facts VALUES (51, '25009210400', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (51, '25009210500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009210600', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (51, '25009210700', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25009210800', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (51, '25009210900', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009211100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009211200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25009211300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009211401', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25009211402', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25009212100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25009213100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009214100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009215101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009215102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009216100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009217100', 2011, 7.000, 0.20);
INSERT INTO facts VALUES (51, '25009217201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009217202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009217300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25009217400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25009217500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009217600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25009218100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009220101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009220102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009221100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009221300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009221400', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25009221500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009221600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25009221700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009221800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009221901', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009221902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009222100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009223100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009223200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009223300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009250100', 2011, 75.000, 5.60);
INSERT INTO facts VALUES (51, '25009250200', 2011, 33.000, 1.90);
INSERT INTO facts VALUES (51, '25009250300', 2011, 33.000, 5.80);
INSERT INTO facts VALUES (51, '25009250400', 2011, 76.000, 6.60);
INSERT INTO facts VALUES (51, '25009250500', 2011, 69.000, 7.00);
INSERT INTO facts VALUES (51, '25009250600', 2011, 82.000, 5.10);
INSERT INTO facts VALUES (51, '25009250700', 2011, 82.000, 5.90);
INSERT INTO facts VALUES (51, '25009250800', 2011, 68.000, 3.10);
INSERT INTO facts VALUES (51, '25009250900', 2011, 57.000, 8.00);
INSERT INTO facts VALUES (51, '25009251000', 2011, 26.000, 5.40);
INSERT INTO facts VALUES (51, '25009251100', 2011, 50.000, 4.20);
INSERT INTO facts VALUES (51, '25009251200', 2011, 28.000, 5.20);
INSERT INTO facts VALUES (51, '25009251300', 2011, 70.000, 5.80);
INSERT INTO facts VALUES (51, '25009251400', 2011, 59.000, 4.10);
INSERT INTO facts VALUES (51, '25009251500', 2011, 87.000, 4.10);
INSERT INTO facts VALUES (51, '25009251600', 2011, 58.000, 3.00);
INSERT INTO facts VALUES (51, '25009251700', 2011, 43.000, 2.40);
INSERT INTO facts VALUES (51, '25009251800', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (51, '25009252101', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (51, '25009252102', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25009252201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25009252202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009252300', 2011, 39.000, 1.50);
INSERT INTO facts VALUES (51, '25009252400', 2011, 44.000, 3.30);
INSERT INTO facts VALUES (51, '25009252501', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (51, '25009252502', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009252601', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25009252602', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25009252603', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009253100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25009253201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009253202', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (51, '25009253203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009253204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009253205', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009254100', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009254200', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25009254301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009254302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009254401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009254402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25009254403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009260100', 2011, 32.000, 1.50);
INSERT INTO facts VALUES (51, '25009260200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25009260301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009260302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009260401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009260402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25009260500', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25009260600', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (51, '25009260700', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (51, '25009260800', 2011, 28.000, 1.60);
INSERT INTO facts VALUES (51, '25009260900', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (51, '25009261000', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009261101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009261102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25009262100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009263100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009264100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009265101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009265102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009266100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009266200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009266300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25009266400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009267101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25009267102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25009268100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009268200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009268300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009268400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009269100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009270100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25011040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011040200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011040300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25011040400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25011040501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011040502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011040600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011040701', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25011040702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25011040800', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (51, '25011040900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011041000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25011041100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25011041200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25011041300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25011041400', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25011041501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25011041502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013800101', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (51, '25013800102', 2011, 25.000, 1.60);
INSERT INTO facts VALUES (51, '25013800201', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (51, '25013800202', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (51, '25013800300', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25013800400', 2011, 31.000, 1.40);
INSERT INTO facts VALUES (51, '25013800500', 2011, 19.000, 1.70);
INSERT INTO facts VALUES (51, '25013800600', 2011, 44.000, 5.50);
INSERT INTO facts VALUES (51, '25013800700', 2011, 61.000, 4.30);
INSERT INTO facts VALUES (51, '25013800800', 2011, 36.000, 4.10);
INSERT INTO facts VALUES (51, '25013800900', 2011, 37.000, 2.20);
INSERT INTO facts VALUES (51, '25013801101', 2011, 43.000, 3.90);
INSERT INTO facts VALUES (51, '25013801102', 2011, 7.000, 1.00);
INSERT INTO facts VALUES (51, '25013801200', 2011, 34.000, 2.90);
INSERT INTO facts VALUES (51, '25013801300', 2011, 31.000, 2.00);
INSERT INTO facts VALUES (51, '25013801401', 2011, 20.000, 1.60);
INSERT INTO facts VALUES (51, '25013801402', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (51, '25013801501', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25013801502', 2011, 16.000, 1.20);
INSERT INTO facts VALUES (51, '25013801503', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25013801601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013801602', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (51, '25013801603', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25013801604', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013801605', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (51, '25013801700', 2011, 22.000, 1.10);
INSERT INTO facts VALUES (51, '25013801800', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (51, '25013801901', 2011, 43.000, 3.00);
INSERT INTO facts VALUES (51, '25013801902', 2011, 48.000, 3.00);
INSERT INTO facts VALUES (51, '25013802000', 2011, 35.000, 3.10);
INSERT INTO facts VALUES (51, '25013802100', 2011, 26.000, 1.10);
INSERT INTO facts VALUES (51, '25013802200', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (51, '25013802300', 2011, 53.000, 2.40);
INSERT INTO facts VALUES (51, '25013802400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25013802500', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25013802601', 2011, 27.000, 1.10);
INSERT INTO facts VALUES (51, '25013802602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013810100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013810200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013810300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013810403', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25013810404', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013810412', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013810414', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013810601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25013810602', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013810700', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (51, '25013810800', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25013810901', 2011, 6.000, 0.70);
INSERT INTO facts VALUES (51, '25013810902', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (51, '25013811000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013811101', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25013811102', 2011, 34.000, 1.40);
INSERT INTO facts VALUES (51, '25013811200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25013811301', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25013811302', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25013811400', 2011, 33.000, 3.70);
INSERT INTO facts VALUES (51, '25013811500', 2011, 38.000, 5.60);
INSERT INTO facts VALUES (51, '25013811600', 2011, 55.000, 4.30);
INSERT INTO facts VALUES (51, '25013811700', 2011, 42.000, 4.10);
INSERT INTO facts VALUES (51, '25013811800', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (51, '25013811900', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013812001', 2011, 24.000, 1.70);
INSERT INTO facts VALUES (51, '25013812002', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (51, '25013812101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25013812103', 2011, 29.000, 2.10);
INSERT INTO facts VALUES (51, '25013812104', 2011, 13.000, 0.70);
INSERT INTO facts VALUES (51, '25013812201', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (51, '25013812202', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (51, '25013812300', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (51, '25013812401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013812403', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013812404', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25013812500', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25013812600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013812701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013812702', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (51, '25013812800', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25013812901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013812902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013812903', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813000', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013813101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813205', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25013813206', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25013813207', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25013813208', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25013813209', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813303', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813304', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013813403', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25013813404', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013813602', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25013813701', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813702', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25013813802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015820101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25015820102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015820202', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (51, '25015820203', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25015820204', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015820300', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (51, '25015820400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015820500', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25015820600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015820700', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (51, '25015820801', 2011, 10.000, 0.50);
INSERT INTO facts VALUES (51, '25015820802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015820900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015821000', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015821100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25015821200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015821300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25015821400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25015821500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25015821601', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25015821602', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (51, '25015821700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015821901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015821903', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25015821904', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25015822000', 2011, 2.000, 1.40);
INSERT INTO facts VALUES (51, '25015822200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015822300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015822401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015822402', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25015822500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015822601', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015822603', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (51, '25015822605', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25015822606', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25015822700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017300100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017301101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017301102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017310100', 2011, 37.000, 1.40);
INSERT INTO facts VALUES (51, '25017310200', 2011, 16.000, 0.80);
INSERT INTO facts VALUES (51, '25017310300', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (51, '25017310400', 2011, 14.000, 1.30);
INSERT INTO facts VALUES (51, '25017310500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25017310601', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (51, '25017310602', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017310700', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25017311100', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (51, '25017311200', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (51, '25017311300', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (51, '25017311400', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (51, '25017311500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017311600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25017311700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017311800', 2011, 10.000, 1.00);
INSERT INTO facts VALUES (51, '25017311900', 2011, 10.000, 0.90);
INSERT INTO facts VALUES (51, '25017312000', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (51, '25017312100', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25017312200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017312300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017312400', 2011, 17.000, 1.90);
INSERT INTO facts VALUES (51, '25017312501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017312502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017313101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017313102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017314101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017314102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017314200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017314301', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017314302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017315100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017315200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017315401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017315402', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017315403', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (51, '25017315500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017316400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017316500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017317101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017317102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017317103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017317201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017317202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017317203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017317301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017317302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017318100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017318200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017318300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017318400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017320102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017320103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017320104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017321100', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (51, '25017321200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017321300', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (51, '25017321400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017321500', 2011, 9.000, 0.30);
INSERT INTO facts VALUES (51, '25017321600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017322100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017322200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017322300', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017322400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017323100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017324101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017324102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017325100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017326101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017326102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017327101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017327102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017327103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017328100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017330100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017330200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017331101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017331102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017331200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017331300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017332100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017332200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017332300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017332400', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017333100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017333200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25017333300', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25017333400', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017333501', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017333502', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25017333600', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (51, '25017334100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017334200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017334300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017334400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017335100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017335200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017335301', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25017335302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017335400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017336100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017336200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017336300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017336401', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25017336402', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017337101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017337102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017337201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017337202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017337300', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017338100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017338200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017338300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017338400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017338500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017339100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017339200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017339300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017339400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017339500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017339600', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25017339700', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25017339801', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25017339802', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017339900', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25017340000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25017340100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017341101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017341102', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25017341200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25017341300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017341400', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (51, '25017341500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25017341600', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017341700', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017341800', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25017341901', 2011, 3.000, 0.60);
INSERT INTO facts VALUES (51, '25017341902', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (51, '25017342101', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (51, '25017342102', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (51, '25017342201', 2011, 14.000, 0.70);
INSERT INTO facts VALUES (51, '25017342202', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25017342300', 2011, 16.000, 0.60);
INSERT INTO facts VALUES (51, '25017342400', 2011, 19.000, 0.80);
INSERT INTO facts VALUES (51, '25017342500', 2011, 22.000, 0.90);
INSERT INTO facts VALUES (51, '25017342600', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25017350103', 2011, 2.000, 0.40);
INSERT INTO facts VALUES (51, '25017350104', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (51, '25017350200', 2011, 17.000, 0.60);
INSERT INTO facts VALUES (51, '25017350300', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25017350400', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25017350500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017350600', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25017350700', 2011, 12.000, 0.40);
INSERT INTO facts VALUES (51, '25017350800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25017350900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017351000', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017351100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017351203', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017351204', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25017351300', 2011, 8.000, 0.40);
INSERT INTO facts VALUES (51, '25017351403', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (51, '25017351404', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25017351500', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (51, '25017352101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017352102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017352200', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25017352300', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (51, '25017352400', 2011, 13.000, 1.60);
INSERT INTO facts VALUES (51, '25017352500', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25017352600', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25017352700', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (51, '25017352800', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25017352900', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017353000', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (51, '25017353101', 2011, 6.000, 0.60);
INSERT INTO facts VALUES (51, '25017353102', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (51, '25017353200', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25017353300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017353400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25017353500', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25017353600', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25017353700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25017353800', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25017353900', 2011, 8.000, 0.60);
INSERT INTO facts VALUES (51, '25017354000', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25017354100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017354200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017354300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25017354400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017354500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017354600', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25017354700', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25017354800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017354900', 2011, 21.000, 0.80);
INSERT INTO facts VALUES (51, '25017355000', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25017356100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017356300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017356400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017356500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017356601', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017356602', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017356701', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25017356702', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017357100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017357200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017357300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017357400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017357500', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017357600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017357700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017357800', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25017358100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017358300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017358400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017358500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017358600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017358700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017359100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017359300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017360100', 2011, 4.000, 1.10);
INSERT INTO facts VALUES (51, '25017360200', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017361100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017361200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017361300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017362100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017363102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017363103', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017363104', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017363201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017363202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017364101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017364102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017365100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017365201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017365202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017366100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017366201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017366202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017367100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017367200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017368101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017368102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017368200', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (51, '25017368300', 2011, 21.000, 0.90);
INSERT INTO facts VALUES (51, '25017368400', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017368500', 2011, 14.000, 0.80);
INSERT INTO facts VALUES (51, '25017368600', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (51, '25017368700', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (51, '25017368800', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (51, '25017368901', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017368902', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25017369000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017369100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017370101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25017370102', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25017370201', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017370202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017370300', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25017370400', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017373100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017373200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25017373300', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25017373400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017373500', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017373600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017373700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017373800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017373900', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017374000', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017374100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25017374200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017374300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017374400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017374500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017374600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017374700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017374800', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017382100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017382200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017382300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017382400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017382500', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25017382601', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017382602', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017383101', 2011, 21.000, 1.70);
INSERT INTO facts VALUES (51, '25017383102', 2011, 35.000, 2.00);
INSERT INTO facts VALUES (51, '25017383200', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (51, '25017383300', 2011, 10.000, 0.80);
INSERT INTO facts VALUES (51, '25017383400', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (51, '25017383501', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (51, '25017383502', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25017383600', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25017383700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25017383800', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017383901', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017383902', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017384001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017384002', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25017385100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017385201', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25017385202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017386100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017387100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017387201', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25017387202', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017388100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25017388200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25017388300', 2011, 37.000, 2.20);
INSERT INTO facts VALUES (51, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25019950100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25019950200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25019950307', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25019950400', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25019950500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25021400100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25021400200', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25021400300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021400400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25021400500', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021400600', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021400700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021400800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021400900', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021401000', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021401100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021401200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021402101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021402102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021402200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021402300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021402400', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25021402500', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021403100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021403300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021403400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021403500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021404100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021404201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021404202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021404301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021404302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021404400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021405100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021406101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021406102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021407100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021408101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021408102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021409101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021409102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021410100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021410300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021410400', 2011, 11.000, 0.40);
INSERT INTO facts VALUES (51, '25021411100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021411200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021411301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021411302', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021412100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021412200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021412300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021413100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021413200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25021413300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021413401', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021413402', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021413500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25021414100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021414200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021414300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021415101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021415102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021415200', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25021415300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021416101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021416102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021416200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021416300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021416400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021417100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021417200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021417300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021417400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021417501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021417502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021417601', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021417602', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021417701', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021417702', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25021417801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021417802', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25021417901', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25021417902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021418002', 2011, 11.000, 0.30);
INSERT INTO facts VALUES (51, '25021418003', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021418004', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021418101', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021418102', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021418200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021419100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021419200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021419300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25021419400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25021419500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021419600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021419700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021419800', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25021420100', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25021420201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021420202', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25021420301', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25021420302', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25021421100', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25021421200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021422100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021422200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25021422301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021422302', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25021422400', 2011, 4.000, 0.10);
INSERT INTO facts VALUES (51, '25021422501', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25021422502', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25021422600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021422700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021422800', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021423100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021440100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021441202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021441203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021441204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021442101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021442102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021442103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021442201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021442202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021443101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25021443102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021456101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021456102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021456200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25021456301', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (51, '25021456302', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021456401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25021456402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25021457100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25021457200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023500101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023500103', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25023500104', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023501101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023501102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023501201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023501202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023502101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25023502102', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25023502200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023503101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023503102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023504101', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023504102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023505101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023505102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023505200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023506101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023506102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023506202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023506203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023506204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023507101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023507103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023507104', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023508101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023508102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023508200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023509101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023509102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023510100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023510200', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25023510300', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (51, '25023510400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25023510501', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25023510502', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25023510503', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25023510600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023510700', 2011, 7.000, 0.30);
INSERT INTO facts VALUES (51, '25023510800', 2011, 15.000, 0.70);
INSERT INTO facts VALUES (51, '25023510900', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (51, '25023511000', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25023511100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023511200', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25023511301', 2011, 12.000, 0.70);
INSERT INTO facts VALUES (51, '25023511302', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25023511400', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25023511500', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25023511600', 2011, 14.000, 0.50);
INSERT INTO facts VALUES (51, '25023511701', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023511702', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023520100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023520201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023520202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023521101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023521102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023521201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023521202', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023522101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023522102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023523100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023523201', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023523202', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023524101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023524102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023525101', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25023525104', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023525203', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023525204', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023525300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023526100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023530100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25023530200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25023530400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530801', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530802', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530901', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023530902', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023540101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023540102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023540103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023541100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023542101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023542102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023542200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023542300', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25023543100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023544100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023544200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023545100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023545200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023545300', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25023545400', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25023560100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25023561100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25023561200', 2011, 2.000, 0.90);
INSERT INTO facts VALUES (51, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025000100', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (51, '25025000201', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25025000202', 2011, 16.000, 1.10);
INSERT INTO facts VALUES (51, '25025000301', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25025000302', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25025000401', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25025000402', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25025000502', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25025000503', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025000504', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25025000601', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25025000602', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (51, '25025000701', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (51, '25025000703', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25025000704', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (51, '25025000802', 2011, 29.000, 1.00);
INSERT INTO facts VALUES (51, '25025000803', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (51, '25025010103', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025010104', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25025010203', 2011, 29.000, 0.80);
INSERT INTO facts VALUES (51, '25025010204', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025010300', 2011, 1.000, 0.30);
INSERT INTO facts VALUES (51, '25025010403', 2011, 18.000, 0.90);
INSERT INTO facts VALUES (51, '25025010404', 2011, 11.000, 0.60);
INSERT INTO facts VALUES (51, '25025010405', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (51, '25025010408', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (51, '25025010500', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25025010600', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025010701', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25025010702', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025010801', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025010802', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025020101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25025020200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25025020301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025020302', 2011, 2.000, 0.30);
INSERT INTO facts VALUES (51, '25025020303', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25025030100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025030200', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25025030300', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25025030400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025030500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025040100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025040200', 2011, 3.000, 0.50);
INSERT INTO facts VALUES (51, '25025040300', 2011, 18.000, 1.00);
INSERT INTO facts VALUES (51, '25025040401', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25025040600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25025040801', 2011, 20.000, 1.10);
INSERT INTO facts VALUES (51, '25025050101', 2011, 49.000, 2.90);
INSERT INTO facts VALUES (51, '25025050200', 2011, 60.000, 3.50);
INSERT INTO facts VALUES (51, '25025050300', 2011, 31.000, 3.20);
INSERT INTO facts VALUES (51, '25025050400', 2011, 20.000, 2.10);
INSERT INTO facts VALUES (51, '25025050500', 2011, 17.000, 2.60);
INSERT INTO facts VALUES (51, '25025050600', 2011, 27.000, 3.60);
INSERT INTO facts VALUES (51, '25025050700', 2011, 45.000, 3.10);
INSERT INTO facts VALUES (51, '25025050901', 2011, 26.000, 2.00);
INSERT INTO facts VALUES (51, '25025051000', 2011, 15.000, 0.90);
INSERT INTO facts VALUES (51, '25025051101', 2011, 35.000, 1.60);
INSERT INTO facts VALUES (51, '25025051200', 2011, 16.000, 1.60);
INSERT INTO facts VALUES (51, '25025060101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025060200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025060301', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025060400', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25025060501', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25025060600', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025060700', 2011, 23.000, 3.70);
INSERT INTO facts VALUES (51, '25025060800', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25025061000', 2011, 35.000, 2.80);
INSERT INTO facts VALUES (51, '25025061101', 2011, 41.000, 4.20);
INSERT INTO facts VALUES (51, '25025061200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025070101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25025070200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025070300', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25025070402', 2011, 4.000, 0.60);
INSERT INTO facts VALUES (51, '25025070500', 2011, 31.000, 1.10);
INSERT INTO facts VALUES (51, '25025070600', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25025070700', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25025070800', 2011, 23.000, 1.10);
INSERT INTO facts VALUES (51, '25025070900', 2011, 25.000, 1.40);
INSERT INTO facts VALUES (51, '25025071101', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (51, '25025071201', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (51, '25025080100', 2011, 14.000, 2.10);
INSERT INTO facts VALUES (51, '25025080300', 2011, 11.000, 1.60);
INSERT INTO facts VALUES (51, '25025080401', 2011, 52.000, 4.20);
INSERT INTO facts VALUES (51, '25025080500', 2011, 58.000, 4.60);
INSERT INTO facts VALUES (51, '25025080601', 2011, 22.000, 2.50);
INSERT INTO facts VALUES (51, '25025080801', 2011, 32.000, 3.50);
INSERT INTO facts VALUES (51, '25025080900', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25025081001', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (51, '25025081100', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (51, '25025081200', 2011, 49.000, 4.40);
INSERT INTO facts VALUES (51, '25025081300', 2011, 81.000, 4.00);
INSERT INTO facts VALUES (51, '25025081400', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (51, '25025081500', 2011, 17.000, 2.00);
INSERT INTO facts VALUES (51, '25025081700', 2011, 18.000, 1.20);
INSERT INTO facts VALUES (51, '25025081800', 2011, 23.000, 2.00);
INSERT INTO facts VALUES (51, '25025081900', 2011, 29.000, 2.30);
INSERT INTO facts VALUES (51, '25025082000', 2011, 15.000, 1.30);
INSERT INTO facts VALUES (51, '25025082100', 2011, 58.000, 2.90);
INSERT INTO facts VALUES (51, '25025090100', 2011, 25.000, 1.50);
INSERT INTO facts VALUES (51, '25025090200', 2011, 16.000, 2.10);
INSERT INTO facts VALUES (51, '25025090300', 2011, 21.000, 1.90);
INSERT INTO facts VALUES (51, '25025090400', 2011, 26.000, 2.30);
INSERT INTO facts VALUES (51, '25025090600', 2011, 12.000, 1.70);
INSERT INTO facts VALUES (51, '25025090700', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25025090901', 2011, 13.000, 0.80);
INSERT INTO facts VALUES (51, '25025091001', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (51, '25025091100', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25025091200', 2011, 20.000, 1.70);
INSERT INTO facts VALUES (51, '25025091300', 2011, 19.000, 2.40);
INSERT INTO facts VALUES (51, '25025091400', 2011, 13.000, 1.50);
INSERT INTO facts VALUES (51, '25025091500', 2011, 20.000, 1.40);
INSERT INTO facts VALUES (51, '25025091600', 2011, 12.000, 1.20);
INSERT INTO facts VALUES (51, '25025091700', 2011, 12.000, 1.30);
INSERT INTO facts VALUES (51, '25025091800', 2011, 3.000, 0.30);
INSERT INTO facts VALUES (51, '25025091900', 2011, 14.000, 1.10);
INSERT INTO facts VALUES (51, '25025092000', 2011, 17.000, 1.10);
INSERT INTO facts VALUES (51, '25025092101', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (51, '25025092200', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (51, '25025092300', 2011, 14.000, 1.50);
INSERT INTO facts VALUES (51, '25025092400', 2011, 49.000, 2.60);
INSERT INTO facts VALUES (51, '25025100100', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (51, '25025100200', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (51, '25025100300', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25025100400', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (51, '25025100500', 2011, 26.000, 1.20);
INSERT INTO facts VALUES (51, '25025100601', 2011, 9.000, 0.40);
INSERT INTO facts VALUES (51, '25025100603', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025100700', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025100800', 2011, 17.000, 0.70);
INSERT INTO facts VALUES (51, '25025100900', 2011, 9.000, 0.60);
INSERT INTO facts VALUES (51, '25025101001', 2011, 13.000, 0.60);
INSERT INTO facts VALUES (51, '25025101002', 2011, 19.000, 1.00);
INSERT INTO facts VALUES (51, '25025101101', 2011, 11.000, 1.00);
INSERT INTO facts VALUES (51, '25025101102', 2011, 8.000, 0.50);
INSERT INTO facts VALUES (51, '25025110103', 2011, 34.000, 1.60);
INSERT INTO facts VALUES (51, '25025110201', 2011, 12.000, 1.50);
INSERT INTO facts VALUES (51, '25025110301', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25025110401', 2011, 28.000, 2.20);
INSERT INTO facts VALUES (51, '25025110403', 2011, 21.000, 1.30);
INSERT INTO facts VALUES (51, '25025110501', 2011, 11.000, 0.80);
INSERT INTO facts VALUES (51, '25025110502', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (51, '25025110601', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25025110607', 2011, 11.000, 0.50);
INSERT INTO facts VALUES (51, '25025120103', 2011, 1.000, 0.20);
INSERT INTO facts VALUES (51, '25025120104', 2011, 9.000, 0.90);
INSERT INTO facts VALUES (51, '25025120105', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25025120201', 2011, 23.000, 1.40);
INSERT INTO facts VALUES (51, '25025120301', 2011, 35.000, 2.00);
INSERT INTO facts VALUES (51, '25025120400', 2011, 10.000, 0.40);
INSERT INTO facts VALUES (51, '25025120500', 2011, 34.000, 4.00);
INSERT INTO facts VALUES (51, '25025120600', 2011, 8.000, 0.80);
INSERT INTO facts VALUES (51, '25025120700', 2011, 14.000, 1.40);
INSERT INTO facts VALUES (51, '25025130100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025130200', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25025130300', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25025130402', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25025130404', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25025130406', 2011, 28.000, 1.30);
INSERT INTO facts VALUES (51, '25025140102', 2011, 14.000, 0.90);
INSERT INTO facts VALUES (51, '25025140105', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25025140106', 2011, 23.000, 2.90);
INSERT INTO facts VALUES (51, '25025140107', 2011, 15.000, 1.50);
INSERT INTO facts VALUES (51, '25025140201', 2011, 7.000, 0.80);
INSERT INTO facts VALUES (51, '25025140202', 2011, 21.000, 1.10);
INSERT INTO facts VALUES (51, '25025140300', 2011, 29.000, 1.20);
INSERT INTO facts VALUES (51, '25025140400', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25025160101', 2011, 73.000, 3.60);
INSERT INTO facts VALUES (51, '25025160200', 2011, 48.000, 4.10);
INSERT INTO facts VALUES (51, '25025160300', 2011, 9.000, 0.80);
INSERT INTO facts VALUES (51, '25025160400', 2011, 37.000, 3.90);
INSERT INTO facts VALUES (51, '25025160501', 2011, 59.000, 3.20);
INSERT INTO facts VALUES (51, '25025160502', 2011, 42.000, 2.80);
INSERT INTO facts VALUES (51, '25025160601', 2011, 27.000, 1.80);
INSERT INTO facts VALUES (51, '25025160602', 2011, 30.000, 1.80);
INSERT INTO facts VALUES (51, '25025170100', 2011, 25.000, 0.90);
INSERT INTO facts VALUES (51, '25025170200', 2011, 9.000, 0.50);
INSERT INTO facts VALUES (51, '25025170300', 2011, 13.000, 0.40);
INSERT INTO facts VALUES (51, '25025170400', 2011, 23.000, 1.00);
INSERT INTO facts VALUES (51, '25025170501', 2011, 16.000, 1.00);
INSERT INTO facts VALUES (51, '25025170502', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25025170601', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (51, '25025170701', 2011, 4.000, 0.40);
INSERT INTO facts VALUES (51, '25025170702', 2011, 42.000, 2.00);
INSERT INTO facts VALUES (51, '25025170800', 2011, 17.000, 0.80);
INSERT INTO facts VALUES (51, '25025180101', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25025180200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25025180301', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025180400', 2011, 4.000, 0.50);
INSERT INTO facts VALUES (51, '25025180500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025980300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025980700', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025981000', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025981100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025981300', 2011, 1.000, 0.40);
INSERT INTO facts VALUES (51, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025981502', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25025981800', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (51, '25027700100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027701100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027702200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027703100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027703200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027703300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027704200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027705100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027706100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027707100', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027707200', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25027707300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (51, '25027707400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027707500', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027708100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027709100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027709201', 2011, 13.000, 0.50);
INSERT INTO facts VALUES (51, '25027709202', 2011, 21.000, 0.70);
INSERT INTO facts VALUES (51, '25027709400', 2011, 15.000, 0.80);
INSERT INTO facts VALUES (51, '25027709501', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027709502', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25027709600', 2011, 7.000, 0.70);
INSERT INTO facts VALUES (51, '25027709701', 2011, 14.000, 0.60);
INSERT INTO facts VALUES (51, '25027709702', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25027710100', 2011, 14.000, 1.00);
INSERT INTO facts VALUES (51, '25027710200', 2011, 20.000, 0.70);
INSERT INTO facts VALUES (51, '25027710300', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25027710400', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (51, '25027710500', 2011, 15.000, 1.20);
INSERT INTO facts VALUES (51, '25027710600', 2011, 19.000, 0.70);
INSERT INTO facts VALUES (51, '25027710700', 2011, 12.000, 1.40);
INSERT INTO facts VALUES (51, '25027710800', 2011, 11.000, 0.70);
INSERT INTO facts VALUES (51, '25027711000', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25027711100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027712101', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027712102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027713100', 2011, 8.000, 0.30);
INSERT INTO facts VALUES (51, '25027715100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027716100', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25027716200', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25027716300', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25027717100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027718100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027719100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027720100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027721101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027721102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027722100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027723100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027724100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027725100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027726100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027726200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027727100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027728100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027728200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027728300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027728400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027729100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027729200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027730100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027730200', 2011, 4.000, 0.20);
INSERT INTO facts VALUES (51, '25027730300', 2011, 7.000, 0.40);
INSERT INTO facts VALUES (51, '25027730401', 2011, 32.000, 1.30);
INSERT INTO facts VALUES (51, '25027730402', 2011, 5.000, 0.80);
INSERT INTO facts VALUES (51, '25027730500', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (51, '25027730600', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027730700', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027730801', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027730802', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (51, '25027730901', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027730902', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25027731001', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027731002', 2011, 15.000, 0.60);
INSERT INTO facts VALUES (51, '25027731101', 2011, 13.000, 0.90);
INSERT INTO facts VALUES (51, '25027731102', 2011, 5.000, 0.50);
INSERT INTO facts VALUES (51, '25027731202', 2011, 1.000, 100.00);
INSERT INTO facts VALUES (51, '25027731203', 2011, 35.000, 1.70);
INSERT INTO facts VALUES (51, '25027731204', 2011, 14.000, 1.80);
INSERT INTO facts VALUES (51, '25027731300', 2011, 36.000, 2.80);
INSERT INTO facts VALUES (51, '25027731400', 2011, 46.000, 2.90);
INSERT INTO facts VALUES (51, '25027731500', 2011, 33.000, 1.70);
INSERT INTO facts VALUES (51, '25027731600', 2011, 20.000, 0.80);
INSERT INTO facts VALUES (51, '25027731700', 2011, 12.000, 1.00);
INSERT INTO facts VALUES (51, '25027731800', 2011, 52.000, 1.90);
INSERT INTO facts VALUES (51, '25027731900', 2011, 30.000, 1.50);
INSERT INTO facts VALUES (51, '25027732001', 2011, 59.000, 5.30);
INSERT INTO facts VALUES (51, '25027732002', 2011, 6.000, 0.40);
INSERT INTO facts VALUES (51, '25027732201', 2011, 5.000, 0.40);
INSERT INTO facts VALUES (51, '25027732202', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25027732203', 2011, 6.000, 0.50);
INSERT INTO facts VALUES (51, '25027732301', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027732302', 2011, 12.000, 0.80);
INSERT INTO facts VALUES (51, '25027732400', 2011, 37.000, 1.70);
INSERT INTO facts VALUES (51, '25027732500', 2011, 14.000, 2.10);
INSERT INTO facts VALUES (51, '25027732600', 2011, 24.000, 1.40);
INSERT INTO facts VALUES (51, '25027732700', 2011, 10.000, 0.60);
INSERT INTO facts VALUES (51, '25027732801', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027732802', 2011, 4.000, 0.30);
INSERT INTO facts VALUES (51, '25027732901', 2011, 23.000, 0.80);
INSERT INTO facts VALUES (51, '25027732902', 2011, 1.000, 4.80);
INSERT INTO facts VALUES (51, '25027733000', 2011, 25.000, 2.10);
INSERT INTO facts VALUES (51, '25027733101', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25027733102', 2011, 3.000, 0.40);
INSERT INTO facts VALUES (51, '25027735100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027735200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027736100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027736200', 2011, 3.000, 0.20);
INSERT INTO facts VALUES (51, '25027736300', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25027736400', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027736500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027737100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027737200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027737300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027738100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027738201', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027738202', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027739100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027739200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027739300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027739400', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027739500', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027740101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027740102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027740200', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027741101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027741102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027742300', 2011, 6.000, 0.30);
INSERT INTO facts VALUES (51, '25027742401', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027742402', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027743100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027744101', 2011, 6.000, 0.20);
INSERT INTO facts VALUES (51, '25027744102', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027744200', 2011, 5.000, 0.20);
INSERT INTO facts VALUES (51, '25027744300', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25027744400', 2011, 7.000, 0.50);
INSERT INTO facts VALUES (51, '25027745100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027746100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027747101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027747102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027748100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027749100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027749200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027750100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027750200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027750300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027751101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027751102', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027752100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027753100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25027753200', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25027754100', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25027754200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027754300', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027754400', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25027755100', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027755200', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027756101', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027756102', 2011, 3.000, 0.10);
INSERT INTO facts VALUES (51, '25027757100', 2011, 12.000, 0.60);
INSERT INTO facts VALUES (51, '25027757200', 2011, 11.000, 1.20);
INSERT INTO facts VALUES (51, '25027757300', 2011, 11.000, 0.90);
INSERT INTO facts VALUES (51, '25027757400', 2011, 2.000, 0.20);
INSERT INTO facts VALUES (51, '25027757500', 2011, 5.000, 0.30);
INSERT INTO facts VALUES (51, '25027758101', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027758102', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027759100', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027760100', 2011, 1.000, 0.10);
INSERT INTO facts VALUES (51, '25027761100', 2011, 1.000, 0.00);
INSERT INTO facts VALUES (51, '25027761200', 2011, 2.000, 0.10);
INSERT INTO facts VALUES (51, '25027761300', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (51, '25027761400', 2011, 0.000, 0.00);
INSERT INTO facts VALUES (52, '25001010100', 2011, 2942.000, NULL);
INSERT INTO facts VALUES (52, '25001010206', 2011, 2750.000, NULL);
INSERT INTO facts VALUES (52, '25001010208', 2011, 2003.000, NULL);
INSERT INTO facts VALUES (52, '25001010304', 2011, 2421.000, NULL);
INSERT INTO facts VALUES (52, '25001010306', 2011, 2535.000, NULL);
INSERT INTO facts VALUES (52, '25001010400', 2011, 2999.000, NULL);
INSERT INTO facts VALUES (52, '25001010500', 2011, 2891.000, NULL);
INSERT INTO facts VALUES (52, '25001010600', 2011, 2973.000, NULL);
INSERT INTO facts VALUES (52, '25001010700', 2011, 3152.000, NULL);
INSERT INTO facts VALUES (52, '25001010800', 2011, 4878.000, NULL);
INSERT INTO facts VALUES (52, '25001010900', 2011, 4942.000, NULL);
INSERT INTO facts VALUES (52, '25001011002', 2011, 4157.000, NULL);
INSERT INTO facts VALUES (52, '25001011100', 2011, 4694.000, NULL);
INSERT INTO facts VALUES (52, '25001011200', 2011, 3392.000, NULL);
INSERT INTO facts VALUES (52, '25001011300', 2011, 2600.000, NULL);
INSERT INTO facts VALUES (52, '25001011400', 2011, 2991.000, NULL);
INSERT INTO facts VALUES (52, '25001011500', 2011, 4029.000, NULL);
INSERT INTO facts VALUES (52, '25001011600', 2011, 2710.000, NULL);
INSERT INTO facts VALUES (52, '25001011700', 2011, 1877.000, NULL);
INSERT INTO facts VALUES (52, '25001011801', 2011, 2403.000, NULL);
INSERT INTO facts VALUES (52, '25001011802', 2011, 4255.000, NULL);
INSERT INTO facts VALUES (52, '25001012001', 2011, 5732.000, NULL);
INSERT INTO facts VALUES (52, '25001012002', 2011, 3007.000, NULL);
INSERT INTO facts VALUES (52, '25001012101', 2011, 5339.000, NULL);
INSERT INTO facts VALUES (52, '25001012102', 2011, 3057.000, NULL);
INSERT INTO facts VALUES (52, '25001012200', 2011, 5046.000, NULL);
INSERT INTO facts VALUES (52, '25001012502', 2011, 3080.000, NULL);
INSERT INTO facts VALUES (52, '25001012601', 2011, 2877.000, NULL);
INSERT INTO facts VALUES (52, '25001012602', 2011, 4915.000, NULL);
INSERT INTO facts VALUES (52, '25001012700', 2011, 4562.000, NULL);
INSERT INTO facts VALUES (52, '25001012800', 2011, 3923.000, NULL);
INSERT INTO facts VALUES (52, '25001012900', 2011, 4135.000, NULL);
INSERT INTO facts VALUES (52, '25001013002', 2011, 2899.000, NULL);
INSERT INTO facts VALUES (52, '25001013100', 2011, 5935.000, NULL);
INSERT INTO facts VALUES (52, '25001013200', 2011, 4783.000, NULL);
INSERT INTO facts VALUES (52, '25001013300', 2011, 3218.000, NULL);
INSERT INTO facts VALUES (52, '25001013400', 2011, 4163.000, NULL);
INSERT INTO facts VALUES (52, '25001013500', 2011, 6940.000, NULL);
INSERT INTO facts VALUES (52, '25001013600', 2011, 6334.000, NULL);
INSERT INTO facts VALUES (52, '25001013700', 2011, 4911.000, NULL);
INSERT INTO facts VALUES (52, '25001013800', 2011, 4840.000, NULL);
INSERT INTO facts VALUES (52, '25001013900', 2011, 4831.000, NULL);
INSERT INTO facts VALUES (52, '25001014002', 2011, 4053.000, NULL);
INSERT INTO facts VALUES (52, '25001014100', 2011, 1141.000, NULL);
INSERT INTO facts VALUES (52, '25001014300', 2011, 4384.000, NULL);
INSERT INTO facts VALUES (52, '25001014402', 2011, 6947.000, NULL);
INSERT INTO facts VALUES (52, '25001014500', 2011, 5395.000, NULL);
INSERT INTO facts VALUES (52, '25001014600', 2011, 4130.000, NULL);
INSERT INTO facts VALUES (52, '25001014700', 2011, 3690.000, NULL);
INSERT INTO facts VALUES (52, '25001014800', 2011, 3387.000, NULL);
INSERT INTO facts VALUES (52, '25001014900', 2011, 3598.000, NULL);
INSERT INTO facts VALUES (52, '25001015001', 2011, 4417.000, NULL);
INSERT INTO facts VALUES (52, '25001015002', 2011, 3713.000, NULL);
INSERT INTO facts VALUES (52, '25001015100', 2011, 3809.000, NULL);
INSERT INTO facts VALUES (52, '25001015200', 2011, 2065.000, NULL);
INSERT INTO facts VALUES (52, '25001015300', 2011, 3038.000, NULL);
INSERT INTO facts VALUES (52, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25003900100', 2011, 3389.000, NULL);
INSERT INTO facts VALUES (52, '25003900200', 2011, 4449.000, NULL);
INSERT INTO facts VALUES (52, '25003900300', 2011, 2903.000, NULL);
INSERT INTO facts VALUES (52, '25003900400', 2011, 4862.000, NULL);
INSERT INTO facts VALUES (52, '25003900500', 2011, 3288.000, NULL);
INSERT INTO facts VALUES (52, '25003900600', 2011, 4117.000, NULL);
INSERT INTO facts VALUES (52, '25003900700', 2011, 2910.000, NULL);
INSERT INTO facts VALUES (52, '25003900800', 2011, 4835.000, NULL);
INSERT INTO facts VALUES (52, '25003900900', 2011, 5134.000, NULL);
INSERT INTO facts VALUES (52, '25003901100', 2011, 3729.000, NULL);
INSERT INTO facts VALUES (52, '25003911100', 2011, 3091.000, NULL);
INSERT INTO facts VALUES (52, '25003912100', 2011, 6756.000, NULL);
INSERT INTO facts VALUES (52, '25003913100', 2011, 5025.000, NULL);
INSERT INTO facts VALUES (52, '25003914100', 2011, 5943.000, NULL);
INSERT INTO facts VALUES (52, '25003920101', 2011, 4638.000, NULL);
INSERT INTO facts VALUES (52, '25003920102', 2011, 3116.000, NULL);
INSERT INTO facts VALUES (52, '25003921300', 2011, 5118.000, NULL);
INSERT INTO facts VALUES (52, '25003921400', 2011, 1699.000, NULL);
INSERT INTO facts VALUES (52, '25003921500', 2011, 3100.000, NULL);
INSERT INTO facts VALUES (52, '25003922100', 2011, 2680.000, NULL);
INSERT INTO facts VALUES (52, '25003922200', 2011, 3689.000, NULL);
INSERT INTO facts VALUES (52, '25003922300', 2011, 2116.000, NULL);
INSERT INTO facts VALUES (52, '25003923100', 2011, 3235.000, NULL);
INSERT INTO facts VALUES (52, '25003924100', 2011, 1947.000, NULL);
INSERT INTO facts VALUES (52, '25003925100', 2011, 7104.000, NULL);
INSERT INTO facts VALUES (52, '25003926100', 2011, 3257.000, NULL);
INSERT INTO facts VALUES (52, '25003931100', 2011, 1702.000, NULL);
INSERT INTO facts VALUES (52, '25003931300', 2011, 1444.000, NULL);
INSERT INTO facts VALUES (52, '25003931400', 2011, 1746.000, NULL);
INSERT INTO facts VALUES (52, '25003932200', 2011, 2317.000, NULL);
INSERT INTO facts VALUES (52, '25003932300', 2011, 2032.000, NULL);
INSERT INTO facts VALUES (52, '25003933200', 2011, 1288.000, NULL);
INSERT INTO facts VALUES (52, '25003933300', 2011, 1509.000, NULL);
INSERT INTO facts VALUES (52, '25003933400', 2011, 2527.000, NULL);
INSERT INTO facts VALUES (52, '25003934200', 2011, 1306.000, NULL);
INSERT INTO facts VALUES (52, '25003934300', 2011, 1886.000, NULL);
INSERT INTO facts VALUES (52, '25003935100', 2011, 2420.000, NULL);
INSERT INTO facts VALUES (52, '25003935200', 2011, 5121.000, NULL);
INSERT INTO facts VALUES (52, '25003935300', 2011, 3791.000, NULL);
INSERT INTO facts VALUES (52, '25005600100', 2011, 3920.000, NULL);
INSERT INTO facts VALUES (52, '25005600202', 2011, 4481.000, NULL);
INSERT INTO facts VALUES (52, '25005600203', 2011, 5611.000, NULL);
INSERT INTO facts VALUES (52, '25005600204', 2011, 3895.000, NULL);
INSERT INTO facts VALUES (52, '25005610100', 2011, 5103.000, NULL);
INSERT INTO facts VALUES (52, '25005610202', 2011, 5586.000, NULL);
INSERT INTO facts VALUES (52, '25005610203', 2011, 6883.000, NULL);
INSERT INTO facts VALUES (52, '25005610204', 2011, 5612.000, NULL);
INSERT INTO facts VALUES (52, '25005611101', 2011, 4585.000, NULL);
INSERT INTO facts VALUES (52, '25005611102', 2011, 5047.000, NULL);
INSERT INTO facts VALUES (52, '25005611201', 2011, 3003.000, NULL);
INSERT INTO facts VALUES (52, '25005611202', 2011, 6396.000, NULL);
INSERT INTO facts VALUES (52, '25005612100', 2011, 4538.000, NULL);
INSERT INTO facts VALUES (52, '25005612200', 2011, 8845.000, NULL);
INSERT INTO facts VALUES (52, '25005613100', 2011, 6327.000, NULL);
INSERT INTO facts VALUES (52, '25005613300', 2011, 7201.000, NULL);
INSERT INTO facts VALUES (52, '25005613400', 2011, 3812.000, NULL);
INSERT INTO facts VALUES (52, '25005613600', 2011, 3771.000, NULL);
INSERT INTO facts VALUES (52, '25005613700', 2011, 4369.000, NULL);
INSERT INTO facts VALUES (52, '25005613800', 2011, 4519.000, NULL);
INSERT INTO facts VALUES (52, '25005613901', 2011, 2801.000, NULL);
INSERT INTO facts VALUES (52, '25005613902', 2011, 4751.000, NULL);
INSERT INTO facts VALUES (52, '25005614000', 2011, 4472.000, NULL);
INSERT INTO facts VALUES (52, '25005614101', 2011, 6833.000, NULL);
INSERT INTO facts VALUES (52, '25005614102', 2011, 7018.000, NULL);
INSERT INTO facts VALUES (52, '25005615100', 2011, 7086.000, NULL);
INSERT INTO facts VALUES (52, '25005616100', 2011, 6411.000, NULL);
INSERT INTO facts VALUES (52, '25005617101', 2011, 4681.000, NULL);
INSERT INTO facts VALUES (52, '25005617102', 2011, 4189.000, NULL);
INSERT INTO facts VALUES (52, '25005630101', 2011, 2855.000, NULL);
INSERT INTO facts VALUES (52, '25005630102', 2011, 4201.000, NULL);
INSERT INTO facts VALUES (52, '25005630200', 2011, 8204.000, NULL);
INSERT INTO facts VALUES (52, '25005630300', 2011, 8597.000, NULL);
INSERT INTO facts VALUES (52, '25005630400', 2011, 4855.000, NULL);
INSERT INTO facts VALUES (52, '25005631100', 2011, 8093.000, NULL);
INSERT INTO facts VALUES (52, '25005631200', 2011, 6841.000, NULL);
INSERT INTO facts VALUES (52, '25005631300', 2011, 5183.000, NULL);
INSERT INTO facts VALUES (52, '25005631400', 2011, 2674.000, NULL);
INSERT INTO facts VALUES (52, '25005631500', 2011, 2797.000, NULL);
INSERT INTO facts VALUES (52, '25005631600', 2011, 3955.000, NULL);
INSERT INTO facts VALUES (52, '25005631700', 2011, 6471.000, NULL);
INSERT INTO facts VALUES (52, '25005631800', 2011, 7579.000, NULL);
INSERT INTO facts VALUES (52, '25005632100', 2011, 6543.000, NULL);
INSERT INTO facts VALUES (52, '25005632200', 2011, 7179.000, NULL);
INSERT INTO facts VALUES (52, '25005633100', 2011, 5490.000, NULL);
INSERT INTO facts VALUES (52, '25005633200', 2011, 6118.000, NULL);
INSERT INTO facts VALUES (52, '25005640100', 2011, 5358.000, NULL);
INSERT INTO facts VALUES (52, '25005640200', 2011, 5954.000, NULL);
INSERT INTO facts VALUES (52, '25005640300', 2011, 3693.000, NULL);
INSERT INTO facts VALUES (52, '25005640400', 2011, 2682.000, NULL);
INSERT INTO facts VALUES (52, '25005640500', 2011, 5165.000, NULL);
INSERT INTO facts VALUES (52, '25005640600', 2011, 4450.000, NULL);
INSERT INTO facts VALUES (52, '25005640700', 2011, 2900.000, NULL);
INSERT INTO facts VALUES (52, '25005640800', 2011, 3813.000, NULL);
INSERT INTO facts VALUES (52, '25005640901', 2011, 5071.000, NULL);
INSERT INTO facts VALUES (52, '25005641000', 2011, 2419.000, NULL);
INSERT INTO facts VALUES (52, '25005641101', 2011, 1712.000, NULL);
INSERT INTO facts VALUES (52, '25005641200', 2011, 2803.000, NULL);
INSERT INTO facts VALUES (52, '25005641300', 2011, 5326.000, NULL);
INSERT INTO facts VALUES (52, '25005641400', 2011, 2586.000, NULL);
INSERT INTO facts VALUES (52, '25005641500', 2011, 2401.000, NULL);
INSERT INTO facts VALUES (52, '25005641600', 2011, 2323.000, NULL);
INSERT INTO facts VALUES (52, '25005641700', 2011, 5096.000, NULL);
INSERT INTO facts VALUES (52, '25005641800', 2011, 2059.000, NULL);
INSERT INTO facts VALUES (52, '25005641900', 2011, 2275.000, NULL);
INSERT INTO facts VALUES (52, '25005642000', 2011, 3274.000, NULL);
INSERT INTO facts VALUES (52, '25005642100', 2011, 4144.000, NULL);
INSERT INTO facts VALUES (52, '25005642200', 2011, 3881.000, NULL);
INSERT INTO facts VALUES (52, '25005642300', 2011, 2195.000, NULL);
INSERT INTO facts VALUES (52, '25005642400', 2011, 2760.000, NULL);
INSERT INTO facts VALUES (52, '25005642500', 2011, 4517.000, NULL);
INSERT INTO facts VALUES (52, '25005644101', 2011, 5828.000, NULL);
INSERT INTO facts VALUES (52, '25005644102', 2011, 5057.000, NULL);
INSERT INTO facts VALUES (52, '25005644200', 2011, 7280.000, NULL);
INSERT INTO facts VALUES (52, '25005645101', 2011, 4863.000, NULL);
INSERT INTO facts VALUES (52, '25005645102', 2011, 5385.000, NULL);
INSERT INTO facts VALUES (52, '25005645103', 2011, 5617.000, NULL);
INSERT INTO facts VALUES (52, '25005646101', 2011, 7356.000, NULL);
INSERT INTO facts VALUES (52, '25005646103', 2011, 5604.000, NULL);
INSERT INTO facts VALUES (52, '25005646104', 2011, 2572.000, NULL);
INSERT INTO facts VALUES (52, '25005650101', 2011, 5753.000, NULL);
INSERT INTO facts VALUES (52, '25005650102', 2011, 4879.000, NULL);
INSERT INTO facts VALUES (52, '25005650201', 2011, 2916.000, NULL);
INSERT INTO facts VALUES (52, '25005650202', 2011, 2142.000, NULL);
INSERT INTO facts VALUES (52, '25005650300', 2011, 3304.000, NULL);
INSERT INTO facts VALUES (52, '25005650400', 2011, 3773.000, NULL);
INSERT INTO facts VALUES (52, '25005650500', 2011, 3141.000, NULL);
INSERT INTO facts VALUES (52, '25005650600', 2011, 2759.000, NULL);
INSERT INTO facts VALUES (52, '25005650700', 2011, 2583.000, NULL);
INSERT INTO facts VALUES (52, '25005650800', 2011, 3651.000, NULL);
INSERT INTO facts VALUES (52, '25005650900', 2011, 2867.000, NULL);
INSERT INTO facts VALUES (52, '25005651001', 2011, 2865.000, NULL);
INSERT INTO facts VALUES (52, '25005651002', 2011, 3833.000, NULL);
INSERT INTO facts VALUES (52, '25005651100', 2011, 4117.000, NULL);
INSERT INTO facts VALUES (52, '25005651200', 2011, 2068.000, NULL);
INSERT INTO facts VALUES (52, '25005651300', 2011, 2227.000, NULL);
INSERT INTO facts VALUES (52, '25005651400', 2011, 3215.000, NULL);
INSERT INTO facts VALUES (52, '25005651500', 2011, 3115.000, NULL);
INSERT INTO facts VALUES (52, '25005651600', 2011, 3862.000, NULL);
INSERT INTO facts VALUES (52, '25005651700', 2011, 1983.000, NULL);
INSERT INTO facts VALUES (52, '25005651800', 2011, 1745.000, NULL);
INSERT INTO facts VALUES (52, '25005651900', 2011, 1942.000, NULL);
INSERT INTO facts VALUES (52, '25005652000', 2011, 2676.000, NULL);
INSERT INTO facts VALUES (52, '25005652100', 2011, 2815.000, NULL);
INSERT INTO facts VALUES (52, '25005652200', 2011, 2836.000, NULL);
INSERT INTO facts VALUES (52, '25005652300', 2011, 2870.000, NULL);
INSERT INTO facts VALUES (52, '25005652400', 2011, 2664.000, NULL);
INSERT INTO facts VALUES (52, '25005652500', 2011, 2589.000, NULL);
INSERT INTO facts VALUES (52, '25005652600', 2011, 2843.000, NULL);
INSERT INTO facts VALUES (52, '25005652700', 2011, 3762.000, NULL);
INSERT INTO facts VALUES (52, '25005652800', 2011, 3277.000, NULL);
INSERT INTO facts VALUES (52, '25005653101', 2011, 6664.000, NULL);
INSERT INTO facts VALUES (52, '25005653102', 2011, 5381.000, NULL);
INSERT INTO facts VALUES (52, '25005653203', 2011, 5005.000, NULL);
INSERT INTO facts VALUES (52, '25005653204', 2011, 3214.000, NULL);
INSERT INTO facts VALUES (52, '25005653301', 2011, 5057.000, NULL);
INSERT INTO facts VALUES (52, '25005653304', 2011, 3205.000, NULL);
INSERT INTO facts VALUES (52, '25005654100', 2011, 6916.000, NULL);
INSERT INTO facts VALUES (52, '25005654200', 2011, 3387.000, NULL);
INSERT INTO facts VALUES (52, '25005655100', 2011, 4225.000, NULL);
INSERT INTO facts VALUES (52, '25005655200', 2011, 4415.000, NULL);
INSERT INTO facts VALUES (52, '25005655300', 2011, 3317.000, NULL);
INSERT INTO facts VALUES (52, '25005655400', 2011, 3916.000, NULL);
INSERT INTO facts VALUES (52, '25005985500', 2011, 5506.000, NULL);
INSERT INTO facts VALUES (52, '25005985600', 2011, 5205.000, NULL);
INSERT INTO facts VALUES (52, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25007200100', 2011, 3949.000, NULL);
INSERT INTO facts VALUES (52, '25007200200', 2011, 4527.000, NULL);
INSERT INTO facts VALUES (52, '25007200300', 2011, 4067.000, NULL);
INSERT INTO facts VALUES (52, '25007200400', 2011, 3992.000, NULL);
INSERT INTO facts VALUES (52, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25009201100', 2011, 3410.000, NULL);
INSERT INTO facts VALUES (52, '25009202101', 2011, 2063.000, NULL);
INSERT INTO facts VALUES (52, '25009202102', 2011, 5836.000, NULL);
INSERT INTO facts VALUES (52, '25009202200', 2011, 5888.000, NULL);
INSERT INTO facts VALUES (52, '25009203100', 2011, 7071.000, NULL);
INSERT INTO facts VALUES (52, '25009203200', 2011, 4557.000, NULL);
INSERT INTO facts VALUES (52, '25009203301', 2011, 4010.000, NULL);
INSERT INTO facts VALUES (52, '25009203302', 2011, 4170.000, NULL);
INSERT INTO facts VALUES (52, '25009204101', 2011, 4669.000, NULL);
INSERT INTO facts VALUES (52, '25009204102', 2011, 4935.000, NULL);
INSERT INTO facts VALUES (52, '25009204200', 2011, 4797.000, NULL);
INSERT INTO facts VALUES (52, '25009204300', 2011, 3904.000, NULL);
INSERT INTO facts VALUES (52, '25009204400', 2011, 3301.000, NULL);
INSERT INTO facts VALUES (52, '25009204500', 2011, 3132.000, NULL);
INSERT INTO facts VALUES (52, '25009204600', 2011, 5154.000, NULL);
INSERT INTO facts VALUES (52, '25009204701', 2011, 5782.000, NULL);
INSERT INTO facts VALUES (52, '25009204702', 2011, 5666.000, NULL);
INSERT INTO facts VALUES (52, '25009205100', 2011, 5352.000, NULL);
INSERT INTO facts VALUES (52, '25009205200', 2011, 5319.000, NULL);
INSERT INTO facts VALUES (52, '25009205300', 2011, 4490.000, NULL);
INSERT INTO facts VALUES (52, '25009205400', 2011, 5048.000, NULL);
INSERT INTO facts VALUES (52, '25009205500', 2011, 4606.000, NULL);
INSERT INTO facts VALUES (52, '25009205600', 2011, 3881.000, NULL);
INSERT INTO facts VALUES (52, '25009205700', 2011, 4650.000, NULL);
INSERT INTO facts VALUES (52, '25009205800', 2011, 3312.000, NULL);
INSERT INTO facts VALUES (52, '25009205900', 2011, 4350.000, NULL);
INSERT INTO facts VALUES (52, '25009206000', 2011, 3359.000, NULL);
INSERT INTO facts VALUES (52, '25009206100', 2011, 3844.000, NULL);
INSERT INTO facts VALUES (52, '25009206200', 2011, 5254.000, NULL);
INSERT INTO facts VALUES (52, '25009206300', 2011, 3773.000, NULL);
INSERT INTO facts VALUES (52, '25009206400', 2011, 5249.000, NULL);
INSERT INTO facts VALUES (52, '25009206500', 2011, 3358.000, NULL);
INSERT INTO facts VALUES (52, '25009206600', 2011, 4243.000, NULL);
INSERT INTO facts VALUES (52, '25009206700', 2011, 4080.000, NULL);
INSERT INTO facts VALUES (52, '25009206800', 2011, 3546.000, NULL);
INSERT INTO facts VALUES (52, '25009206900', 2011, 3965.000, NULL);
INSERT INTO facts VALUES (52, '25009207000', 2011, 2198.000, NULL);
INSERT INTO facts VALUES (52, '25009207100', 2011, 3513.000, NULL);
INSERT INTO facts VALUES (52, '25009207200', 2011, 2939.000, NULL);
INSERT INTO facts VALUES (52, '25009208101', 2011, 5124.000, NULL);
INSERT INTO facts VALUES (52, '25009208102', 2011, 3243.000, NULL);
INSERT INTO facts VALUES (52, '25009208200', 2011, 5262.000, NULL);
INSERT INTO facts VALUES (52, '25009208300', 2011, 7254.000, NULL);
INSERT INTO facts VALUES (52, '25009208400', 2011, 5745.000, NULL);
INSERT INTO facts VALUES (52, '25009209100', 2011, 6088.000, NULL);
INSERT INTO facts VALUES (52, '25009209200', 2011, 5508.000, NULL);
INSERT INTO facts VALUES (52, '25009210100', 2011, 6948.000, NULL);
INSERT INTO facts VALUES (52, '25009210200', 2011, 5384.000, NULL);
INSERT INTO facts VALUES (52, '25009210300', 2011, 9110.000, NULL);
INSERT INTO facts VALUES (52, '25009210400', 2011, 6823.000, NULL);
INSERT INTO facts VALUES (52, '25009210500', 2011, 6438.000, NULL);
INSERT INTO facts VALUES (52, '25009210600', 2011, 4095.000, NULL);
INSERT INTO facts VALUES (52, '25009210700', 2011, 4001.000, NULL);
INSERT INTO facts VALUES (52, '25009210800', 2011, 4569.000, NULL);
INSERT INTO facts VALUES (52, '25009210900', 2011, 3883.000, NULL);
INSERT INTO facts VALUES (52, '25009211100', 2011, 3794.000, NULL);
INSERT INTO facts VALUES (52, '25009211200', 2011, 6100.000, NULL);
INSERT INTO facts VALUES (52, '25009211300', 2011, 6967.000, NULL);
INSERT INTO facts VALUES (52, '25009211401', 2011, 3560.000, NULL);
INSERT INTO facts VALUES (52, '25009211402', 2011, 6072.000, NULL);
INSERT INTO facts VALUES (52, '25009212100', 2011, 8987.000, NULL);
INSERT INTO facts VALUES (52, '25009213100', 2011, 7961.000, NULL);
INSERT INTO facts VALUES (52, '25009214100', 2011, 6089.000, NULL);
INSERT INTO facts VALUES (52, '25009215101', 2011, 4896.000, NULL);
INSERT INTO facts VALUES (52, '25009215102', 2011, 2868.000, NULL);
INSERT INTO facts VALUES (52, '25009216100', 2011, 4875.000, NULL);
INSERT INTO facts VALUES (52, '25009217100', 2011, 7291.000, NULL);
INSERT INTO facts VALUES (52, '25009217201', 2011, 4218.000, NULL);
INSERT INTO facts VALUES (52, '25009217202', 2011, 3491.000, NULL);
INSERT INTO facts VALUES (52, '25009217300', 2011, 4504.000, NULL);
INSERT INTO facts VALUES (52, '25009217400', 2011, 5218.000, NULL);
INSERT INTO facts VALUES (52, '25009217500', 2011, 6101.000, NULL);
INSERT INTO facts VALUES (52, '25009217600', 2011, 8679.000, NULL);
INSERT INTO facts VALUES (52, '25009218100', 2011, 5136.000, NULL);
INSERT INTO facts VALUES (52, '25009220101', 2011, 4003.000, NULL);
INSERT INTO facts VALUES (52, '25009220102', 2011, 2949.000, NULL);
INSERT INTO facts VALUES (52, '25009221100', 2011, 4182.000, NULL);
INSERT INTO facts VALUES (52, '25009221300', 2011, 4532.000, NULL);
INSERT INTO facts VALUES (52, '25009221400', 2011, 3221.000, NULL);
INSERT INTO facts VALUES (52, '25009221500', 2011, 2923.000, NULL);
INSERT INTO facts VALUES (52, '25009221600', 2011, 2448.000, NULL);
INSERT INTO facts VALUES (52, '25009221700', 2011, 2840.000, NULL);
INSERT INTO facts VALUES (52, '25009221800', 2011, 1773.000, NULL);
INSERT INTO facts VALUES (52, '25009221901', 2011, 3419.000, NULL);
INSERT INTO facts VALUES (52, '25009221902', 2011, 3451.000, NULL);
INSERT INTO facts VALUES (52, '25009222100', 2011, 3504.000, NULL);
INSERT INTO facts VALUES (52, '25009223100', 2011, 3880.000, NULL);
INSERT INTO facts VALUES (52, '25009223200', 2011, 3740.000, NULL);
INSERT INTO facts VALUES (52, '25009223300', 2011, 5555.000, NULL);
INSERT INTO facts VALUES (52, '25009250100', 2011, 2329.000, NULL);
INSERT INTO facts VALUES (52, '25009250200', 2011, 5524.000, NULL);
INSERT INTO facts VALUES (52, '25009250300', 2011, 2101.000, NULL);
INSERT INTO facts VALUES (52, '25009250400', 2011, 3858.000, NULL);
INSERT INTO facts VALUES (52, '25009250500', 2011, 3810.000, NULL);
INSERT INTO facts VALUES (52, '25009250600', 2011, 5599.000, NULL);
INSERT INTO facts VALUES (52, '25009250700', 2011, 4756.000, NULL);
INSERT INTO facts VALUES (52, '25009250800', 2011, 6932.000, NULL);
INSERT INTO facts VALUES (52, '25009250900', 2011, 2193.000, NULL);
INSERT INTO facts VALUES (52, '25009251000', 2011, 1782.000, NULL);
INSERT INTO facts VALUES (52, '25009251100', 2011, 2937.000, NULL);
INSERT INTO facts VALUES (52, '25009251200', 2011, 1357.000, NULL);
INSERT INTO facts VALUES (52, '25009251300', 2011, 3721.000, NULL);
INSERT INTO facts VALUES (52, '25009251400', 2011, 5053.000, NULL);
INSERT INTO facts VALUES (52, '25009251500', 2011, 6149.000, NULL);
INSERT INTO facts VALUES (52, '25009251600', 2011, 5977.000, NULL);
INSERT INTO facts VALUES (52, '25009251700', 2011, 5145.000, NULL);
INSERT INTO facts VALUES (52, '25009251800', 2011, 7154.000, NULL);
INSERT INTO facts VALUES (52, '25009252101', 2011, 3509.000, NULL);
INSERT INTO facts VALUES (52, '25009252102', 2011, 3798.000, NULL);
INSERT INTO facts VALUES (52, '25009252201', 2011, 3230.000, NULL);
INSERT INTO facts VALUES (52, '25009252202', 2011, 3198.000, NULL);
INSERT INTO facts VALUES (52, '25009252300', 2011, 6552.000, NULL);
INSERT INTO facts VALUES (52, '25009252400', 2011, 4175.000, NULL);
INSERT INTO facts VALUES (52, '25009252501', 2011, 3874.000, NULL);
INSERT INTO facts VALUES (52, '25009252502', 2011, 4865.000, NULL);
INSERT INTO facts VALUES (52, '25009252601', 2011, 6621.000, NULL);
INSERT INTO facts VALUES (52, '25009252602', 2011, 4407.000, NULL);
INSERT INTO facts VALUES (52, '25009252603', 2011, 3026.000, NULL);
INSERT INTO facts VALUES (52, '25009253100', 2011, 5352.000, NULL);
INSERT INTO facts VALUES (52, '25009253201', 2011, 2913.000, NULL);
INSERT INTO facts VALUES (52, '25009253202', 2011, 6253.000, NULL);
INSERT INTO facts VALUES (52, '25009253203', 2011, 4160.000, NULL);
INSERT INTO facts VALUES (52, '25009253204', 2011, 5329.000, NULL);
INSERT INTO facts VALUES (52, '25009253205', 2011, 4345.000, NULL);
INSERT INTO facts VALUES (52, '25009254100', 2011, 6009.000, NULL);
INSERT INTO facts VALUES (52, '25009254200', 2011, 5018.000, NULL);
INSERT INTO facts VALUES (52, '25009254301', 2011, 3893.000, NULL);
INSERT INTO facts VALUES (52, '25009254302', 2011, 4493.000, NULL);
INSERT INTO facts VALUES (52, '25009254401', 2011, 3235.000, NULL);
INSERT INTO facts VALUES (52, '25009254402', 2011, 6713.000, NULL);
INSERT INTO facts VALUES (52, '25009254403', 2011, 3840.000, NULL);
INSERT INTO facts VALUES (52, '25009260100', 2011, 4789.000, NULL);
INSERT INTO facts VALUES (52, '25009260200', 2011, 3437.000, NULL);
INSERT INTO facts VALUES (52, '25009260301', 2011, 4466.000, NULL);
INSERT INTO facts VALUES (52, '25009260302', 2011, 3091.000, NULL);
INSERT INTO facts VALUES (52, '25009260401', 2011, 3820.000, NULL);
INSERT INTO facts VALUES (52, '25009260402', 2011, 6211.000, NULL);
INSERT INTO facts VALUES (52, '25009260500', 2011, 3788.000, NULL);
INSERT INTO facts VALUES (52, '25009260600', 2011, 3377.000, NULL);
INSERT INTO facts VALUES (52, '25009260700', 2011, 4498.000, NULL);
INSERT INTO facts VALUES (52, '25009260800', 2011, 4631.000, NULL);
INSERT INTO facts VALUES (52, '25009260900', 2011, 5089.000, NULL);
INSERT INTO facts VALUES (52, '25009261000', 2011, 3942.000, NULL);
INSERT INTO facts VALUES (52, '25009261101', 2011, 4782.000, NULL);
INSERT INTO facts VALUES (52, '25009261102', 2011, 4958.000, NULL);
INSERT INTO facts VALUES (52, '25009262100', 2011, 6338.000, NULL);
INSERT INTO facts VALUES (52, '25009263100', 2011, 4235.000, NULL);
INSERT INTO facts VALUES (52, '25009264100', 2011, 6459.000, NULL);
INSERT INTO facts VALUES (52, '25009265101', 2011, 3645.000, NULL);
INSERT INTO facts VALUES (52, '25009265102', 2011, 4538.000, NULL);
INSERT INTO facts VALUES (52, '25009266100', 2011, 4032.000, NULL);
INSERT INTO facts VALUES (52, '25009266200', 2011, 5194.000, NULL);
INSERT INTO facts VALUES (52, '25009266300', 2011, 3709.000, NULL);
INSERT INTO facts VALUES (52, '25009266400', 2011, 3348.000, NULL);
INSERT INTO facts VALUES (52, '25009267101', 2011, 3573.000, NULL);
INSERT INTO facts VALUES (52, '25009267102', 2011, 4710.000, NULL);
INSERT INTO facts VALUES (52, '25009268100', 2011, 2668.000, NULL);
INSERT INTO facts VALUES (52, '25009268200', 2011, 6322.000, NULL);
INSERT INTO facts VALUES (52, '25009268300', 2011, 4126.000, NULL);
INSERT INTO facts VALUES (52, '25009268400', 2011, 4300.000, NULL);
INSERT INTO facts VALUES (52, '25009269100', 2011, 6666.000, NULL);
INSERT INTO facts VALUES (52, '25009270100', 2011, 5856.000, NULL);
INSERT INTO facts VALUES (52, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25011040100', 2011, 4494.000, NULL);
INSERT INTO facts VALUES (52, '25011040200', 2011, 4340.000, NULL);
INSERT INTO facts VALUES (52, '25011040300', 2011, 3032.000, NULL);
INSERT INTO facts VALUES (52, '25011040400', 2011, 3428.000, NULL);
INSERT INTO facts VALUES (52, '25011040501', 2011, 4264.000, NULL);
INSERT INTO facts VALUES (52, '25011040502', 2011, 3575.000, NULL);
INSERT INTO facts VALUES (52, '25011040600', 2011, 4612.000, NULL);
INSERT INTO facts VALUES (52, '25011040701', 2011, 4213.000, NULL);
INSERT INTO facts VALUES (52, '25011040702', 2011, 4224.000, NULL);
INSERT INTO facts VALUES (52, '25011040800', 2011, 5180.000, NULL);
INSERT INTO facts VALUES (52, '25011040900', 2011, 5125.000, NULL);
INSERT INTO facts VALUES (52, '25011041000', 2011, 3271.000, NULL);
INSERT INTO facts VALUES (52, '25011041100', 2011, 3603.000, NULL);
INSERT INTO facts VALUES (52, '25011041200', 2011, 3156.000, NULL);
INSERT INTO facts VALUES (52, '25011041300', 2011, 4642.000, NULL);
INSERT INTO facts VALUES (52, '25011041400', 2011, 2784.000, NULL);
INSERT INTO facts VALUES (52, '25011041501', 2011, 3634.000, NULL);
INSERT INTO facts VALUES (52, '25011041502', 2011, 3795.000, NULL);
INSERT INTO facts VALUES (52, '25013800101', 2011, 4052.000, NULL);
INSERT INTO facts VALUES (52, '25013800102', 2011, 4119.000, NULL);
INSERT INTO facts VALUES (52, '25013800201', 2011, 6334.000, NULL);
INSERT INTO facts VALUES (52, '25013800202', 2011, 1333.000, NULL);
INSERT INTO facts VALUES (52, '25013800300', 2011, 4395.000, NULL);
INSERT INTO facts VALUES (52, '25013800400', 2011, 6726.000, NULL);
INSERT INTO facts VALUES (52, '25013800500', 2011, 3366.000, NULL);
INSERT INTO facts VALUES (52, '25013800600', 2011, 2620.000, NULL);
INSERT INTO facts VALUES (52, '25013800700', 2011, 4000.000, NULL);
INSERT INTO facts VALUES (52, '25013800800', 2011, 2098.000, NULL);
INSERT INTO facts VALUES (52, '25013800900', 2011, 4136.000, NULL);
INSERT INTO facts VALUES (52, '25013801101', 2011, 1862.000, NULL);
INSERT INTO facts VALUES (52, '25013801102', 2011, 1537.000, NULL);
INSERT INTO facts VALUES (52, '25013801200', 2011, 2638.000, NULL);
INSERT INTO facts VALUES (52, '25013801300', 2011, 4636.000, NULL);
INSERT INTO facts VALUES (52, '25013801401', 2011, 3992.000, NULL);
INSERT INTO facts VALUES (52, '25013801402', 2011, 2016.000, NULL);
INSERT INTO facts VALUES (52, '25013801501', 2011, 5361.000, NULL);
INSERT INTO facts VALUES (52, '25013801502', 2011, 3412.000, NULL);
INSERT INTO facts VALUES (52, '25013801503', 2011, 4036.000, NULL);
INSERT INTO facts VALUES (52, '25013801601', 2011, 5067.000, NULL);
INSERT INTO facts VALUES (52, '25013801602', 2011, 5108.000, NULL);
INSERT INTO facts VALUES (52, '25013801603', 2011, 4185.000, NULL);
INSERT INTO facts VALUES (52, '25013801604', 2011, 3767.000, NULL);
INSERT INTO facts VALUES (52, '25013801605', 2011, 4608.000, NULL);
INSERT INTO facts VALUES (52, '25013801700', 2011, 7577.000, NULL);
INSERT INTO facts VALUES (52, '25013801800', 2011, 4279.000, NULL);
INSERT INTO facts VALUES (52, '25013801901', 2011, 3938.000, NULL);
INSERT INTO facts VALUES (52, '25013801902', 2011, 3614.000, NULL);
INSERT INTO facts VALUES (52, '25013802000', 2011, 2849.000, NULL);
INSERT INTO facts VALUES (52, '25013802100', 2011, 6075.000, NULL);
INSERT INTO facts VALUES (52, '25013802200', 2011, 3308.000, NULL);
INSERT INTO facts VALUES (52, '25013802300', 2011, 6838.000, NULL);
INSERT INTO facts VALUES (52, '25013802400', 2011, 3544.000, NULL);
INSERT INTO facts VALUES (52, '25013802500', 2011, 6694.000, NULL);
INSERT INTO facts VALUES (52, '25013802601', 2011, 7038.000, NULL);
INSERT INTO facts VALUES (52, '25013802602', 2011, 1902.000, NULL);
INSERT INTO facts VALUES (52, '25013810100', 2011, 6290.000, NULL);
INSERT INTO facts VALUES (52, '25013810200', 2011, 2710.000, NULL);
INSERT INTO facts VALUES (52, '25013810300', 2011, 3140.000, NULL);
INSERT INTO facts VALUES (52, '25013810403', 2011, 3931.000, NULL);
INSERT INTO facts VALUES (52, '25013810404', 2011, 3761.000, NULL);
INSERT INTO facts VALUES (52, '25013810412', 2011, 5933.000, NULL);
INSERT INTO facts VALUES (52, '25013810414', 2011, 7478.000, NULL);
INSERT INTO facts VALUES (52, '25013810601', 2011, 4267.000, NULL);
INSERT INTO facts VALUES (52, '25013810602', 2011, 2657.000, NULL);
INSERT INTO facts VALUES (52, '25013810700', 2011, 6151.000, NULL);
INSERT INTO facts VALUES (52, '25013810800', 2011, 3823.000, NULL);
INSERT INTO facts VALUES (52, '25013810901', 2011, 1948.000, NULL);
INSERT INTO facts VALUES (52, '25013810902', 2011, 4578.000, NULL);
INSERT INTO facts VALUES (52, '25013811000', 2011, 4622.000, NULL);
INSERT INTO facts VALUES (52, '25013811101', 2011, 5058.000, NULL);
INSERT INTO facts VALUES (52, '25013811102', 2011, 6100.000, NULL);
INSERT INTO facts VALUES (52, '25013811200', 2011, 4859.000, NULL);
INSERT INTO facts VALUES (52, '25013811301', 2011, 5494.000, NULL);
INSERT INTO facts VALUES (52, '25013811302', 2011, 5741.000, NULL);
INSERT INTO facts VALUES (52, '25013811400', 2011, 2447.000, NULL);
INSERT INTO facts VALUES (52, '25013811500', 2011, 2277.000, NULL);
INSERT INTO facts VALUES (52, '25013811600', 2011, 3749.000, NULL);
INSERT INTO facts VALUES (52, '25013811700', 2011, 2029.000, NULL);
INSERT INTO facts VALUES (52, '25013811800', 2011, 4139.000, NULL);
INSERT INTO facts VALUES (52, '25013811900', 2011, 3555.000, NULL);
INSERT INTO facts VALUES (52, '25013812001', 2011, 3451.000, NULL);
INSERT INTO facts VALUES (52, '25013812002', 2011, 4646.000, NULL);
INSERT INTO facts VALUES (52, '25013812101', 2011, 5106.000, NULL);
INSERT INTO facts VALUES (52, '25013812103', 2011, 3836.000, NULL);
INSERT INTO facts VALUES (52, '25013812104', 2011, 4645.000, NULL);
INSERT INTO facts VALUES (52, '25013812201', 2011, 4600.000, NULL);
INSERT INTO facts VALUES (52, '25013812202', 2011, 4043.000, NULL);
INSERT INTO facts VALUES (52, '25013812300', 2011, 5861.000, NULL);
INSERT INTO facts VALUES (52, '25013812401', 2011, 6210.000, NULL);
INSERT INTO facts VALUES (52, '25013812403', 2011, 3796.000, NULL);
INSERT INTO facts VALUES (52, '25013812404', 2011, 3881.000, NULL);
INSERT INTO facts VALUES (52, '25013812500', 2011, 7665.000, NULL);
INSERT INTO facts VALUES (52, '25013812600', 2011, 6799.000, NULL);
INSERT INTO facts VALUES (52, '25013812701', 2011, 4078.000, NULL);
INSERT INTO facts VALUES (52, '25013812702', 2011, 5489.000, NULL);
INSERT INTO facts VALUES (52, '25013812800', 2011, 6666.000, NULL);
INSERT INTO facts VALUES (52, '25013812901', 2011, 3002.000, NULL);
INSERT INTO facts VALUES (52, '25013812902', 2011, 4802.000, NULL);
INSERT INTO facts VALUES (52, '25013812903', 2011, 2593.000, NULL);
INSERT INTO facts VALUES (52, '25013813000', 2011, 7234.000, NULL);
INSERT INTO facts VALUES (52, '25013813101', 2011, 5888.000, NULL);
INSERT INTO facts VALUES (52, '25013813102', 2011, 3614.000, NULL);
INSERT INTO facts VALUES (52, '25013813204', 2011, 3240.000, NULL);
INSERT INTO facts VALUES (52, '25013813205', 2011, 7481.000, NULL);
INSERT INTO facts VALUES (52, '25013813206', 2011, 4042.000, NULL);
INSERT INTO facts VALUES (52, '25013813207', 2011, 5111.000, NULL);
INSERT INTO facts VALUES (52, '25013813208', 2011, 2918.000, NULL);
INSERT INTO facts VALUES (52, '25013813209', 2011, 5646.000, NULL);
INSERT INTO facts VALUES (52, '25013813301', 2011, 7343.000, NULL);
INSERT INTO facts VALUES (52, '25013813303', 2011, 4387.000, NULL);
INSERT INTO facts VALUES (52, '25013813304', 2011, 4054.000, NULL);
INSERT INTO facts VALUES (52, '25013813401', 2011, 5243.000, NULL);
INSERT INTO facts VALUES (52, '25013813403', 2011, 3847.000, NULL);
INSERT INTO facts VALUES (52, '25013813404', 2011, 6630.000, NULL);
INSERT INTO facts VALUES (52, '25013813500', 2011, 5139.000, NULL);
INSERT INTO facts VALUES (52, '25013813601', 2011, 8146.000, NULL);
INSERT INTO facts VALUES (52, '25013813602', 2011, 6073.000, NULL);
INSERT INTO facts VALUES (52, '25013813701', 2011, 3462.000, NULL);
INSERT INTO facts VALUES (52, '25013813702', 2011, 5098.000, NULL);
INSERT INTO facts VALUES (52, '25013813801', 2011, 4319.000, NULL);
INSERT INTO facts VALUES (52, '25013813802', 2011, 3609.000, NULL);
INSERT INTO facts VALUES (52, '25015820101', 2011, 6189.000, NULL);
INSERT INTO facts VALUES (52, '25015820102', 2011, 3683.000, NULL);
INSERT INTO facts VALUES (52, '25015820202', 2011, 1321.000, NULL);
INSERT INTO facts VALUES (52, '25015820203', 2011, 8507.000, NULL);
INSERT INTO facts VALUES (52, '25015820204', 2011, 6142.000, NULL);
INSERT INTO facts VALUES (52, '25015820300', 2011, 6818.000, NULL);
INSERT INTO facts VALUES (52, '25015820400', 2011, 12079.000, NULL);
INSERT INTO facts VALUES (52, '25015820500', 2011, 6342.000, NULL);
INSERT INTO facts VALUES (52, '25015820600', 2011, 1681.000, NULL);
INSERT INTO facts VALUES (52, '25015820700', 2011, 4509.000, NULL);
INSERT INTO facts VALUES (52, '25015820801', 2011, 5232.000, NULL);
INSERT INTO facts VALUES (52, '25015820802', 2011, 1158.000, NULL);
INSERT INTO facts VALUES (52, '25015820900', 2011, 6240.000, NULL);
INSERT INTO facts VALUES (52, '25015821000', 2011, 4251.000, NULL);
INSERT INTO facts VALUES (52, '25015821100', 2011, 6939.000, NULL);
INSERT INTO facts VALUES (52, '25015821200', 2011, 2127.000, NULL);
INSERT INTO facts VALUES (52, '25015821300', 2011, 4197.000, NULL);
INSERT INTO facts VALUES (52, '25015821400', 2011, 5250.000, NULL);
INSERT INTO facts VALUES (52, '25015821500', 2011, 3279.000, NULL);
INSERT INTO facts VALUES (52, '25015821601', 2011, 3424.000, NULL);
INSERT INTO facts VALUES (52, '25015821602', 2011, 3844.000, NULL);
INSERT INTO facts VALUES (52, '25015821700', 2011, 3725.000, NULL);
INSERT INTO facts VALUES (52, '25015821901', 2011, 3291.000, NULL);
INSERT INTO facts VALUES (52, '25015821903', 2011, 3425.000, NULL);
INSERT INTO facts VALUES (52, '25015821904', 2011, 2764.000, NULL);
INSERT INTO facts VALUES (52, '25015822000', 2011, 1962.000, NULL);
INSERT INTO facts VALUES (52, '25015822200', 2011, 6114.000, NULL);
INSERT INTO facts VALUES (52, '25015822300', 2011, 5372.000, NULL);
INSERT INTO facts VALUES (52, '25015822401', 2011, 5842.000, NULL);
INSERT INTO facts VALUES (52, '25015822402', 2011, 4839.000, NULL);
INSERT INTO facts VALUES (52, '25015822500', 2011, 5792.000, NULL);
INSERT INTO facts VALUES (52, '25015822601', 2011, 2180.000, NULL);
INSERT INTO facts VALUES (52, '25015822603', 2011, 1607.000, NULL);
INSERT INTO facts VALUES (52, '25015822605', 2011, 1222.000, NULL);
INSERT INTO facts VALUES (52, '25015822606', 2011, 3536.000, NULL);
INSERT INTO facts VALUES (52, '25015822700', 2011, 3197.000, NULL);
INSERT INTO facts VALUES (52, '25017300100', 2011, 3074.000, NULL);
INSERT INTO facts VALUES (52, '25017301101', 2011, 4024.000, NULL);
INSERT INTO facts VALUES (52, '25017301102', 2011, 4902.000, NULL);
INSERT INTO facts VALUES (52, '25017310100', 2011, 5267.000, NULL);
INSERT INTO facts VALUES (52, '25017310200', 2011, 5976.000, NULL);
INSERT INTO facts VALUES (52, '25017310300', 2011, 6016.000, NULL);
INSERT INTO facts VALUES (52, '25017310400', 2011, 3245.000, NULL);
INSERT INTO facts VALUES (52, '25017310500', 2011, 3449.000, NULL);
INSERT INTO facts VALUES (52, '25017310601', 2011, 5746.000, NULL);
INSERT INTO facts VALUES (52, '25017310602', 2011, 5825.000, NULL);
INSERT INTO facts VALUES (52, '25017310700', 2011, 4441.000, NULL);
INSERT INTO facts VALUES (52, '25017311100', 2011, 2410.000, NULL);
INSERT INTO facts VALUES (52, '25017311200', 2011, 3267.000, NULL);
INSERT INTO facts VALUES (52, '25017311300', 2011, 4057.000, NULL);
INSERT INTO facts VALUES (52, '25017311400', 2011, 5986.000, NULL);
INSERT INTO facts VALUES (52, '25017311500', 2011, 2974.000, NULL);
INSERT INTO facts VALUES (52, '25017311600', 2011, 5295.000, NULL);
INSERT INTO facts VALUES (52, '25017311700', 2011, 5098.000, NULL);
INSERT INTO facts VALUES (52, '25017311800', 2011, 3513.000, NULL);
INSERT INTO facts VALUES (52, '25017311900', 2011, 2429.000, NULL);
INSERT INTO facts VALUES (52, '25017312000', 2011, 2938.000, NULL);
INSERT INTO facts VALUES (52, '25017312100', 2011, 3149.000, NULL);
INSERT INTO facts VALUES (52, '25017312200', 2011, 4309.000, NULL);
INSERT INTO facts VALUES (52, '25017312300', 2011, 4931.000, NULL);
INSERT INTO facts VALUES (52, '25017312400', 2011, 2354.000, NULL);
INSERT INTO facts VALUES (52, '25017312501', 2011, 4464.000, NULL);
INSERT INTO facts VALUES (52, '25017312502', 2011, 3960.000, NULL);
INSERT INTO facts VALUES (52, '25017313101', 2011, 5488.000, NULL);
INSERT INTO facts VALUES (52, '25017313102', 2011, 5804.000, NULL);
INSERT INTO facts VALUES (52, '25017314101', 2011, 6055.000, NULL);
INSERT INTO facts VALUES (52, '25017314102', 2011, 7223.000, NULL);
INSERT INTO facts VALUES (52, '25017314200', 2011, 5233.000, NULL);
INSERT INTO facts VALUES (52, '25017314301', 2011, 8011.000, NULL);
INSERT INTO facts VALUES (52, '25017314302', 2011, 2935.000, NULL);
INSERT INTO facts VALUES (52, '25017315100', 2011, 5456.000, NULL);
INSERT INTO facts VALUES (52, '25017315200', 2011, 7585.000, NULL);
INSERT INTO facts VALUES (52, '25017315401', 2011, 3532.000, NULL);
INSERT INTO facts VALUES (52, '25017315402', 2011, 2921.000, NULL);
INSERT INTO facts VALUES (52, '25017315403', 2011, 1745.000, NULL);
INSERT INTO facts VALUES (52, '25017315500', 2011, 7722.000, NULL);
INSERT INTO facts VALUES (52, '25017316101', 2011, 5108.000, NULL);
INSERT INTO facts VALUES (52, '25017316102', 2011, 6060.000, NULL);
INSERT INTO facts VALUES (52, '25017316201', 2011, 4104.000, NULL);
INSERT INTO facts VALUES (52, '25017316202', 2011, 4290.000, NULL);
INSERT INTO facts VALUES (52, '25017316300', 2011, 8172.000, NULL);
INSERT INTO facts VALUES (52, '25017316400', 2011, 6570.000, NULL);
INSERT INTO facts VALUES (52, '25017316500', 2011, 5939.000, NULL);
INSERT INTO facts VALUES (52, '25017317101', 2011, 6139.000, NULL);
INSERT INTO facts VALUES (52, '25017317102', 2011, 4353.000, NULL);
INSERT INTO facts VALUES (52, '25017317103', 2011, 4895.000, NULL);
INSERT INTO facts VALUES (52, '25017317201', 2011, 2849.000, NULL);
INSERT INTO facts VALUES (52, '25017317202', 2011, 3388.000, NULL);
INSERT INTO facts VALUES (52, '25017317203', 2011, 4003.000, NULL);
INSERT INTO facts VALUES (52, '25017317301', 2011, 2627.000, NULL);
INSERT INTO facts VALUES (52, '25017317302', 2011, 5548.000, NULL);
INSERT INTO facts VALUES (52, '25017318100', 2011, 6674.000, NULL);
INSERT INTO facts VALUES (52, '25017318200', 2011, 3853.000, NULL);
INSERT INTO facts VALUES (52, '25017318300', 2011, 7516.000, NULL);
INSERT INTO facts VALUES (52, '25017318400', 2011, 3908.000, NULL);
INSERT INTO facts VALUES (52, '25017320102', 2011, 5040.000, NULL);
INSERT INTO facts VALUES (52, '25017320103', 2011, 2795.000, NULL);
INSERT INTO facts VALUES (52, '25017320104', 2011, 7090.000, NULL);
INSERT INTO facts VALUES (52, '25017321100', 2011, 6992.000, NULL);
INSERT INTO facts VALUES (52, '25017321200', 2011, 6267.000, NULL);
INSERT INTO facts VALUES (52, '25017321300', 2011, 7497.000, NULL);
INSERT INTO facts VALUES (52, '25017321400', 2011, 3297.000, NULL);
INSERT INTO facts VALUES (52, '25017321500', 2011, 6898.000, NULL);
INSERT INTO facts VALUES (52, '25017321600', 2011, 7548.000, NULL);
INSERT INTO facts VALUES (52, '25017322100', 2011, 4671.000, NULL);
INSERT INTO facts VALUES (52, '25017322200', 2011, 3687.000, NULL);
INSERT INTO facts VALUES (52, '25017322300', 2011, 6090.000, NULL);
INSERT INTO facts VALUES (52, '25017322400', 2011, 4615.000, NULL);
INSERT INTO facts VALUES (52, '25017323100', 2011, 6590.000, NULL);
INSERT INTO facts VALUES (52, '25017324101', 2011, 4761.000, NULL);
INSERT INTO facts VALUES (52, '25017324102', 2011, 4163.000, NULL);
INSERT INTO facts VALUES (52, '25017325100', 2011, 7427.000, NULL);
INSERT INTO facts VALUES (52, '25017326101', 2011, 3896.000, NULL);
INSERT INTO facts VALUES (52, '25017326102', 2011, 6750.000, NULL);
INSERT INTO facts VALUES (52, '25017327101', 2011, 3586.000, NULL);
INSERT INTO facts VALUES (52, '25017327102', 2011, 4333.000, NULL);
INSERT INTO facts VALUES (52, '25017327103', 2011, 3578.000, NULL);
INSERT INTO facts VALUES (52, '25017328100', 2011, 3179.000, NULL);
INSERT INTO facts VALUES (52, '25017330100', 2011, 8231.000, NULL);
INSERT INTO facts VALUES (52, '25017330200', 2011, 6661.000, NULL);
INSERT INTO facts VALUES (52, '25017331101', 2011, 3011.000, NULL);
INSERT INTO facts VALUES (52, '25017331102', 2011, 6971.000, NULL);
INSERT INTO facts VALUES (52, '25017331200', 2011, 5346.000, NULL);
INSERT INTO facts VALUES (52, '25017331300', 2011, 6997.000, NULL);
INSERT INTO facts VALUES (52, '25017332100', 2011, 5972.000, NULL);
INSERT INTO facts VALUES (52, '25017332200', 2011, 8376.000, NULL);
INSERT INTO facts VALUES (52, '25017332300', 2011, 6677.000, NULL);
INSERT INTO facts VALUES (52, '25017332400', 2011, 3473.000, NULL);
INSERT INTO facts VALUES (52, '25017333100', 2011, 7399.000, NULL);
INSERT INTO facts VALUES (52, '25017333200', 2011, 5364.000, NULL);
INSERT INTO facts VALUES (52, '25017333300', 2011, 4063.000, NULL);
INSERT INTO facts VALUES (52, '25017333400', 2011, 6229.000, NULL);
INSERT INTO facts VALUES (52, '25017333501', 2011, 5001.000, NULL);
INSERT INTO facts VALUES (52, '25017333502', 2011, 3273.000, NULL);
INSERT INTO facts VALUES (52, '25017333600', 2011, 6791.000, NULL);
INSERT INTO facts VALUES (52, '25017334100', 2011, 6718.000, NULL);
INSERT INTO facts VALUES (52, '25017334200', 2011, 3968.000, NULL);
INSERT INTO facts VALUES (52, '25017334300', 2011, 7605.000, NULL);
INSERT INTO facts VALUES (52, '25017334400', 2011, 6456.000, NULL);
INSERT INTO facts VALUES (52, '25017335100', 2011, 5728.000, NULL);
INSERT INTO facts VALUES (52, '25017335200', 2011, 5637.000, NULL);
INSERT INTO facts VALUES (52, '25017335301', 2011, 3852.000, NULL);
INSERT INTO facts VALUES (52, '25017335302', 2011, 4621.000, NULL);
INSERT INTO facts VALUES (52, '25017335400', 2011, 5094.000, NULL);
INSERT INTO facts VALUES (52, '25017336100', 2011, 5360.000, NULL);
INSERT INTO facts VALUES (52, '25017336200', 2011, 6142.000, NULL);
INSERT INTO facts VALUES (52, '25017336300', 2011, 6664.000, NULL);
INSERT INTO facts VALUES (52, '25017336401', 2011, 4260.000, NULL);
INSERT INTO facts VALUES (52, '25017336402', 2011, 4557.000, NULL);
INSERT INTO facts VALUES (52, '25017337101', 2011, 3095.000, NULL);
INSERT INTO facts VALUES (52, '25017337102', 2011, 5042.000, NULL);
INSERT INTO facts VALUES (52, '25017337201', 2011, 3192.000, NULL);
INSERT INTO facts VALUES (52, '25017337202', 2011, 4849.000, NULL);
INSERT INTO facts VALUES (52, '25017337300', 2011, 5259.000, NULL);
INSERT INTO facts VALUES (52, '25017338100', 2011, 2964.000, NULL);
INSERT INTO facts VALUES (52, '25017338200', 2011, 3869.000, NULL);
INSERT INTO facts VALUES (52, '25017338300', 2011, 3180.000, NULL);
INSERT INTO facts VALUES (52, '25017338400', 2011, 5745.000, NULL);
INSERT INTO facts VALUES (52, '25017338500', 2011, 5616.000, NULL);
INSERT INTO facts VALUES (52, '25017339100', 2011, 6442.000, NULL);
INSERT INTO facts VALUES (52, '25017339200', 2011, 5830.000, NULL);
INSERT INTO facts VALUES (52, '25017339300', 2011, 2890.000, NULL);
INSERT INTO facts VALUES (52, '25017339400', 2011, 3326.000, NULL);
INSERT INTO facts VALUES (52, '25017339500', 2011, 5399.000, NULL);
INSERT INTO facts VALUES (52, '25017339600', 2011, 5024.000, NULL);
INSERT INTO facts VALUES (52, '25017339700', 2011, 3878.000, NULL);
INSERT INTO facts VALUES (52, '25017339801', 2011, 4410.000, NULL);
INSERT INTO facts VALUES (52, '25017339802', 2011, 4557.000, NULL);
INSERT INTO facts VALUES (52, '25017339900', 2011, 5171.000, NULL);
INSERT INTO facts VALUES (52, '25017340000', 2011, 2594.000, NULL);
INSERT INTO facts VALUES (52, '25017340100', 2011, 6652.000, NULL);
INSERT INTO facts VALUES (52, '25017341101', 2011, 3675.000, NULL);
INSERT INTO facts VALUES (52, '25017341102', 2011, 4564.000, NULL);
INSERT INTO facts VALUES (52, '25017341200', 2011, 6857.000, NULL);
INSERT INTO facts VALUES (52, '25017341300', 2011, 5439.000, NULL);
INSERT INTO facts VALUES (52, '25017341400', 2011, 6212.000, NULL);
INSERT INTO facts VALUES (52, '25017341500', 2011, 4780.000, NULL);
INSERT INTO facts VALUES (52, '25017341600', 2011, 6564.000, NULL);
INSERT INTO facts VALUES (52, '25017341700', 2011, 5298.000, NULL);
INSERT INTO facts VALUES (52, '25017341800', 2011, 6554.000, NULL);
INSERT INTO facts VALUES (52, '25017341901', 2011, 1387.000, NULL);
INSERT INTO facts VALUES (52, '25017341902', 2011, 8120.000, NULL);
INSERT INTO facts VALUES (52, '25017342101', 2011, 4457.000, NULL);
INSERT INTO facts VALUES (52, '25017342102', 2011, 4066.000, NULL);
INSERT INTO facts VALUES (52, '25017342201', 2011, 5268.000, NULL);
INSERT INTO facts VALUES (52, '25017342202', 2011, 3833.000, NULL);
INSERT INTO facts VALUES (52, '25017342300', 2011, 6826.000, NULL);
INSERT INTO facts VALUES (52, '25017342400', 2011, 6055.000, NULL);
INSERT INTO facts VALUES (52, '25017342500', 2011, 6797.000, NULL);
INSERT INTO facts VALUES (52, '25017342600', 2011, 4365.000, NULL);
INSERT INTO facts VALUES (52, '25017350103', 2011, 1210.000, NULL);
INSERT INTO facts VALUES (52, '25017350104', 2011, 7275.000, NULL);
INSERT INTO facts VALUES (52, '25017350200', 2011, 6567.000, NULL);
INSERT INTO facts VALUES (52, '25017350300', 2011, 2441.000, NULL);
INSERT INTO facts VALUES (52, '25017350400', 2011, 5568.000, NULL);
INSERT INTO facts VALUES (52, '25017350500', 2011, 1629.000, NULL);
INSERT INTO facts VALUES (52, '25017350600', 2011, 4572.000, NULL);
INSERT INTO facts VALUES (52, '25017350700', 2011, 6048.000, NULL);
INSERT INTO facts VALUES (52, '25017350800', 2011, 1828.000, NULL);
INSERT INTO facts VALUES (52, '25017350900', 2011, 3314.000, NULL);
INSERT INTO facts VALUES (52, '25017351000', 2011, 6450.000, NULL);
INSERT INTO facts VALUES (52, '25017351100', 2011, 5622.000, NULL);
INSERT INTO facts VALUES (52, '25017351203', 2011, 4241.000, NULL);
INSERT INTO facts VALUES (52, '25017351204', 2011, 4129.000, NULL);
INSERT INTO facts VALUES (52, '25017351300', 2011, 4233.000, NULL);
INSERT INTO facts VALUES (52, '25017351403', 2011, 4028.000, NULL);
INSERT INTO facts VALUES (52, '25017351404', 2011, 4289.000, NULL);
INSERT INTO facts VALUES (52, '25017351500', 2011, 2310.000, NULL);
INSERT INTO facts VALUES (52, '25017352101', 2011, 1654.000, NULL);
INSERT INTO facts VALUES (52, '25017352102', 2011, 2277.000, NULL);
INSERT INTO facts VALUES (52, '25017352200', 2011, 1849.000, NULL);
INSERT INTO facts VALUES (52, '25017352300', 2011, 3450.000, NULL);
INSERT INTO facts VALUES (52, '25017352400', 2011, 2126.000, NULL);
INSERT INTO facts VALUES (52, '25017352500', 2011, 2894.000, NULL);
INSERT INTO facts VALUES (52, '25017352600', 2011, 2378.000, NULL);
INSERT INTO facts VALUES (52, '25017352700', 2011, 2057.000, NULL);
INSERT INTO facts VALUES (52, '25017352800', 2011, 2115.000, NULL);
INSERT INTO facts VALUES (52, '25017352900', 2011, 2646.000, NULL);
INSERT INTO facts VALUES (52, '25017353000', 2011, 3584.000, NULL);
INSERT INTO facts VALUES (52, '25017353101', 2011, 2460.000, NULL);
INSERT INTO facts VALUES (52, '25017353102', 2011, 5040.000, NULL);
INSERT INTO facts VALUES (52, '25017353200', 2011, 4897.000, NULL);
INSERT INTO facts VALUES (52, '25017353300', 2011, 3471.000, NULL);
INSERT INTO facts VALUES (52, '25017353400', 2011, 2848.000, NULL);
INSERT INTO facts VALUES (52, '25017353500', 2011, 2602.000, NULL);
INSERT INTO facts VALUES (52, '25017353600', 2011, 4551.000, NULL);
INSERT INTO facts VALUES (52, '25017353700', 2011, 5365.000, NULL);
INSERT INTO facts VALUES (52, '25017353800', 2011, 4702.000, NULL);
INSERT INTO facts VALUES (52, '25017353900', 2011, 7090.000, NULL);
INSERT INTO facts VALUES (52, '25017354000', 2011, 4366.000, NULL);
INSERT INTO facts VALUES (52, '25017354100', 2011, 2907.000, NULL);
INSERT INTO facts VALUES (52, '25017354200', 2011, 2907.000, NULL);
INSERT INTO facts VALUES (52, '25017354300', 2011, 3346.000, NULL);
INSERT INTO facts VALUES (52, '25017354400', 2011, 1647.000, NULL);
INSERT INTO facts VALUES (52, '25017354500', 2011, 2236.000, NULL);
INSERT INTO facts VALUES (52, '25017354600', 2011, 4538.000, NULL);
INSERT INTO facts VALUES (52, '25017354700', 2011, 2509.000, NULL);
INSERT INTO facts VALUES (52, '25017354800', 2011, 1903.000, NULL);
INSERT INTO facts VALUES (52, '25017354900', 2011, 6058.000, NULL);
INSERT INTO facts VALUES (52, '25017355000', 2011, 2689.000, NULL);
INSERT INTO facts VALUES (52, '25017356100', 2011, 3110.000, NULL);
INSERT INTO facts VALUES (52, '25017356300', 2011, 5040.000, NULL);
INSERT INTO facts VALUES (52, '25017356400', 2011, 7247.000, NULL);
INSERT INTO facts VALUES (52, '25017356500', 2011, 6580.000, NULL);
INSERT INTO facts VALUES (52, '25017356601', 2011, 4216.000, NULL);
INSERT INTO facts VALUES (52, '25017356602', 2011, 4169.000, NULL);
INSERT INTO facts VALUES (52, '25017356701', 2011, 5844.000, NULL);
INSERT INTO facts VALUES (52, '25017356702', 2011, 6638.000, NULL);
INSERT INTO facts VALUES (52, '25017357100', 2011, 4185.000, NULL);
INSERT INTO facts VALUES (52, '25017357200', 2011, 3202.000, NULL);
INSERT INTO facts VALUES (52, '25017357300', 2011, 2973.000, NULL);
INSERT INTO facts VALUES (52, '25017357400', 2011, 2339.000, NULL);
INSERT INTO facts VALUES (52, '25017357500', 2011, 2130.000, NULL);
INSERT INTO facts VALUES (52, '25017357600', 2011, 2432.000, NULL);
INSERT INTO facts VALUES (52, '25017357700', 2011, 3727.000, NULL);
INSERT INTO facts VALUES (52, '25017357800', 2011, 3741.000, NULL);
INSERT INTO facts VALUES (52, '25017358100', 2011, 5105.000, NULL);
INSERT INTO facts VALUES (52, '25017358300', 2011, 5526.000, NULL);
INSERT INTO facts VALUES (52, '25017358400', 2011, 4895.000, NULL);
INSERT INTO facts VALUES (52, '25017358500', 2011, 4861.000, NULL);
INSERT INTO facts VALUES (52, '25017358600', 2011, 5947.000, NULL);
INSERT INTO facts VALUES (52, '25017358700', 2011, 5060.000, NULL);
INSERT INTO facts VALUES (52, '25017359100', 2011, 6198.000, NULL);
INSERT INTO facts VALUES (52, '25017359300', 2011, 7122.000, NULL);
INSERT INTO facts VALUES (52, '25017360100', 2011, 1286.000, NULL);
INSERT INTO facts VALUES (52, '25017360200', 2011, 5076.000, NULL);
INSERT INTO facts VALUES (52, '25017361100', 2011, 5657.000, NULL);
INSERT INTO facts VALUES (52, '25017361200', 2011, 5765.000, NULL);
INSERT INTO facts VALUES (52, '25017361300', 2011, 6246.000, NULL);
INSERT INTO facts VALUES (52, '25017362100', 2011, 4852.000, NULL);
INSERT INTO facts VALUES (52, '25017363102', 2011, 5909.000, NULL);
INSERT INTO facts VALUES (52, '25017363103', 2011, 3229.000, NULL);
INSERT INTO facts VALUES (52, '25017363104', 2011, 6105.000, NULL);
INSERT INTO facts VALUES (52, '25017363201', 2011, 3219.000, NULL);
INSERT INTO facts VALUES (52, '25017363202', 2011, 3462.000, NULL);
INSERT INTO facts VALUES (52, '25017364101', 2011, 5266.000, NULL);
INSERT INTO facts VALUES (52, '25017364102', 2011, 4840.000, NULL);
INSERT INTO facts VALUES (52, '25017365100', 2011, 7732.000, NULL);
INSERT INTO facts VALUES (52, '25017365201', 2011, 5607.000, NULL);
INSERT INTO facts VALUES (52, '25017365202', 2011, 4320.000, NULL);
INSERT INTO facts VALUES (52, '25017366100', 2011, 4697.000, NULL);
INSERT INTO facts VALUES (52, '25017366201', 2011, 3598.000, NULL);
INSERT INTO facts VALUES (52, '25017366202', 2011, 4699.000, NULL);
INSERT INTO facts VALUES (52, '25017367100', 2011, 3959.000, NULL);
INSERT INTO facts VALUES (52, '25017367200', 2011, 7302.000, NULL);
INSERT INTO facts VALUES (52, '25017368101', 2011, 6101.000, NULL);
INSERT INTO facts VALUES (52, '25017368102', 2011, 3627.000, NULL);
INSERT INTO facts VALUES (52, '25017368200', 2011, 4294.000, NULL);
INSERT INTO facts VALUES (52, '25017368300', 2011, 5345.000, NULL);
INSERT INTO facts VALUES (52, '25017368400', 2011, 8117.000, NULL);
INSERT INTO facts VALUES (52, '25017368500', 2011, 3297.000, NULL);
INSERT INTO facts VALUES (52, '25017368600', 2011, 5196.000, NULL);
INSERT INTO facts VALUES (52, '25017368700', 2011, 2462.000, NULL);
INSERT INTO facts VALUES (52, '25017368800', 2011, 4741.000, NULL);
INSERT INTO facts VALUES (52, '25017368901', 2011, 6801.000, NULL);
INSERT INTO facts VALUES (52, '25017368902', 2011, 4320.000, NULL);
INSERT INTO facts VALUES (52, '25017369000', 2011, 1528.000, NULL);
INSERT INTO facts VALUES (52, '25017369100', 2011, 4803.000, NULL);
INSERT INTO facts VALUES (52, '25017370101', 2011, 6488.000, NULL);
INSERT INTO facts VALUES (52, '25017370102', 2011, 6751.000, NULL);
INSERT INTO facts VALUES (52, '25017370201', 2011, 3757.000, NULL);
INSERT INTO facts VALUES (52, '25017370202', 2011, 4149.000, NULL);
INSERT INTO facts VALUES (52, '25017370300', 2011, 5644.000, NULL);
INSERT INTO facts VALUES (52, '25017370400', 2011, 5126.000, NULL);
INSERT INTO facts VALUES (52, '25017373100', 2011, 4755.000, NULL);
INSERT INTO facts VALUES (52, '25017373200', 2011, 4391.000, NULL);
INSERT INTO facts VALUES (52, '25017373300', 2011, 2799.000, NULL);
INSERT INTO facts VALUES (52, '25017373400', 2011, 3204.000, NULL);
INSERT INTO facts VALUES (52, '25017373500', 2011, 6187.000, NULL);
INSERT INTO facts VALUES (52, '25017373600', 2011, 6026.000, NULL);
INSERT INTO facts VALUES (52, '25017373700', 2011, 3790.000, NULL);
INSERT INTO facts VALUES (52, '25017373800', 2011, 5923.000, NULL);
INSERT INTO facts VALUES (52, '25017373900', 2011, 6373.000, NULL);
INSERT INTO facts VALUES (52, '25017374000', 2011, 5237.000, NULL);
INSERT INTO facts VALUES (52, '25017374100', 2011, 4647.000, NULL);
INSERT INTO facts VALUES (52, '25017374200', 2011, 4194.000, NULL);
INSERT INTO facts VALUES (52, '25017374300', 2011, 3494.000, NULL);
INSERT INTO facts VALUES (52, '25017374400', 2011, 5743.000, NULL);
INSERT INTO facts VALUES (52, '25017374500', 2011, 4339.000, NULL);
INSERT INTO facts VALUES (52, '25017374600', 2011, 4829.000, NULL);
INSERT INTO facts VALUES (52, '25017374700', 2011, 4477.000, NULL);
INSERT INTO facts VALUES (52, '25017374800', 2011, 4738.000, NULL);
INSERT INTO facts VALUES (52, '25017382100', 2011, 4911.000, NULL);
INSERT INTO facts VALUES (52, '25017382200', 2011, 5158.000, NULL);
INSERT INTO facts VALUES (52, '25017382300', 2011, 5568.000, NULL);
INSERT INTO facts VALUES (52, '25017382400', 2011, 4523.000, NULL);
INSERT INTO facts VALUES (52, '25017382500', 2011, 4418.000, NULL);
INSERT INTO facts VALUES (52, '25017382601', 2011, 4269.000, NULL);
INSERT INTO facts VALUES (52, '25017382602', 2011, 4159.000, NULL);
INSERT INTO facts VALUES (52, '25017383101', 2011, 4217.000, NULL);
INSERT INTO facts VALUES (52, '25017383102', 2011, 4923.000, NULL);
INSERT INTO facts VALUES (52, '25017383200', 2011, 6046.000, NULL);
INSERT INTO facts VALUES (52, '25017383300', 2011, 3042.000, NULL);
INSERT INTO facts VALUES (52, '25017383400', 2011, 5540.000, NULL);
INSERT INTO facts VALUES (52, '25017383501', 2011, 4259.000, NULL);
INSERT INTO facts VALUES (52, '25017383502', 2011, 3773.000, NULL);
INSERT INTO facts VALUES (52, '25017383600', 2011, 6138.000, NULL);
INSERT INTO facts VALUES (52, '25017383700', 2011, 5213.000, NULL);
INSERT INTO facts VALUES (52, '25017383800', 2011, 5360.000, NULL);
INSERT INTO facts VALUES (52, '25017383901', 2011, 7628.000, NULL);
INSERT INTO facts VALUES (52, '25017383902', 2011, 5227.000, NULL);
INSERT INTO facts VALUES (52, '25017384001', 2011, 1437.000, NULL);
INSERT INTO facts VALUES (52, '25017384002', 2011, 5515.000, NULL);
INSERT INTO facts VALUES (52, '25017385100', 2011, 6717.000, NULL);
INSERT INTO facts VALUES (52, '25017385201', 2011, 2568.000, NULL);
INSERT INTO facts VALUES (52, '25017385202', 2011, 7308.000, NULL);
INSERT INTO facts VALUES (52, '25017386100', 2011, 4119.000, NULL);
INSERT INTO facts VALUES (52, '25017387100', 2011, 4257.000, NULL);
INSERT INTO facts VALUES (52, '25017387201', 2011, 5464.000, NULL);
INSERT INTO facts VALUES (52, '25017387202', 2011, 3826.000, NULL);
INSERT INTO facts VALUES (52, '25017388100', 2011, 4996.000, NULL);
INSERT INTO facts VALUES (52, '25017388200', 2011, 7211.000, NULL);
INSERT INTO facts VALUES (52, '25017388300', 2011, 5420.000, NULL);
INSERT INTO facts VALUES (52, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25019950100', 2011, 1375.000, NULL);
INSERT INTO facts VALUES (52, '25019950200', 2011, 4869.000, NULL);
INSERT INTO facts VALUES (52, '25019950307', 2011, 342.000, NULL);
INSERT INTO facts VALUES (52, '25019950400', 2011, 2422.000, NULL);
INSERT INTO facts VALUES (52, '25019950500', 2011, 1164.000, NULL);
INSERT INTO facts VALUES (52, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25021400100', 2011, 4977.000, NULL);
INSERT INTO facts VALUES (52, '25021400200', 2011, 6132.000, NULL);
INSERT INTO facts VALUES (52, '25021400300', 2011, 4110.000, NULL);
INSERT INTO facts VALUES (52, '25021400400', 2011, 5449.000, NULL);
INSERT INTO facts VALUES (52, '25021400500', 2011, 5173.000, NULL);
INSERT INTO facts VALUES (52, '25021400600', 2011, 5177.000, NULL);
INSERT INTO facts VALUES (52, '25021400700', 2011, 3598.000, NULL);
INSERT INTO facts VALUES (52, '25021400800', 2011, 5630.000, NULL);
INSERT INTO facts VALUES (52, '25021400900', 2011, 3865.000, NULL);
INSERT INTO facts VALUES (52, '25021401000', 2011, 3149.000, NULL);
INSERT INTO facts VALUES (52, '25021401100', 2011, 4441.000, NULL);
INSERT INTO facts VALUES (52, '25021401200', 2011, 7031.000, NULL);
INSERT INTO facts VALUES (52, '25021402101', 2011, 3634.000, NULL);
INSERT INTO facts VALUES (52, '25021402102', 2011, 4063.000, NULL);
INSERT INTO facts VALUES (52, '25021402200', 2011, 2169.000, NULL);
INSERT INTO facts VALUES (52, '25021402300', 2011, 4549.000, NULL);
INSERT INTO facts VALUES (52, '25021402400', 2011, 6050.000, NULL);
INSERT INTO facts VALUES (52, '25021402500', 2011, 4264.000, NULL);
INSERT INTO facts VALUES (52, '25021403100', 2011, 6841.000, NULL);
INSERT INTO facts VALUES (52, '25021403300', 2011, 4222.000, NULL);
INSERT INTO facts VALUES (52, '25021403400', 2011, 6488.000, NULL);
INSERT INTO facts VALUES (52, '25021403500', 2011, 5684.000, NULL);
INSERT INTO facts VALUES (52, '25021404100', 2011, 4025.000, NULL);
INSERT INTO facts VALUES (52, '25021404201', 2011, 3658.000, NULL);
INSERT INTO facts VALUES (52, '25021404202', 2011, 4986.000, NULL);
INSERT INTO facts VALUES (52, '25021404301', 2011, 5508.000, NULL);
INSERT INTO facts VALUES (52, '25021404302', 2011, 3529.000, NULL);
INSERT INTO facts VALUES (52, '25021404400', 2011, 6276.000, NULL);
INSERT INTO facts VALUES (52, '25021405100', 2011, 5589.000, NULL);
INSERT INTO facts VALUES (52, '25021406101', 2011, 5537.000, NULL);
INSERT INTO facts VALUES (52, '25021406102', 2011, 6487.000, NULL);
INSERT INTO facts VALUES (52, '25021407100', 2011, 7891.000, NULL);
INSERT INTO facts VALUES (52, '25021408101', 2011, 7962.000, NULL);
INSERT INTO facts VALUES (52, '25021408102', 2011, 4790.000, NULL);
INSERT INTO facts VALUES (52, '25021409101', 2011, 6217.000, NULL);
INSERT INTO facts VALUES (52, '25021409102', 2011, 5010.000, NULL);
INSERT INTO facts VALUES (52, '25021410100', 2011, 6142.000, NULL);
INSERT INTO facts VALUES (52, '25021410300', 2011, 4423.000, NULL);
INSERT INTO facts VALUES (52, '25021410400', 2011, 6300.000, NULL);
INSERT INTO facts VALUES (52, '25021411100', 2011, 7972.000, NULL);
INSERT INTO facts VALUES (52, '25021411200', 2011, 6562.000, NULL);
INSERT INTO facts VALUES (52, '25021411301', 2011, 5527.000, NULL);
INSERT INTO facts VALUES (52, '25021411302', 2011, 4009.000, NULL);
INSERT INTO facts VALUES (52, '25021412100', 2011, 6334.000, NULL);
INSERT INTO facts VALUES (52, '25021412200', 2011, 3572.000, NULL);
INSERT INTO facts VALUES (52, '25021412300', 2011, 4712.000, NULL);
INSERT INTO facts VALUES (52, '25021413100', 2011, 5854.000, NULL);
INSERT INTO facts VALUES (52, '25021413200', 2011, 6079.000, NULL);
INSERT INTO facts VALUES (52, '25021413300', 2011, 4954.000, NULL);
INSERT INTO facts VALUES (52, '25021413401', 2011, 3167.000, NULL);
INSERT INTO facts VALUES (52, '25021413402', 2011, 4244.000, NULL);
INSERT INTO facts VALUES (52, '25021413500', 2011, 4304.000, NULL);
INSERT INTO facts VALUES (52, '25021414100', 2011, 5693.000, NULL);
INSERT INTO facts VALUES (52, '25021414200', 2011, 7183.000, NULL);
INSERT INTO facts VALUES (52, '25021414300', 2011, 4736.000, NULL);
INSERT INTO facts VALUES (52, '25021415101', 2011, 4532.000, NULL);
INSERT INTO facts VALUES (52, '25021415102', 2011, 7465.000, NULL);
INSERT INTO facts VALUES (52, '25021415200', 2011, 5850.000, NULL);
INSERT INTO facts VALUES (52, '25021415300', 2011, 3714.000, NULL);
INSERT INTO facts VALUES (52, '25021416101', 2011, 5724.000, NULL);
INSERT INTO facts VALUES (52, '25021416102', 2011, 3810.000, NULL);
INSERT INTO facts VALUES (52, '25021416200', 2011, 6651.000, NULL);
INSERT INTO facts VALUES (52, '25021416300', 2011, 4749.000, NULL);
INSERT INTO facts VALUES (52, '25021416400', 2011, 6069.000, NULL);
INSERT INTO facts VALUES (52, '25021417100', 2011, 4264.000, NULL);
INSERT INTO facts VALUES (52, '25021417200', 2011, 8182.000, NULL);
INSERT INTO facts VALUES (52, '25021417300', 2011, 2681.000, NULL);
INSERT INTO facts VALUES (52, '25021417400', 2011, 2566.000, NULL);
INSERT INTO facts VALUES (52, '25021417501', 2011, 5004.000, NULL);
INSERT INTO facts VALUES (52, '25021417502', 2011, 4639.000, NULL);
INSERT INTO facts VALUES (52, '25021417601', 2011, 5196.000, NULL);
INSERT INTO facts VALUES (52, '25021417602', 2011, 5155.000, NULL);
INSERT INTO facts VALUES (52, '25021417701', 2011, 5417.000, NULL);
INSERT INTO facts VALUES (52, '25021417702', 2011, 2765.000, NULL);
INSERT INTO facts VALUES (52, '25021417801', 2011, 5443.000, NULL);
INSERT INTO facts VALUES (52, '25021417802', 2011, 3150.000, NULL);
INSERT INTO facts VALUES (52, '25021417901', 2011, 6048.000, NULL);
INSERT INTO facts VALUES (52, '25021417902', 2011, 3542.000, NULL);
INSERT INTO facts VALUES (52, '25021418002', 2011, 7020.000, NULL);
INSERT INTO facts VALUES (52, '25021418003', 2011, 2481.000, NULL);
INSERT INTO facts VALUES (52, '25021418004', 2011, 4280.000, NULL);
INSERT INTO facts VALUES (52, '25021418101', 2011, 4837.000, NULL);
INSERT INTO facts VALUES (52, '25021418102', 2011, 3377.000, NULL);
INSERT INTO facts VALUES (52, '25021418200', 2011, 6224.000, NULL);
INSERT INTO facts VALUES (52, '25021419100', 2011, 5691.000, NULL);
INSERT INTO facts VALUES (52, '25021419200', 2011, 5002.000, NULL);
INSERT INTO facts VALUES (52, '25021419300', 2011, 3863.000, NULL);
INSERT INTO facts VALUES (52, '25021419400', 2011, 3166.000, NULL);
INSERT INTO facts VALUES (52, '25021419500', 2011, 3077.000, NULL);
INSERT INTO facts VALUES (52, '25021419600', 2011, 6766.000, NULL);
INSERT INTO facts VALUES (52, '25021419700', 2011, 3821.000, NULL);
INSERT INTO facts VALUES (52, '25021419800', 2011, 4358.000, NULL);
INSERT INTO facts VALUES (52, '25021420100', 2011, 7804.000, NULL);
INSERT INTO facts VALUES (52, '25021420201', 2011, 3505.000, NULL);
INSERT INTO facts VALUES (52, '25021420202', 2011, 6303.000, NULL);
INSERT INTO facts VALUES (52, '25021420301', 2011, 6797.000, NULL);
INSERT INTO facts VALUES (52, '25021420302', 2011, 7703.000, NULL);
INSERT INTO facts VALUES (52, '25021421100', 2011, 5120.000, NULL);
INSERT INTO facts VALUES (52, '25021421200', 2011, 5671.000, NULL);
INSERT INTO facts VALUES (52, '25021422100', 2011, 5293.000, NULL);
INSERT INTO facts VALUES (52, '25021422200', 2011, 6815.000, NULL);
INSERT INTO facts VALUES (52, '25021422301', 2011, 2975.000, NULL);
INSERT INTO facts VALUES (52, '25021422302', 2011, 6590.000, NULL);
INSERT INTO facts VALUES (52, '25021422400', 2011, 7785.000, NULL);
INSERT INTO facts VALUES (52, '25021422501', 2011, 4758.000, NULL);
INSERT INTO facts VALUES (52, '25021422502', 2011, 5165.000, NULL);
INSERT INTO facts VALUES (52, '25021422600', 2011, 6668.000, NULL);
INSERT INTO facts VALUES (52, '25021422700', 2011, 3842.000, NULL);
INSERT INTO facts VALUES (52, '25021422800', 2011, 3852.000, NULL);
INSERT INTO facts VALUES (52, '25021423100', 2011, 7542.000, NULL);
INSERT INTO facts VALUES (52, '25021440100', 2011, 8264.000, NULL);
INSERT INTO facts VALUES (52, '25021441202', 2011, 2726.000, NULL);
INSERT INTO facts VALUES (52, '25021441203', 2011, 3730.000, NULL);
INSERT INTO facts VALUES (52, '25021441204', 2011, 4499.000, NULL);
INSERT INTO facts VALUES (52, '25021442101', 2011, 5572.000, NULL);
INSERT INTO facts VALUES (52, '25021442102', 2011, 7071.000, NULL);
INSERT INTO facts VALUES (52, '25021442103', 2011, 6946.000, NULL);
INSERT INTO facts VALUES (52, '25021442201', 2011, 4166.000, NULL);
INSERT INTO facts VALUES (52, '25021442202', 2011, 7880.000, NULL);
INSERT INTO facts VALUES (52, '25021443101', 2011, 7638.000, NULL);
INSERT INTO facts VALUES (52, '25021443102', 2011, 8694.000, NULL);
INSERT INTO facts VALUES (52, '25021456101', 2011, 3776.000, NULL);
INSERT INTO facts VALUES (52, '25021456102', 2011, 4945.000, NULL);
INSERT INTO facts VALUES (52, '25021456200', 2011, 3146.000, NULL);
INSERT INTO facts VALUES (52, '25021456301', 2011, 1753.000, NULL);
INSERT INTO facts VALUES (52, '25021456302', 2011, 5000.000, NULL);
INSERT INTO facts VALUES (52, '25021456401', 2011, 2765.000, NULL);
INSERT INTO facts VALUES (52, '25021456402', 2011, 5577.000, NULL);
INSERT INTO facts VALUES (52, '25021457100', 2011, 4356.000, NULL);
INSERT INTO facts VALUES (52, '25021457200', 2011, 5651.000, NULL);
INSERT INTO facts VALUES (52, '25023500101', 2011, 3702.000, NULL);
INSERT INTO facts VALUES (52, '25023500103', 2011, 2209.000, NULL);
INSERT INTO facts VALUES (52, '25023500104', 2011, 4382.000, NULL);
INSERT INTO facts VALUES (52, '25023501101', 2011, 3302.000, NULL);
INSERT INTO facts VALUES (52, '25023501102', 2011, 8057.000, NULL);
INSERT INTO facts VALUES (52, '25023501201', 2011, 3667.000, NULL);
INSERT INTO facts VALUES (52, '25023501202', 2011, 7131.000, NULL);
INSERT INTO facts VALUES (52, '25023502101', 2011, 6051.000, NULL);
INSERT INTO facts VALUES (52, '25023502102', 2011, 5600.000, NULL);
INSERT INTO facts VALUES (52, '25023502200', 2011, 5838.000, NULL);
INSERT INTO facts VALUES (52, '25023503101', 2011, 7176.000, NULL);
INSERT INTO facts VALUES (52, '25023503102', 2011, 6703.000, NULL);
INSERT INTO facts VALUES (52, '25023504101', 2011, 5370.000, NULL);
INSERT INTO facts VALUES (52, '25023504102', 2011, 5136.000, NULL);
INSERT INTO facts VALUES (52, '25023505101', 2011, 6468.000, NULL);
INSERT INTO facts VALUES (52, '25023505102', 2011, 4991.000, NULL);
INSERT INTO facts VALUES (52, '25023505200', 2011, 6674.000, NULL);
INSERT INTO facts VALUES (52, '25023506101', 2011, 6531.000, NULL);
INSERT INTO facts VALUES (52, '25023506102', 2011, 5899.000, NULL);
INSERT INTO facts VALUES (52, '25023506202', 2011, 2512.000, NULL);
INSERT INTO facts VALUES (52, '25023506203', 2011, 5220.000, NULL);
INSERT INTO facts VALUES (52, '25023506204', 2011, 4970.000, NULL);
INSERT INTO facts VALUES (52, '25023507101', 2011, 5323.000, NULL);
INSERT INTO facts VALUES (52, '25023507103', 2011, 4351.000, NULL);
INSERT INTO facts VALUES (52, '25023507104', 2011, 5385.000, NULL);
INSERT INTO facts VALUES (52, '25023508101', 2011, 6708.000, NULL);
INSERT INTO facts VALUES (52, '25023508102', 2011, 5098.000, NULL);
INSERT INTO facts VALUES (52, '25023508200', 2011, 6031.000, NULL);
INSERT INTO facts VALUES (52, '25023509101', 2011, 6947.000, NULL);
INSERT INTO facts VALUES (52, '25023509102', 2011, 5682.000, NULL);
INSERT INTO facts VALUES (52, '25023510100', 2011, 4776.000, NULL);
INSERT INTO facts VALUES (52, '25023510200', 2011, 5964.000, NULL);
INSERT INTO facts VALUES (52, '25023510300', 2011, 3798.000, NULL);
INSERT INTO facts VALUES (52, '25023510400', 2011, 3706.000, NULL);
INSERT INTO facts VALUES (52, '25023510501', 2011, 3358.000, NULL);
INSERT INTO facts VALUES (52, '25023510502', 2011, 5796.000, NULL);
INSERT INTO facts VALUES (52, '25023510503', 2011, 4296.000, NULL);
INSERT INTO facts VALUES (52, '25023510600', 2011, 2857.000, NULL);
INSERT INTO facts VALUES (52, '25023510700', 2011, 5656.000, NULL);
INSERT INTO facts VALUES (52, '25023510800', 2011, 6339.000, NULL);
INSERT INTO facts VALUES (52, '25023510900', 2011, 2531.000, NULL);
INSERT INTO facts VALUES (52, '25023511000', 2011, 3040.000, NULL);
INSERT INTO facts VALUES (52, '25023511100', 2011, 5291.000, NULL);
INSERT INTO facts VALUES (52, '25023511200', 2011, 4849.000, NULL);
INSERT INTO facts VALUES (52, '25023511301', 2011, 5334.000, NULL);
INSERT INTO facts VALUES (52, '25023511302', 2011, 3531.000, NULL);
INSERT INTO facts VALUES (52, '25023511400', 2011, 3716.000, NULL);
INSERT INTO facts VALUES (52, '25023511500', 2011, 4308.000, NULL);
INSERT INTO facts VALUES (52, '25023511600', 2011, 7211.000, NULL);
INSERT INTO facts VALUES (52, '25023511701', 2011, 4655.000, NULL);
INSERT INTO facts VALUES (52, '25023511702', 2011, 2798.000, NULL);
INSERT INTO facts VALUES (52, '25023520100', 2011, 6458.000, NULL);
INSERT INTO facts VALUES (52, '25023520201', 2011, 3952.000, NULL);
INSERT INTO facts VALUES (52, '25023520202', 2011, 5575.000, NULL);
INSERT INTO facts VALUES (52, '25023521101', 2011, 4303.000, NULL);
INSERT INTO facts VALUES (52, '25023521102', 2011, 3316.000, NULL);
INSERT INTO facts VALUES (52, '25023521201', 2011, 2904.000, NULL);
INSERT INTO facts VALUES (52, '25023521202', 2011, 3966.000, NULL);
INSERT INTO facts VALUES (52, '25023522101', 2011, 4745.000, NULL);
INSERT INTO facts VALUES (52, '25023522102', 2011, 5464.000, NULL);
INSERT INTO facts VALUES (52, '25023523100', 2011, 3044.000, NULL);
INSERT INTO facts VALUES (52, '25023523201', 2011, 2897.000, NULL);
INSERT INTO facts VALUES (52, '25023523202', 2011, 7853.000, NULL);
INSERT INTO facts VALUES (52, '25023524101', 2011, 3035.000, NULL);
INSERT INTO facts VALUES (52, '25023524102', 2011, 3881.000, NULL);
INSERT INTO facts VALUES (52, '25023525101', 2011, 6305.000, NULL);
INSERT INTO facts VALUES (52, '25023525104', 2011, 6289.000, NULL);
INSERT INTO facts VALUES (52, '25023525203', 2011, 5595.000, NULL);
INSERT INTO facts VALUES (52, '25023525204', 2011, 3382.000, NULL);
INSERT INTO facts VALUES (52, '25023525300', 2011, 2063.000, NULL);
INSERT INTO facts VALUES (52, '25023526100', 2011, 7518.000, NULL);
INSERT INTO facts VALUES (52, '25023530100', 2011, 3808.000, NULL);
INSERT INTO facts VALUES (52, '25023530200', 2011, 3600.000, NULL);
INSERT INTO facts VALUES (52, '25023530300', 2011, 3782.000, NULL);
INSERT INTO facts VALUES (52, '25023530400', 2011, 5823.000, NULL);
INSERT INTO facts VALUES (52, '25023530500', 2011, 5680.000, NULL);
INSERT INTO facts VALUES (52, '25023530600', 2011, 6364.000, NULL);
INSERT INTO facts VALUES (52, '25023530700', 2011, 4242.000, NULL);
INSERT INTO facts VALUES (52, '25023530801', 2011, 5587.000, NULL);
INSERT INTO facts VALUES (52, '25023530802', 2011, 4785.000, NULL);
INSERT INTO facts VALUES (52, '25023530901', 2011, 8328.000, NULL);
INSERT INTO facts VALUES (52, '25023530902', 2011, 4469.000, NULL);
INSERT INTO facts VALUES (52, '25023540101', 2011, 3783.000, NULL);
INSERT INTO facts VALUES (52, '25023540102', 2011, 2570.000, NULL);
INSERT INTO facts VALUES (52, '25023540103', 2011, 4249.000, NULL);
INSERT INTO facts VALUES (52, '25023541100', 2011, 5232.000, NULL);
INSERT INTO facts VALUES (52, '25023542101', 2011, 7131.000, NULL);
INSERT INTO facts VALUES (52, '25023542102', 2011, 2552.000, NULL);
INSERT INTO facts VALUES (52, '25023542200', 2011, 6114.000, NULL);
INSERT INTO facts VALUES (52, '25023542300', 2011, 7319.000, NULL);
INSERT INTO facts VALUES (52, '25023543100', 2011, 2820.000, NULL);
INSERT INTO facts VALUES (52, '25023544100', 2011, 5629.000, NULL);
INSERT INTO facts VALUES (52, '25023544200', 2011, 5880.000, NULL);
INSERT INTO facts VALUES (52, '25023545100', 2011, 6446.000, NULL);
INSERT INTO facts VALUES (52, '25023545200', 2011, 5669.000, NULL);
INSERT INTO facts VALUES (52, '25023545300', 2011, 4413.000, NULL);
INSERT INTO facts VALUES (52, '25023545400', 2011, 5294.000, NULL);
INSERT INTO facts VALUES (52, '25023560100', 2011, 6045.000, NULL);
INSERT INTO facts VALUES (52, '25023561100', 2011, 4907.000, NULL);
INSERT INTO facts VALUES (52, '25023561200', 2011, 2929.000, NULL);
INSERT INTO facts VALUES (52, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25025000100', 2011, 4254.000, NULL);
INSERT INTO facts VALUES (52, '25025000201', 2011, 3854.000, NULL);
INSERT INTO facts VALUES (52, '25025000202', 2011, 3885.000, NULL);
INSERT INTO facts VALUES (52, '25025000301', 2011, 2740.000, NULL);
INSERT INTO facts VALUES (52, '25025000302', 2011, 3142.000, NULL);
INSERT INTO facts VALUES (52, '25025000401', 2011, 5672.000, NULL);
INSERT INTO facts VALUES (52, '25025000402', 2011, 3648.000, NULL);
INSERT INTO facts VALUES (52, '25025000502', 2011, 6303.000, NULL);
INSERT INTO facts VALUES (52, '25025000503', 2011, 2211.000, NULL);
INSERT INTO facts VALUES (52, '25025000504', 2011, 4985.000, NULL);
INSERT INTO facts VALUES (52, '25025000601', 2011, 3571.000, NULL);
INSERT INTO facts VALUES (52, '25025000602', 2011, 3974.000, NULL);
INSERT INTO facts VALUES (52, '25025000701', 2011, 4446.000, NULL);
INSERT INTO facts VALUES (52, '25025000703', 2011, 2791.000, NULL);
INSERT INTO facts VALUES (52, '25025000704', 2011, 4801.000, NULL);
INSERT INTO facts VALUES (52, '25025000802', 2011, 8136.000, NULL);
INSERT INTO facts VALUES (52, '25025000803', 2011, 6584.000, NULL);
INSERT INTO facts VALUES (52, '25025010103', 2011, 4569.000, NULL);
INSERT INTO facts VALUES (52, '25025010104', 2011, 4804.000, NULL);
INSERT INTO facts VALUES (52, '25025010203', 2011, 5569.000, NULL);
INSERT INTO facts VALUES (52, '25025010204', 2011, 3173.000, NULL);
INSERT INTO facts VALUES (52, '25025010300', 2011, 4861.000, NULL);
INSERT INTO facts VALUES (52, '25025010403', 2011, 3003.000, NULL);
INSERT INTO facts VALUES (52, '25025010404', 2011, 5817.000, NULL);
INSERT INTO facts VALUES (52, '25025010405', 2011, 5522.000, NULL);
INSERT INTO facts VALUES (52, '25025010408', 2011, 1426.000, NULL);
INSERT INTO facts VALUES (52, '25025010500', 2011, 3044.000, NULL);
INSERT INTO facts VALUES (52, '25025010600', 2011, 2858.000, NULL);
INSERT INTO facts VALUES (52, '25025010701', 2011, 2478.000, NULL);
INSERT INTO facts VALUES (52, '25025010702', 2011, 2400.000, NULL);
INSERT INTO facts VALUES (52, '25025010801', 2011, 2783.000, NULL);
INSERT INTO facts VALUES (52, '25025010802', 2011, 3059.000, NULL);
INSERT INTO facts VALUES (52, '25025020101', 2011, 4193.000, NULL);
INSERT INTO facts VALUES (52, '25025020200', 2011, 3649.000, NULL);
INSERT INTO facts VALUES (52, '25025020301', 2011, 2023.000, NULL);
INSERT INTO facts VALUES (52, '25025020302', 2011, 1181.000, NULL);
INSERT INTO facts VALUES (52, '25025020303', 2011, 3400.000, NULL);
INSERT INTO facts VALUES (52, '25025030100', 2011, 1954.000, NULL);
INSERT INTO facts VALUES (52, '25025030200', 2011, 1665.000, NULL);
INSERT INTO facts VALUES (52, '25025030300', 2011, 4872.000, NULL);
INSERT INTO facts VALUES (52, '25025030400', 2011, 2451.000, NULL);
INSERT INTO facts VALUES (52, '25025030500', 2011, 2538.000, NULL);
INSERT INTO facts VALUES (52, '25025040100', 2011, 2168.000, NULL);
INSERT INTO facts VALUES (52, '25025040200', 2011, 1606.000, NULL);
INSERT INTO facts VALUES (52, '25025040300', 2011, 3882.000, NULL);
INSERT INTO facts VALUES (52, '25025040401', 2011, 2439.000, NULL);
INSERT INTO facts VALUES (52, '25025040600', 2011, 2444.000, NULL);
INSERT INTO facts VALUES (52, '25025040801', 2011, 3900.000, NULL);
INSERT INTO facts VALUES (52, '25025050101', 2011, 5115.000, NULL);
INSERT INTO facts VALUES (52, '25025050200', 2011, 5231.000, NULL);
INSERT INTO facts VALUES (52, '25025050300', 2011, 2251.000, NULL);
INSERT INTO facts VALUES (52, '25025050400', 2011, 2372.000, NULL);
INSERT INTO facts VALUES (52, '25025050500', 2011, 1857.000, NULL);
INSERT INTO facts VALUES (52, '25025050600', 2011, 2063.000, NULL);
INSERT INTO facts VALUES (52, '25025050700', 2011, 4504.000, NULL);
INSERT INTO facts VALUES (52, '25025050901', 2011, 4165.000, NULL);
INSERT INTO facts VALUES (52, '25025051000', 2011, 4089.000, NULL);
INSERT INTO facts VALUES (52, '25025051101', 2011, 6093.000, NULL);
INSERT INTO facts VALUES (52, '25025051200', 2011, 2379.000, NULL);
INSERT INTO facts VALUES (52, '25025060101', 2011, 3216.000, NULL);
INSERT INTO facts VALUES (52, '25025060200', 2011, 1916.000, NULL);
INSERT INTO facts VALUES (52, '25025060301', 2011, 3076.000, NULL);
INSERT INTO facts VALUES (52, '25025060400', 2011, 4904.000, NULL);
INSERT INTO facts VALUES (52, '25025060501', 2011, 3571.000, NULL);
INSERT INTO facts VALUES (52, '25025060600', 2011, 2357.000, NULL);
INSERT INTO facts VALUES (52, '25025060700', 2011, 1893.000, NULL);
INSERT INTO facts VALUES (52, '25025060800', 2011, 3964.000, NULL);
INSERT INTO facts VALUES (52, '25025061000', 2011, 3098.000, NULL);
INSERT INTO facts VALUES (52, '25025061101', 2011, 2232.000, NULL);
INSERT INTO facts VALUES (52, '25025061200', 2011, 3240.000, NULL);
INSERT INTO facts VALUES (52, '25025070101', 2011, 5902.000, NULL);
INSERT INTO facts VALUES (52, '25025070200', 2011, 5218.000, NULL);
INSERT INTO facts VALUES (52, '25025070300', 2011, 3909.000, NULL);
INSERT INTO facts VALUES (52, '25025070402', 2011, 1723.000, NULL);
INSERT INTO facts VALUES (52, '25025070500', 2011, 5460.000, NULL);
INSERT INTO facts VALUES (52, '25025070600', 2011, 2240.000, NULL);
INSERT INTO facts VALUES (52, '25025070700', 2011, 2361.000, NULL);
INSERT INTO facts VALUES (52, '25025070800', 2011, 3706.000, NULL);
INSERT INTO facts VALUES (52, '25025070900', 2011, 3329.000, NULL);
INSERT INTO facts VALUES (52, '25025071101', 2011, 3753.000, NULL);
INSERT INTO facts VALUES (52, '25025071201', 2011, 3131.000, NULL);
INSERT INTO facts VALUES (52, '25025080100', 2011, 3350.000, NULL);
INSERT INTO facts VALUES (52, '25025080300', 2011, 1769.000, NULL);
INSERT INTO facts VALUES (52, '25025080401', 2011, 2710.000, NULL);
INSERT INTO facts VALUES (52, '25025080500', 2011, 3096.000, NULL);
INSERT INTO facts VALUES (52, '25025080601', 2011, 4271.000, NULL);
INSERT INTO facts VALUES (52, '25025080801', 2011, 3885.000, NULL);
INSERT INTO facts VALUES (52, '25025080900', 2011, 4008.000, NULL);
INSERT INTO facts VALUES (52, '25025081001', 2011, 4890.000, NULL);
INSERT INTO facts VALUES (52, '25025081100', 2011, 4091.000, NULL);
INSERT INTO facts VALUES (52, '25025081200', 2011, 3265.000, NULL);
INSERT INTO facts VALUES (52, '25025081300', 2011, 4760.000, NULL);
INSERT INTO facts VALUES (52, '25025081400', 2011, 3003.000, NULL);
INSERT INTO facts VALUES (52, '25025081500', 2011, 2134.000, NULL);
INSERT INTO facts VALUES (52, '25025081700', 2011, 3820.000, NULL);
INSERT INTO facts VALUES (52, '25025081800', 2011, 2898.000, NULL);
INSERT INTO facts VALUES (52, '25025081900', 2011, 3115.000, NULL);
INSERT INTO facts VALUES (52, '25025082000', 2011, 2815.000, NULL);
INSERT INTO facts VALUES (52, '25025082100', 2011, 5025.000, NULL);
INSERT INTO facts VALUES (52, '25025090100', 2011, 4571.000, NULL);
INSERT INTO facts VALUES (52, '25025090200', 2011, 2233.000, NULL);
INSERT INTO facts VALUES (52, '25025090300', 2011, 3179.000, NULL);
INSERT INTO facts VALUES (52, '25025090400', 2011, 3659.000, NULL);
INSERT INTO facts VALUES (52, '25025090600', 2011, 2348.000, NULL);
INSERT INTO facts VALUES (52, '25025090700', 2011, 4275.000, NULL);
INSERT INTO facts VALUES (52, '25025090901', 2011, 3730.000, NULL);
INSERT INTO facts VALUES (52, '25025091001', 2011, 2742.000, NULL);
INSERT INTO facts VALUES (52, '25025091100', 2011, 4861.000, NULL);
INSERT INTO facts VALUES (52, '25025091200', 2011, 3234.000, NULL);
INSERT INTO facts VALUES (52, '25025091300', 2011, 2499.000, NULL);
INSERT INTO facts VALUES (52, '25025091400', 2011, 2741.000, NULL);
INSERT INTO facts VALUES (52, '25025091500', 2011, 4370.000, NULL);
INSERT INTO facts VALUES (52, '25025091600', 2011, 3138.000, NULL);
INSERT INTO facts VALUES (52, '25025091700', 2011, 3069.000, NULL);
INSERT INTO facts VALUES (52, '25025091800', 2011, 3452.000, NULL);
INSERT INTO facts VALUES (52, '25025091900', 2011, 3860.000, NULL);
INSERT INTO facts VALUES (52, '25025092000', 2011, 4945.000, NULL);
INSERT INTO facts VALUES (52, '25025092101', 2011, 6451.000, NULL);
INSERT INTO facts VALUES (52, '25025092200', 2011, 3349.000, NULL);
INSERT INTO facts VALUES (52, '25025092300', 2011, 2893.000, NULL);
INSERT INTO facts VALUES (52, '25025092400', 2011, 5277.000, NULL);
INSERT INTO facts VALUES (52, '25025100100', 2011, 5510.000, NULL);
INSERT INTO facts VALUES (52, '25025100200', 2011, 2787.000, NULL);
INSERT INTO facts VALUES (52, '25025100300', 2011, 3303.000, NULL);
INSERT INTO facts VALUES (52, '25025100400', 2011, 4865.000, NULL);
INSERT INTO facts VALUES (52, '25025100500', 2011, 5989.000, NULL);
INSERT INTO facts VALUES (52, '25025100601', 2011, 5154.000, NULL);
INSERT INTO facts VALUES (52, '25025100603', 2011, 1904.000, NULL);
INSERT INTO facts VALUES (52, '25025100700', 2011, 4322.000, NULL);
INSERT INTO facts VALUES (52, '25025100800', 2011, 5546.000, NULL);
INSERT INTO facts VALUES (52, '25025100900', 2011, 4072.000, NULL);
INSERT INTO facts VALUES (52, '25025101001', 2011, 5480.000, NULL);
INSERT INTO facts VALUES (52, '25025101002', 2011, 4979.000, NULL);
INSERT INTO facts VALUES (52, '25025101101', 2011, 3155.000, NULL);
INSERT INTO facts VALUES (52, '25025101102', 2011, 4396.000, NULL);
INSERT INTO facts VALUES (52, '25025110103', 2011, 5460.000, NULL);
INSERT INTO facts VALUES (52, '25025110201', 2011, 2051.000, NULL);
INSERT INTO facts VALUES (52, '25025110301', 2011, 2405.000, NULL);
INSERT INTO facts VALUES (52, '25025110401', 2011, 3566.000, NULL);
INSERT INTO facts VALUES (52, '25025110403', 2011, 4309.000, NULL);
INSERT INTO facts VALUES (52, '25025110501', 2011, 3253.000, NULL);
INSERT INTO facts VALUES (52, '25025110502', 2011, 3806.000, NULL);
INSERT INTO facts VALUES (52, '25025110601', 2011, 2969.000, NULL);
INSERT INTO facts VALUES (52, '25025110607', 2011, 5077.000, NULL);
INSERT INTO facts VALUES (52, '25025120103', 2011, 1508.000, NULL);
INSERT INTO facts VALUES (52, '25025120104', 2011, 2095.000, NULL);
INSERT INTO facts VALUES (52, '25025120105', 2011, 2444.000, NULL);
INSERT INTO facts VALUES (52, '25025120201', 2011, 3439.000, NULL);
INSERT INTO facts VALUES (52, '25025120301', 2011, 4795.000, NULL);
INSERT INTO facts VALUES (52, '25025120400', 2011, 5751.000, NULL);
INSERT INTO facts VALUES (52, '25025120500', 2011, 2331.000, NULL);
INSERT INTO facts VALUES (52, '25025120600', 2011, 2335.000, NULL);
INSERT INTO facts VALUES (52, '25025120700', 2011, 2014.000, NULL);
INSERT INTO facts VALUES (52, '25025130100', 2011, 5906.000, NULL);
INSERT INTO facts VALUES (52, '25025130200', 2011, 4506.000, NULL);
INSERT INTO facts VALUES (52, '25025130300', 2011, 4419.000, NULL);
INSERT INTO facts VALUES (52, '25025130402', 2011, 4637.000, NULL);
INSERT INTO facts VALUES (52, '25025130404', 2011, 2901.000, NULL);
INSERT INTO facts VALUES (52, '25025130406', 2011, 5107.000, NULL);
INSERT INTO facts VALUES (52, '25025140102', 2011, 4401.000, NULL);
INSERT INTO facts VALUES (52, '25025140105', 2011, 3675.000, NULL);
INSERT INTO facts VALUES (52, '25025140106', 2011, 1901.000, NULL);
INSERT INTO facts VALUES (52, '25025140107', 2011, 2531.000, NULL);
INSERT INTO facts VALUES (52, '25025140201', 2011, 2072.000, NULL);
INSERT INTO facts VALUES (52, '25025140202', 2011, 5600.000, NULL);
INSERT INTO facts VALUES (52, '25025140300', 2011, 6382.000, NULL);
INSERT INTO facts VALUES (52, '25025140400', 2011, 7650.000, NULL);
INSERT INTO facts VALUES (52, '25025160101', 2011, 7551.000, NULL);
INSERT INTO facts VALUES (52, '25025160200', 2011, 4043.000, NULL);
INSERT INTO facts VALUES (52, '25025160300', 2011, 2065.000, NULL);
INSERT INTO facts VALUES (52, '25025160400', 2011, 2716.000, NULL);
INSERT INTO facts VALUES (52, '25025160501', 2011, 5604.000, NULL);
INSERT INTO facts VALUES (52, '25025160502', 2011, 4460.000, NULL);
INSERT INTO facts VALUES (52, '25025160601', 2011, 4063.000, NULL);
INSERT INTO facts VALUES (52, '25025160602', 2011, 4675.000, NULL);
INSERT INTO facts VALUES (52, '25025170100', 2011, 7560.000, NULL);
INSERT INTO facts VALUES (52, '25025170200', 2011, 4564.000, NULL);
INSERT INTO facts VALUES (52, '25025170300', 2011, 9040.000, NULL);
INSERT INTO facts VALUES (52, '25025170400', 2011, 5379.000, NULL);
INSERT INTO facts VALUES (52, '25025170501', 2011, 3435.000, NULL);
INSERT INTO facts VALUES (52, '25025170502', 2011, 2818.000, NULL);
INSERT INTO facts VALUES (52, '25025170601', 2011, 5105.000, NULL);
INSERT INTO facts VALUES (52, '25025170701', 2011, 2099.000, NULL);
INSERT INTO facts VALUES (52, '25025170702', 2011, 6628.000, NULL);
INSERT INTO facts VALUES (52, '25025170800', 2011, 5118.000, NULL);
INSERT INTO facts VALUES (52, '25025180101', 2011, 4766.000, NULL);
INSERT INTO facts VALUES (52, '25025180200', 2011, 4109.000, NULL);
INSERT INTO facts VALUES (52, '25025180301', 2011, 3024.000, NULL);
INSERT INTO facts VALUES (52, '25025180400', 2011, 1715.000, NULL);
INSERT INTO facts VALUES (52, '25025180500', 2011, 3883.000, NULL);
INSERT INTO facts VALUES (52, '25025980101', 2011, 535.000, NULL);
INSERT INTO facts VALUES (52, '25025980300', 2011, 338.000, NULL);
INSERT INTO facts VALUES (52, '25025980700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (52, '25025981000', 2011, 22.000, NULL);
INSERT INTO facts VALUES (52, '25025981100', 2011, 418.000, NULL);
INSERT INTO facts VALUES (52, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25025981202', 2011, 207.000, NULL);
INSERT INTO facts VALUES (52, '25025981300', 2011, 389.000, NULL);
INSERT INTO facts VALUES (52, '25025981501', 2011, 12.000, NULL);
INSERT INTO facts VALUES (52, '25025981502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (52, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25025981800', 2011, 82.000, NULL);
INSERT INTO facts VALUES (52, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (52, '25027700100', 2011, 6081.000, NULL);
INSERT INTO facts VALUES (52, '25027701100', 2011, 8340.000, NULL);
INSERT INTO facts VALUES (52, '25027702200', 2011, 3218.000, NULL);
INSERT INTO facts VALUES (52, '25027703100', 2011, 4323.000, NULL);
INSERT INTO facts VALUES (52, '25027703200', 2011, 3558.000, NULL);
INSERT INTO facts VALUES (52, '25027703300', 2011, 3703.000, NULL);
INSERT INTO facts VALUES (52, '25027704200', 2011, 2916.000, NULL);
INSERT INTO facts VALUES (52, '25027705100', 2011, 8013.000, NULL);
INSERT INTO facts VALUES (52, '25027706100', 2011, 4382.000, NULL);
INSERT INTO facts VALUES (52, '25027707100', 2011, 3909.000, NULL);
INSERT INTO facts VALUES (52, '25027707200', 2011, 1839.000, NULL);
INSERT INTO facts VALUES (52, '25027707300', 2011, 3931.000, NULL);
INSERT INTO facts VALUES (52, '25027707400', 2011, 4591.000, NULL);
INSERT INTO facts VALUES (52, '25027707500', 2011, 5958.000, NULL);
INSERT INTO facts VALUES (52, '25027708100', 2011, 7277.000, NULL);
INSERT INTO facts VALUES (52, '25027709100', 2011, 4066.000, NULL);
INSERT INTO facts VALUES (52, '25027709201', 2011, 6921.000, NULL);
INSERT INTO facts VALUES (52, '25027709202', 2011, 6829.000, NULL);
INSERT INTO facts VALUES (52, '25027709400', 2011, 4750.000, NULL);
INSERT INTO facts VALUES (52, '25027709501', 2011, 2149.000, NULL);
INSERT INTO facts VALUES (52, '25027709502', 2011, 5670.000, NULL);
INSERT INTO facts VALUES (52, '25027709600', 2011, 2423.000, NULL);
INSERT INTO facts VALUES (52, '25027709701', 2011, 5609.000, NULL);
INSERT INTO facts VALUES (52, '25027709702', 2011, 2342.000, NULL);
INSERT INTO facts VALUES (52, '25027710100', 2011, 3435.000, NULL);
INSERT INTO facts VALUES (52, '25027710200', 2011, 6759.000, NULL);
INSERT INTO facts VALUES (52, '25027710300', 2011, 3224.000, NULL);
INSERT INTO facts VALUES (52, '25027710400', 2011, 2149.000, NULL);
INSERT INTO facts VALUES (52, '25027710500', 2011, 3246.000, NULL);
INSERT INTO facts VALUES (52, '25027710600', 2011, 6594.000, NULL);
INSERT INTO facts VALUES (52, '25027710700', 2011, 1580.000, NULL);
INSERT INTO facts VALUES (52, '25027710800', 2011, 4539.000, NULL);
INSERT INTO facts VALUES (52, '25027711000', 2011, 3080.000, NULL);
INSERT INTO facts VALUES (52, '25027711100', 2011, 5712.000, NULL);
INSERT INTO facts VALUES (52, '25027712101', 2011, 5955.000, NULL);
INSERT INTO facts VALUES (52, '25027712102', 2011, 4131.000, NULL);
INSERT INTO facts VALUES (52, '25027713100', 2011, 8055.000, NULL);
INSERT INTO facts VALUES (52, '25027715100', 2011, 4897.000, NULL);
INSERT INTO facts VALUES (52, '25027716100', 2011, 7558.000, NULL);
INSERT INTO facts VALUES (52, '25027716200', 2011, 2820.000, NULL);
INSERT INTO facts VALUES (52, '25027716300', 2011, 3228.000, NULL);
INSERT INTO facts VALUES (52, '25027717100', 2011, 2866.000, NULL);
INSERT INTO facts VALUES (52, '25027718100', 2011, 4355.000, NULL);
INSERT INTO facts VALUES (52, '25027719100', 2011, 7808.000, NULL);
INSERT INTO facts VALUES (52, '25027720100', 2011, 3413.000, NULL);
INSERT INTO facts VALUES (52, '25027721101', 2011, 1902.000, NULL);
INSERT INTO facts VALUES (52, '25027721102', 2011, 7973.000, NULL);
INSERT INTO facts VALUES (52, '25027722100', 2011, 5398.000, NULL);
INSERT INTO facts VALUES (52, '25027723100', 2011, 3989.000, NULL);
INSERT INTO facts VALUES (52, '25027724100', 2011, 3701.000, NULL);
INSERT INTO facts VALUES (52, '25027725100', 2011, 4680.000, NULL);
INSERT INTO facts VALUES (52, '25027726100', 2011, 5988.000, NULL);
INSERT INTO facts VALUES (52, '25027726200', 2011, 5700.000, NULL);
INSERT INTO facts VALUES (52, '25027727100', 2011, 4806.000, NULL);
INSERT INTO facts VALUES (52, '25027728100', 2011, 4126.000, NULL);
INSERT INTO facts VALUES (52, '25027728200', 2011, 3713.000, NULL);
INSERT INTO facts VALUES (52, '25027728300', 2011, 4544.000, NULL);
INSERT INTO facts VALUES (52, '25027728400', 2011, 4963.000, NULL);
INSERT INTO facts VALUES (52, '25027729100', 2011, 4997.000, NULL);
INSERT INTO facts VALUES (52, '25027729200', 2011, 2672.000, NULL);
INSERT INTO facts VALUES (52, '25027730100', 2011, 5923.000, NULL);
INSERT INTO facts VALUES (52, '25027730200', 2011, 5583.000, NULL);
INSERT INTO facts VALUES (52, '25027730300', 2011, 4559.000, NULL);
INSERT INTO facts VALUES (52, '25027730401', 2011, 5444.000, NULL);
INSERT INTO facts VALUES (52, '25027730402', 2011, 1660.000, NULL);
INSERT INTO facts VALUES (52, '25027730500', 2011, 3535.000, NULL);
INSERT INTO facts VALUES (52, '25027730600', 2011, 8799.000, NULL);
INSERT INTO facts VALUES (52, '25027730700', 2011, 6803.000, NULL);
INSERT INTO facts VALUES (52, '25027730801', 2011, 3665.000, NULL);
INSERT INTO facts VALUES (52, '25027730802', 2011, 2046.000, NULL);
INSERT INTO facts VALUES (52, '25027730901', 2011, 3404.000, NULL);
INSERT INTO facts VALUES (52, '25027730902', 2011, 3716.000, NULL);
INSERT INTO facts VALUES (52, '25027731001', 2011, 2229.000, NULL);
INSERT INTO facts VALUES (52, '25027731002', 2011, 6402.000, NULL);
INSERT INTO facts VALUES (52, '25027731101', 2011, 3949.000, NULL);
INSERT INTO facts VALUES (52, '25027731102', 2011, 2511.000, NULL);
INSERT INTO facts VALUES (52, '25027731202', 2011, 1111.000, NULL);
INSERT INTO facts VALUES (52, '25027731203', 2011, 5198.000, NULL);
INSERT INTO facts VALUES (52, '25027731204', 2011, 2498.000, NULL);
INSERT INTO facts VALUES (52, '25027731300', 2011, 3841.000, NULL);
INSERT INTO facts VALUES (52, '25027731400', 2011, 4673.000, NULL);
INSERT INTO facts VALUES (52, '25027731500', 2011, 5174.000, NULL);
INSERT INTO facts VALUES (52, '25027731600', 2011, 7357.000, NULL);
INSERT INTO facts VALUES (52, '25027731700', 2011, 2761.000, NULL);
INSERT INTO facts VALUES (52, '25027731800', 2011, 6172.000, NULL);
INSERT INTO facts VALUES (52, '25027731900', 2011, 5227.000, NULL);
INSERT INTO facts VALUES (52, '25027732001', 2011, 3327.000, NULL);
INSERT INTO facts VALUES (52, '25027732002', 2011, 4036.000, NULL);
INSERT INTO facts VALUES (52, '25027732201', 2011, 2820.000, NULL);
INSERT INTO facts VALUES (52, '25027732202', 2011, 3240.000, NULL);
INSERT INTO facts VALUES (52, '25027732203', 2011, 2853.000, NULL);
INSERT INTO facts VALUES (52, '25027732301', 2011, 4155.000, NULL);
INSERT INTO facts VALUES (52, '25027732302', 2011, 3902.000, NULL);
INSERT INTO facts VALUES (52, '25027732400', 2011, 6459.000, NULL);
INSERT INTO facts VALUES (52, '25027732500', 2011, 1776.000, NULL);
INSERT INTO facts VALUES (52, '25027732600', 2011, 4253.000, NULL);
INSERT INTO facts VALUES (52, '25027732700', 2011, 3938.000, NULL);
INSERT INTO facts VALUES (52, '25027732801', 2011, 4829.000, NULL);
INSERT INTO facts VALUES (52, '25027732802', 2011, 4122.000, NULL);
INSERT INTO facts VALUES (52, '25027732901', 2011, 6592.000, NULL);
INSERT INTO facts VALUES (52, '25027732902', 2011, 2459.000, NULL);
INSERT INTO facts VALUES (52, '25027733000', 2011, 3762.000, NULL);
INSERT INTO facts VALUES (52, '25027733101', 2011, 2058.000, NULL);
INSERT INTO facts VALUES (52, '25027733102', 2011, 2224.000, NULL);
INSERT INTO facts VALUES (52, '25027735100', 2011, 6713.000, NULL);
INSERT INTO facts VALUES (52, '25027735200', 2011, 4257.000, NULL);
INSERT INTO facts VALUES (52, '25027736100', 2011, 2600.000, NULL);
INSERT INTO facts VALUES (52, '25027736200', 2011, 3722.000, NULL);
INSERT INTO facts VALUES (52, '25027736300', 2011, 2426.000, NULL);
INSERT INTO facts VALUES (52, '25027736400', 2011, 3071.000, NULL);
INSERT INTO facts VALUES (52, '25027736500', 2011, 4369.000, NULL);
INSERT INTO facts VALUES (52, '25027737100', 2011, 5116.000, NULL);
INSERT INTO facts VALUES (52, '25027737200', 2011, 1747.000, NULL);
INSERT INTO facts VALUES (52, '25027737300', 2011, 6398.000, NULL);
INSERT INTO facts VALUES (52, '25027738100', 2011, 4636.000, NULL);
INSERT INTO facts VALUES (52, '25027738201', 2011, 4075.000, NULL);
INSERT INTO facts VALUES (52, '25027738202', 2011, 5995.000, NULL);
INSERT INTO facts VALUES (52, '25027739100', 2011, 9557.000, NULL);
INSERT INTO facts VALUES (52, '25027739200', 2011, 5958.000, NULL);
INSERT INTO facts VALUES (52, '25027739300', 2011, 3688.000, NULL);
INSERT INTO facts VALUES (52, '25027739400', 2011, 8851.000, NULL);
INSERT INTO facts VALUES (52, '25027739500', 2011, 7554.000, NULL);
INSERT INTO facts VALUES (52, '25027740101', 2011, 5191.000, NULL);
INSERT INTO facts VALUES (52, '25027740102', 2011, 6053.000, NULL);
INSERT INTO facts VALUES (52, '25027740200', 2011, 2911.000, NULL);
INSERT INTO facts VALUES (52, '25027741101', 2011, 4478.000, NULL);
INSERT INTO facts VALUES (52, '25027741102', 2011, 5289.000, NULL);
INSERT INTO facts VALUES (52, '25027742300', 2011, 4045.000, NULL);
INSERT INTO facts VALUES (52, '25027742401', 2011, 5421.000, NULL);
INSERT INTO facts VALUES (52, '25027742402', 2011, 3026.000, NULL);
INSERT INTO facts VALUES (52, '25027743100', 2011, 7542.000, NULL);
INSERT INTO facts VALUES (52, '25027744101', 2011, 7445.000, NULL);
INSERT INTO facts VALUES (52, '25027744102', 2011, 5258.000, NULL);
INSERT INTO facts VALUES (52, '25027744200', 2011, 7484.000, NULL);
INSERT INTO facts VALUES (52, '25027744300', 2011, 3838.000, NULL);
INSERT INTO facts VALUES (52, '25027744400', 2011, 3974.000, NULL);
INSERT INTO facts VALUES (52, '25027745100', 2011, 5911.000, NULL);
INSERT INTO facts VALUES (52, '25027746100', 2011, 5839.000, NULL);
INSERT INTO facts VALUES (52, '25027747101', 2011, 5110.000, NULL);
INSERT INTO facts VALUES (52, '25027747102', 2011, 3916.000, NULL);
INSERT INTO facts VALUES (52, '25027748100', 2011, 3190.000, NULL);
INSERT INTO facts VALUES (52, '25027749100', 2011, 7988.000, NULL);
INSERT INTO facts VALUES (52, '25027749200', 2011, 5469.000, NULL);
INSERT INTO facts VALUES (52, '25027750100', 2011, 6048.000, NULL);
INSERT INTO facts VALUES (52, '25027750200', 2011, 6749.000, NULL);
INSERT INTO facts VALUES (52, '25027750300', 2011, 2910.000, NULL);
INSERT INTO facts VALUES (52, '25027751101', 2011, 6219.000, NULL);
INSERT INTO facts VALUES (52, '25027751102', 2011, 2744.000, NULL);
INSERT INTO facts VALUES (52, '25027752100', 2011, 8471.000, NULL);
INSERT INTO facts VALUES (52, '25027753100', 2011, 7458.000, NULL);
INSERT INTO facts VALUES (52, '25027753200', 2011, 6251.000, NULL);
INSERT INTO facts VALUES (52, '25027754100', 2011, 6502.000, NULL);
INSERT INTO facts VALUES (52, '25027754200', 2011, 3462.000, NULL);
INSERT INTO facts VALUES (52, '25027754300', 2011, 2960.000, NULL);
INSERT INTO facts VALUES (52, '25027754400', 2011, 3843.000, NULL);
INSERT INTO facts VALUES (52, '25027755100', 2011, 3300.000, NULL);
INSERT INTO facts VALUES (52, '25027755200', 2011, 8090.000, NULL);
INSERT INTO facts VALUES (52, '25027756101', 2011, 4512.000, NULL);
INSERT INTO facts VALUES (52, '25027756102', 2011, 8469.000, NULL);
INSERT INTO facts VALUES (52, '25027757100', 2011, 4514.000, NULL);
INSERT INTO facts VALUES (52, '25027757200', 2011, 2293.000, NULL);
INSERT INTO facts VALUES (52, '25027757300', 2011, 2871.000, NULL);
INSERT INTO facts VALUES (52, '25027757400', 2011, 2707.000, NULL);
INSERT INTO facts VALUES (52, '25027757500', 2011, 4334.000, NULL);
INSERT INTO facts VALUES (52, '25027758101', 2011, 1650.000, NULL);
INSERT INTO facts VALUES (52, '25027758102', 2011, 7618.000, NULL);
INSERT INTO facts VALUES (52, '25027759100', 2011, 2183.000, NULL);
INSERT INTO facts VALUES (52, '25027760100', 2011, 3390.000, NULL);
INSERT INTO facts VALUES (52, '25027761100', 2011, 5135.000, NULL);
INSERT INTO facts VALUES (52, '25027761200', 2011, 5780.000, NULL);
INSERT INTO facts VALUES (52, '25027761300', 2011, 3059.000, NULL);
INSERT INTO facts VALUES (52, '25027761400', 2011, 6520.000, NULL);
INSERT INTO facts VALUES (53, '25001010100', 2011, 2800.000, NULL);
INSERT INTO facts VALUES (53, '25001010206', 2011, 2709.000, NULL);
INSERT INTO facts VALUES (53, '25001010208', 2011, 1962.000, NULL);
INSERT INTO facts VALUES (53, '25001010304', 2011, 2381.000, NULL);
INSERT INTO facts VALUES (53, '25001010306', 2011, 2500.000, NULL);
INSERT INTO facts VALUES (53, '25001010400', 2011, 2938.000, NULL);
INSERT INTO facts VALUES (53, '25001010500', 2011, 2871.000, NULL);
INSERT INTO facts VALUES (53, '25001010600', 2011, 2923.000, NULL);
INSERT INTO facts VALUES (53, '25001010700', 2011, 3094.000, NULL);
INSERT INTO facts VALUES (53, '25001010800', 2011, 4809.000, NULL);
INSERT INTO facts VALUES (53, '25001010900', 2011, 4845.000, NULL);
INSERT INTO facts VALUES (53, '25001011002', 2011, 4088.000, NULL);
INSERT INTO facts VALUES (53, '25001011100', 2011, 4620.000, NULL);
INSERT INTO facts VALUES (53, '25001011200', 2011, 3357.000, NULL);
INSERT INTO facts VALUES (53, '25001011300', 2011, 2561.000, NULL);
INSERT INTO facts VALUES (53, '25001011400', 2011, 2914.000, NULL);
INSERT INTO facts VALUES (53, '25001011500', 2011, 3943.000, NULL);
INSERT INTO facts VALUES (53, '25001011600', 2011, 2642.000, NULL);
INSERT INTO facts VALUES (53, '25001011700', 2011, 1841.000, NULL);
INSERT INTO facts VALUES (53, '25001011801', 2011, 2384.000, NULL);
INSERT INTO facts VALUES (53, '25001011802', 2011, 4198.000, NULL);
INSERT INTO facts VALUES (53, '25001012001', 2011, 5609.000, NULL);
INSERT INTO facts VALUES (53, '25001012002', 2011, 2886.000, NULL);
INSERT INTO facts VALUES (53, '25001012101', 2011, 5152.000, NULL);
INSERT INTO facts VALUES (53, '25001012102', 2011, 2943.000, NULL);
INSERT INTO facts VALUES (53, '25001012200', 2011, 5003.000, NULL);
INSERT INTO facts VALUES (53, '25001012502', 2011, 2946.000, NULL);
INSERT INTO facts VALUES (53, '25001012601', 2011, 2729.000, NULL);
INSERT INTO facts VALUES (53, '25001012602', 2011, 4505.000, NULL);
INSERT INTO facts VALUES (53, '25001012700', 2011, 4449.000, NULL);
INSERT INTO facts VALUES (53, '25001012800', 2011, 3851.000, NULL);
INSERT INTO facts VALUES (53, '25001012900', 2011, 4063.000, NULL);
INSERT INTO facts VALUES (53, '25001013002', 2011, 2863.000, NULL);
INSERT INTO facts VALUES (53, '25001013100', 2011, 5819.000, NULL);
INSERT INTO facts VALUES (53, '25001013200', 2011, 4695.000, NULL);
INSERT INTO facts VALUES (53, '25001013300', 2011, 3190.000, NULL);
INSERT INTO facts VALUES (53, '25001013400', 2011, 4119.000, NULL);
INSERT INTO facts VALUES (53, '25001013500', 2011, 6859.000, NULL);
INSERT INTO facts VALUES (53, '25001013600', 2011, 6214.000, NULL);
INSERT INTO facts VALUES (53, '25001013700', 2011, 4831.000, NULL);
INSERT INTO facts VALUES (53, '25001013800', 2011, 4745.000, NULL);
INSERT INTO facts VALUES (53, '25001013900', 2011, 4791.000, NULL);
INSERT INTO facts VALUES (53, '25001014002', 2011, 4005.000, NULL);
INSERT INTO facts VALUES (53, '25001014100', 2011, 1047.000, NULL);
INSERT INTO facts VALUES (53, '25001014300', 2011, 4334.000, NULL);
INSERT INTO facts VALUES (53, '25001014402', 2011, 6824.000, NULL);
INSERT INTO facts VALUES (53, '25001014500', 2011, 5256.000, NULL);
INSERT INTO facts VALUES (53, '25001014600', 2011, 4041.000, NULL);
INSERT INTO facts VALUES (53, '25001014700', 2011, 3628.000, NULL);
INSERT INTO facts VALUES (53, '25001014800', 2011, 3342.000, NULL);
INSERT INTO facts VALUES (53, '25001014900', 2011, 3541.000, NULL);
INSERT INTO facts VALUES (53, '25001015001', 2011, 4290.000, NULL);
INSERT INTO facts VALUES (53, '25001015002', 2011, 3632.000, NULL);
INSERT INTO facts VALUES (53, '25001015100', 2011, 3725.000, NULL);
INSERT INTO facts VALUES (53, '25001015200', 2011, 2042.000, NULL);
INSERT INTO facts VALUES (53, '25001015300', 2011, 2852.000, NULL);
INSERT INTO facts VALUES (53, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25003900100', 2011, 3073.000, NULL);
INSERT INTO facts VALUES (53, '25003900200', 2011, 3907.000, NULL);
INSERT INTO facts VALUES (53, '25003900300', 2011, 2733.000, NULL);
INSERT INTO facts VALUES (53, '25003900400', 2011, 4647.000, NULL);
INSERT INTO facts VALUES (53, '25003900500', 2011, 3196.000, NULL);
INSERT INTO facts VALUES (53, '25003900600', 2011, 3813.000, NULL);
INSERT INTO facts VALUES (53, '25003900700', 2011, 2841.000, NULL);
INSERT INTO facts VALUES (53, '25003900800', 2011, 4763.000, NULL);
INSERT INTO facts VALUES (53, '25003900900', 2011, 4854.000, NULL);
INSERT INTO facts VALUES (53, '25003901100', 2011, 3657.000, NULL);
INSERT INTO facts VALUES (53, '25003911100', 2011, 3050.000, NULL);
INSERT INTO facts VALUES (53, '25003912100', 2011, 6647.000, NULL);
INSERT INTO facts VALUES (53, '25003913100', 2011, 4887.000, NULL);
INSERT INTO facts VALUES (53, '25003914100', 2011, 5682.000, NULL);
INSERT INTO facts VALUES (53, '25003920101', 2011, 4440.000, NULL);
INSERT INTO facts VALUES (53, '25003920102', 2011, 2994.000, NULL);
INSERT INTO facts VALUES (53, '25003921300', 2011, 4926.000, NULL);
INSERT INTO facts VALUES (53, '25003921400', 2011, 1605.000, NULL);
INSERT INTO facts VALUES (53, '25003921500', 2011, 3020.000, NULL);
INSERT INTO facts VALUES (53, '25003922100', 2011, 2651.000, NULL);
INSERT INTO facts VALUES (53, '25003922200', 2011, 3644.000, NULL);
INSERT INTO facts VALUES (53, '25003922300', 2011, 2092.000, NULL);
INSERT INTO facts VALUES (53, '25003923100', 2011, 3200.000, NULL);
INSERT INTO facts VALUES (53, '25003924100', 2011, 1888.000, NULL);
INSERT INTO facts VALUES (53, '25003925100', 2011, 6680.000, NULL);
INSERT INTO facts VALUES (53, '25003926100', 2011, 3152.000, NULL);
INSERT INTO facts VALUES (53, '25003931100', 2011, 1686.000, NULL);
INSERT INTO facts VALUES (53, '25003931300', 2011, 1430.000, NULL);
INSERT INTO facts VALUES (53, '25003931400', 2011, 1742.000, NULL);
INSERT INTO facts VALUES (53, '25003932200', 2011, 2274.000, NULL);
INSERT INTO facts VALUES (53, '25003932300', 2011, 2014.000, NULL);
INSERT INTO facts VALUES (53, '25003933200', 2011, 1279.000, NULL);
INSERT INTO facts VALUES (53, '25003933300', 2011, 1482.000, NULL);
INSERT INTO facts VALUES (53, '25003933400', 2011, 2499.000, NULL);
INSERT INTO facts VALUES (53, '25003934200', 2011, 1294.000, NULL);
INSERT INTO facts VALUES (53, '25003934300', 2011, 1854.000, NULL);
INSERT INTO facts VALUES (53, '25003935100', 2011, 2384.000, NULL);
INSERT INTO facts VALUES (53, '25003935200', 2011, 5028.000, NULL);
INSERT INTO facts VALUES (53, '25003935300', 2011, 3681.000, NULL);
INSERT INTO facts VALUES (53, '25005600100', 2011, 3826.000, NULL);
INSERT INTO facts VALUES (53, '25005600202', 2011, 4360.000, NULL);
INSERT INTO facts VALUES (53, '25005600203', 2011, 5508.000, NULL);
INSERT INTO facts VALUES (53, '25005600204', 2011, 3787.000, NULL);
INSERT INTO facts VALUES (53, '25005610100', 2011, 5001.000, NULL);
INSERT INTO facts VALUES (53, '25005610202', 2011, 5488.000, NULL);
INSERT INTO facts VALUES (53, '25005610203', 2011, 6755.000, NULL);
INSERT INTO facts VALUES (53, '25005610204', 2011, 5453.000, NULL);
INSERT INTO facts VALUES (53, '25005611101', 2011, 4503.000, NULL);
INSERT INTO facts VALUES (53, '25005611102', 2011, 4916.000, NULL);
INSERT INTO facts VALUES (53, '25005611201', 2011, 2958.000, NULL);
INSERT INTO facts VALUES (53, '25005611202', 2011, 6280.000, NULL);
INSERT INTO facts VALUES (53, '25005612100', 2011, 4468.000, NULL);
INSERT INTO facts VALUES (53, '25005612200', 2011, 8668.000, NULL);
INSERT INTO facts VALUES (53, '25005613100', 2011, 6172.000, NULL);
INSERT INTO facts VALUES (53, '25005613300', 2011, 7032.000, NULL);
INSERT INTO facts VALUES (53, '25005613400', 2011, 3523.000, NULL);
INSERT INTO facts VALUES (53, '25005613600', 2011, 3514.000, NULL);
INSERT INTO facts VALUES (53, '25005613700', 2011, 4146.000, NULL);
INSERT INTO facts VALUES (53, '25005613800', 2011, 4099.000, NULL);
INSERT INTO facts VALUES (53, '25005613901', 2011, 2563.000, NULL);
INSERT INTO facts VALUES (53, '25005613902', 2011, 4552.000, NULL);
INSERT INTO facts VALUES (53, '25005614000', 2011, 3922.000, NULL);
INSERT INTO facts VALUES (53, '25005614101', 2011, 6495.000, NULL);
INSERT INTO facts VALUES (53, '25005614102', 2011, 6798.000, NULL);
INSERT INTO facts VALUES (53, '25005615100', 2011, 6982.000, NULL);
INSERT INTO facts VALUES (53, '25005616100', 2011, 6321.000, NULL);
INSERT INTO facts VALUES (53, '25005617101', 2011, 4622.000, NULL);
INSERT INTO facts VALUES (53, '25005617102', 2011, 4139.000, NULL);
INSERT INTO facts VALUES (53, '25005630101', 2011, 2733.000, NULL);
INSERT INTO facts VALUES (53, '25005630102', 2011, 4049.000, NULL);
INSERT INTO facts VALUES (53, '25005630200', 2011, 8086.000, NULL);
INSERT INTO facts VALUES (53, '25005630300', 2011, 8429.000, NULL);
INSERT INTO facts VALUES (53, '25005630400', 2011, 4740.000, NULL);
INSERT INTO facts VALUES (53, '25005631100', 2011, 7784.000, NULL);
INSERT INTO facts VALUES (53, '25005631200', 2011, 6560.000, NULL);
INSERT INTO facts VALUES (53, '25005631300', 2011, 4934.000, NULL);
INSERT INTO facts VALUES (53, '25005631400', 2011, 2157.000, NULL);
INSERT INTO facts VALUES (53, '25005631500', 2011, 2584.000, NULL);
INSERT INTO facts VALUES (53, '25005631600', 2011, 3290.000, NULL);
INSERT INTO facts VALUES (53, '25005631700', 2011, 6230.000, NULL);
INSERT INTO facts VALUES (53, '25005631800', 2011, 7289.000, NULL);
INSERT INTO facts VALUES (53, '25005632100', 2011, 6448.000, NULL);
INSERT INTO facts VALUES (53, '25005632200', 2011, 7023.000, NULL);
INSERT INTO facts VALUES (53, '25005633100', 2011, 5412.000, NULL);
INSERT INTO facts VALUES (53, '25005633200', 2011, 6013.000, NULL);
INSERT INTO facts VALUES (53, '25005640100', 2011, 4811.000, NULL);
INSERT INTO facts VALUES (53, '25005640200', 2011, 5616.000, NULL);
INSERT INTO facts VALUES (53, '25005640300', 2011, 3132.000, NULL);
INSERT INTO facts VALUES (53, '25005640400', 2011, 2612.000, NULL);
INSERT INTO facts VALUES (53, '25005640500', 2011, 4876.000, NULL);
INSERT INTO facts VALUES (53, '25005640600', 2011, 4161.000, NULL);
INSERT INTO facts VALUES (53, '25005640700', 2011, 2840.000, NULL);
INSERT INTO facts VALUES (53, '25005640800', 2011, 3391.000, NULL);
INSERT INTO facts VALUES (53, '25005640901', 2011, 4528.000, NULL);
INSERT INTO facts VALUES (53, '25005641000', 2011, 2206.000, NULL);
INSERT INTO facts VALUES (53, '25005641101', 2011, 1480.000, NULL);
INSERT INTO facts VALUES (53, '25005641200', 2011, 2540.000, NULL);
INSERT INTO facts VALUES (53, '25005641300', 2011, 4461.000, NULL);
INSERT INTO facts VALUES (53, '25005641400', 2011, 2333.000, NULL);
INSERT INTO facts VALUES (53, '25005641500', 2011, 2284.000, NULL);
INSERT INTO facts VALUES (53, '25005641600', 2011, 2280.000, NULL);
INSERT INTO facts VALUES (53, '25005641700', 2011, 4952.000, NULL);
INSERT INTO facts VALUES (53, '25005641800', 2011, 1978.000, NULL);
INSERT INTO facts VALUES (53, '25005641900', 2011, 2158.000, NULL);
INSERT INTO facts VALUES (53, '25005642000', 2011, 2901.000, NULL);
INSERT INTO facts VALUES (53, '25005642100', 2011, 3870.000, NULL);
INSERT INTO facts VALUES (53, '25005642200', 2011, 3621.000, NULL);
INSERT INTO facts VALUES (53, '25005642300', 2011, 2160.000, NULL);
INSERT INTO facts VALUES (53, '25005642400', 2011, 2677.000, NULL);
INSERT INTO facts VALUES (53, '25005642500', 2011, 4427.000, NULL);
INSERT INTO facts VALUES (53, '25005644101', 2011, 5771.000, NULL);
INSERT INTO facts VALUES (53, '25005644102', 2011, 4999.000, NULL);
INSERT INTO facts VALUES (53, '25005644200', 2011, 7204.000, NULL);
INSERT INTO facts VALUES (53, '25005645101', 2011, 4820.000, NULL);
INSERT INTO facts VALUES (53, '25005645102', 2011, 5311.000, NULL);
INSERT INTO facts VALUES (53, '25005645103', 2011, 5561.000, NULL);
INSERT INTO facts VALUES (53, '25005646101', 2011, 7289.000, NULL);
INSERT INTO facts VALUES (53, '25005646103', 2011, 5557.000, NULL);
INSERT INTO facts VALUES (53, '25005646104', 2011, 2548.000, NULL);
INSERT INTO facts VALUES (53, '25005650101', 2011, 5571.000, NULL);
INSERT INTO facts VALUES (53, '25005650102', 2011, 4188.000, NULL);
INSERT INTO facts VALUES (53, '25005650201', 2011, 2787.000, NULL);
INSERT INTO facts VALUES (53, '25005650202', 2011, 1969.000, NULL);
INSERT INTO facts VALUES (53, '25005650300', 2011, 3083.000, NULL);
INSERT INTO facts VALUES (53, '25005650400', 2011, 3361.000, NULL);
INSERT INTO facts VALUES (53, '25005650500', 2011, 2796.000, NULL);
INSERT INTO facts VALUES (53, '25005650600', 2011, 2213.000, NULL);
INSERT INTO facts VALUES (53, '25005650700', 2011, 1408.000, NULL);
INSERT INTO facts VALUES (53, '25005650800', 2011, 2839.000, NULL);
INSERT INTO facts VALUES (53, '25005650900', 2011, 1769.000, NULL);
INSERT INTO facts VALUES (53, '25005651001', 2011, 2693.000, NULL);
INSERT INTO facts VALUES (53, '25005651002', 2011, 3243.000, NULL);
INSERT INTO facts VALUES (53, '25005651100', 2011, 3159.000, NULL);
INSERT INTO facts VALUES (53, '25005651200', 2011, 1496.000, NULL);
INSERT INTO facts VALUES (53, '25005651300', 2011, 1792.000, NULL);
INSERT INTO facts VALUES (53, '25005651400', 2011, 2773.000, NULL);
INSERT INTO facts VALUES (53, '25005651500', 2011, 2380.000, NULL);
INSERT INTO facts VALUES (53, '25005651600', 2011, 3431.000, NULL);
INSERT INTO facts VALUES (53, '25005651700', 2011, 1599.000, NULL);
INSERT INTO facts VALUES (53, '25005651800', 2011, 1466.000, NULL);
INSERT INTO facts VALUES (53, '25005651900', 2011, 1309.000, NULL);
INSERT INTO facts VALUES (53, '25005652000', 2011, 2347.000, NULL);
INSERT INTO facts VALUES (53, '25005652100', 2011, 2591.000, NULL);
INSERT INTO facts VALUES (53, '25005652200', 2011, 2732.000, NULL);
INSERT INTO facts VALUES (53, '25005652300', 2011, 2469.000, NULL);
INSERT INTO facts VALUES (53, '25005652400', 2011, 2288.000, NULL);
INSERT INTO facts VALUES (53, '25005652500', 2011, 2005.000, NULL);
INSERT INTO facts VALUES (53, '25005652600', 2011, 1624.000, NULL);
INSERT INTO facts VALUES (53, '25005652700', 2011, 2669.000, NULL);
INSERT INTO facts VALUES (53, '25005652800', 2011, 3106.000, NULL);
INSERT INTO facts VALUES (53, '25005653101', 2011, 6518.000, NULL);
INSERT INTO facts VALUES (53, '25005653102', 2011, 5115.000, NULL);
INSERT INTO facts VALUES (53, '25005653203', 2011, 4930.000, NULL);
INSERT INTO facts VALUES (53, '25005653204', 2011, 3168.000, NULL);
INSERT INTO facts VALUES (53, '25005653301', 2011, 4978.000, NULL);
INSERT INTO facts VALUES (53, '25005653304', 2011, 3176.000, NULL);
INSERT INTO facts VALUES (53, '25005654100', 2011, 6844.000, NULL);
INSERT INTO facts VALUES (53, '25005654200', 2011, 3340.000, NULL);
INSERT INTO facts VALUES (53, '25005655100', 2011, 4173.000, NULL);
INSERT INTO facts VALUES (53, '25005655200', 2011, 4342.000, NULL);
INSERT INTO facts VALUES (53, '25005655300', 2011, 3277.000, NULL);
INSERT INTO facts VALUES (53, '25005655400', 2011, 3883.000, NULL);
INSERT INTO facts VALUES (53, '25005985500', 2011, 5342.000, NULL);
INSERT INTO facts VALUES (53, '25005985600', 2011, 5056.000, NULL);
INSERT INTO facts VALUES (53, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25007200100', 2011, 3831.000, NULL);
INSERT INTO facts VALUES (53, '25007200200', 2011, 4417.000, NULL);
INSERT INTO facts VALUES (53, '25007200300', 2011, 3968.000, NULL);
INSERT INTO facts VALUES (53, '25007200400', 2011, 3935.000, NULL);
INSERT INTO facts VALUES (53, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25009201100', 2011, 3358.000, NULL);
INSERT INTO facts VALUES (53, '25009202101', 2011, 2017.000, NULL);
INSERT INTO facts VALUES (53, '25009202102', 2011, 5649.000, NULL);
INSERT INTO facts VALUES (53, '25009202200', 2011, 5766.000, NULL);
INSERT INTO facts VALUES (53, '25009203100', 2011, 6918.000, NULL);
INSERT INTO facts VALUES (53, '25009203200', 2011, 4473.000, NULL);
INSERT INTO facts VALUES (53, '25009203301', 2011, 3952.000, NULL);
INSERT INTO facts VALUES (53, '25009203302', 2011, 4048.000, NULL);
INSERT INTO facts VALUES (53, '25009204101', 2011, 4055.000, NULL);
INSERT INTO facts VALUES (53, '25009204102', 2011, 4504.000, NULL);
INSERT INTO facts VALUES (53, '25009204200', 2011, 3906.000, NULL);
INSERT INTO facts VALUES (53, '25009204300', 2011, 2093.000, NULL);
INSERT INTO facts VALUES (53, '25009204400', 2011, 3130.000, NULL);
INSERT INTO facts VALUES (53, '25009204500', 2011, 2792.000, NULL);
INSERT INTO facts VALUES (53, '25009204600', 2011, 4623.000, NULL);
INSERT INTO facts VALUES (53, '25009204701', 2011, 4692.000, NULL);
INSERT INTO facts VALUES (53, '25009204702', 2011, 5080.000, NULL);
INSERT INTO facts VALUES (53, '25009205100', 2011, 4712.000, NULL);
INSERT INTO facts VALUES (53, '25009205200', 2011, 4004.000, NULL);
INSERT INTO facts VALUES (53, '25009205300', 2011, 4071.000, NULL);
INSERT INTO facts VALUES (53, '25009205400', 2011, 4871.000, NULL);
INSERT INTO facts VALUES (53, '25009205500', 2011, 2681.000, NULL);
INSERT INTO facts VALUES (53, '25009205600', 2011, 2966.000, NULL);
INSERT INTO facts VALUES (53, '25009205700', 2011, 3732.000, NULL);
INSERT INTO facts VALUES (53, '25009205800', 2011, 2014.000, NULL);
INSERT INTO facts VALUES (53, '25009205900', 2011, 2894.000, NULL);
INSERT INTO facts VALUES (53, '25009206000', 2011, 1551.000, NULL);
INSERT INTO facts VALUES (53, '25009206100', 2011, 1950.000, NULL);
INSERT INTO facts VALUES (53, '25009206200', 2011, 2422.000, NULL);
INSERT INTO facts VALUES (53, '25009206300', 2011, 2234.000, NULL);
INSERT INTO facts VALUES (53, '25009206400', 2011, 3718.000, NULL);
INSERT INTO facts VALUES (53, '25009206500', 2011, 1782.000, NULL);
INSERT INTO facts VALUES (53, '25009206600', 2011, 3215.000, NULL);
INSERT INTO facts VALUES (53, '25009206700', 2011, 2866.000, NULL);
INSERT INTO facts VALUES (53, '25009206800', 2011, 1840.000, NULL);
INSERT INTO facts VALUES (53, '25009206900', 2011, 2925.000, NULL);
INSERT INTO facts VALUES (53, '25009207000', 2011, 1320.000, NULL);
INSERT INTO facts VALUES (53, '25009207100', 2011, 1843.000, NULL);
INSERT INTO facts VALUES (53, '25009207200', 2011, 1705.000, NULL);
INSERT INTO facts VALUES (53, '25009208101', 2011, 4878.000, NULL);
INSERT INTO facts VALUES (53, '25009208102', 2011, 3032.000, NULL);
INSERT INTO facts VALUES (53, '25009208200', 2011, 5103.000, NULL);
INSERT INTO facts VALUES (53, '25009208300', 2011, 6994.000, NULL);
INSERT INTO facts VALUES (53, '25009208400', 2011, 5555.000, NULL);
INSERT INTO facts VALUES (53, '25009209100', 2011, 5965.000, NULL);
INSERT INTO facts VALUES (53, '25009209200', 2011, 5429.000, NULL);
INSERT INTO facts VALUES (53, '25009210100', 2011, 6796.000, NULL);
INSERT INTO facts VALUES (53, '25009210200', 2011, 5281.000, NULL);
INSERT INTO facts VALUES (53, '25009210300', 2011, 8772.000, NULL);
INSERT INTO facts VALUES (53, '25009210400', 2011, 6487.000, NULL);
INSERT INTO facts VALUES (53, '25009210500', 2011, 6233.000, NULL);
INSERT INTO facts VALUES (53, '25009210600', 2011, 3714.000, NULL);
INSERT INTO facts VALUES (53, '25009210700', 2011, 3254.000, NULL);
INSERT INTO facts VALUES (53, '25009210800', 2011, 3830.000, NULL);
INSERT INTO facts VALUES (53, '25009210900', 2011, 3672.000, NULL);
INSERT INTO facts VALUES (53, '25009211100', 2011, 3708.000, NULL);
INSERT INTO facts VALUES (53, '25009211200', 2011, 5956.000, NULL);
INSERT INTO facts VALUES (53, '25009211300', 2011, 6854.000, NULL);
INSERT INTO facts VALUES (53, '25009211401', 2011, 3424.000, NULL);
INSERT INTO facts VALUES (53, '25009211402', 2011, 5933.000, NULL);
INSERT INTO facts VALUES (53, '25009212100', 2011, 8347.000, NULL);
INSERT INTO facts VALUES (53, '25009213100', 2011, 7816.000, NULL);
INSERT INTO facts VALUES (53, '25009214100', 2011, 5977.000, NULL);
INSERT INTO facts VALUES (53, '25009215101', 2011, 4832.000, NULL);
INSERT INTO facts VALUES (53, '25009215102', 2011, 2811.000, NULL);
INSERT INTO facts VALUES (53, '25009216100', 2011, 4780.000, NULL);
INSERT INTO facts VALUES (53, '25009217100', 2011, 7054.000, NULL);
INSERT INTO facts VALUES (53, '25009217201', 2011, 4062.000, NULL);
INSERT INTO facts VALUES (53, '25009217202', 2011, 3446.000, NULL);
INSERT INTO facts VALUES (53, '25009217300', 2011, 4102.000, NULL);
INSERT INTO facts VALUES (53, '25009217400', 2011, 4964.000, NULL);
INSERT INTO facts VALUES (53, '25009217500', 2011, 5945.000, NULL);
INSERT INTO facts VALUES (53, '25009217600', 2011, 8532.000, NULL);
INSERT INTO facts VALUES (53, '25009218100', 2011, 5060.000, NULL);
INSERT INTO facts VALUES (53, '25009220101', 2011, 3942.000, NULL);
INSERT INTO facts VALUES (53, '25009220102', 2011, 2899.000, NULL);
INSERT INTO facts VALUES (53, '25009221100', 2011, 4124.000, NULL);
INSERT INTO facts VALUES (53, '25009221300', 2011, 4470.000, NULL);
INSERT INTO facts VALUES (53, '25009221400', 2011, 3055.000, NULL);
INSERT INTO facts VALUES (53, '25009221500', 2011, 2777.000, NULL);
INSERT INTO facts VALUES (53, '25009221600', 2011, 2291.000, NULL);
INSERT INTO facts VALUES (53, '25009221700', 2011, 2749.000, NULL);
INSERT INTO facts VALUES (53, '25009221800', 2011, 1766.000, NULL);
INSERT INTO facts VALUES (53, '25009221901', 2011, 3380.000, NULL);
INSERT INTO facts VALUES (53, '25009221902', 2011, 3390.000, NULL);
INSERT INTO facts VALUES (53, '25009222100', 2011, 3458.000, NULL);
INSERT INTO facts VALUES (53, '25009223100', 2011, 3823.000, NULL);
INSERT INTO facts VALUES (53, '25009223200', 2011, 3661.000, NULL);
INSERT INTO facts VALUES (53, '25009223300', 2011, 5459.000, NULL);
INSERT INTO facts VALUES (53, '25009250100', 2011, 592.000, NULL);
INSERT INTO facts VALUES (53, '25009250200', 2011, 1546.000, NULL);
INSERT INTO facts VALUES (53, '25009250300', 2011, 227.000, NULL);
INSERT INTO facts VALUES (53, '25009250400', 2011, 368.000, NULL);
INSERT INTO facts VALUES (53, '25009250500', 2011, 245.000, NULL);
INSERT INTO facts VALUES (53, '25009250600', 2011, 948.000, NULL);
INSERT INTO facts VALUES (53, '25009250700', 2011, 666.000, NULL);
INSERT INTO facts VALUES (53, '25009250800', 2011, 2544.000, NULL);
INSERT INTO facts VALUES (53, '25009250900', 2011, 153.000, NULL);
INSERT INTO facts VALUES (53, '25009251000', 2011, 270.000, NULL);
INSERT INTO facts VALUES (53, '25009251100', 2011, 785.000, NULL);
INSERT INTO facts VALUES (53, '25009251200', 2011, 188.000, NULL);
INSERT INTO facts VALUES (53, '25009251300', 2011, 391.000, NULL);
INSERT INTO facts VALUES (53, '25009251400', 2011, 1157.000, NULL);
INSERT INTO facts VALUES (53, '25009251500', 2011, 1857.000, NULL);
INSERT INTO facts VALUES (53, '25009251600', 2011, 1583.000, NULL);
INSERT INTO facts VALUES (53, '25009251700', 2011, 2009.000, NULL);
INSERT INTO facts VALUES (53, '25009251800', 2011, 4485.000, NULL);
INSERT INTO facts VALUES (53, '25009252101', 2011, 2927.000, NULL);
INSERT INTO facts VALUES (53, '25009252102', 2011, 3613.000, NULL);
INSERT INTO facts VALUES (53, '25009252201', 2011, 2807.000, NULL);
INSERT INTO facts VALUES (53, '25009252202', 2011, 3097.000, NULL);
INSERT INTO facts VALUES (53, '25009252300', 2011, 4758.000, NULL);
INSERT INTO facts VALUES (53, '25009252400', 2011, 1570.000, NULL);
INSERT INTO facts VALUES (53, '25009252501', 2011, 2855.000, NULL);
INSERT INTO facts VALUES (53, '25009252502', 2011, 4295.000, NULL);
INSERT INTO facts VALUES (53, '25009252601', 2011, 6000.000, NULL);
INSERT INTO facts VALUES (53, '25009252602', 2011, 4022.000, NULL);
INSERT INTO facts VALUES (53, '25009252603', 2011, 2780.000, NULL);
INSERT INTO facts VALUES (53, '25009253100', 2011, 5031.000, NULL);
INSERT INTO facts VALUES (53, '25009253201', 2011, 2741.000, NULL);
INSERT INTO facts VALUES (53, '25009253202', 2011, 5608.000, NULL);
INSERT INTO facts VALUES (53, '25009253203', 2011, 4094.000, NULL);
INSERT INTO facts VALUES (53, '25009253204', 2011, 5216.000, NULL);
INSERT INTO facts VALUES (53, '25009253205', 2011, 4264.000, NULL);
INSERT INTO facts VALUES (53, '25009254100', 2011, 5846.000, NULL);
INSERT INTO facts VALUES (53, '25009254200', 2011, 4752.000, NULL);
INSERT INTO facts VALUES (53, '25009254301', 2011, 3816.000, NULL);
INSERT INTO facts VALUES (53, '25009254302', 2011, 4412.000, NULL);
INSERT INTO facts VALUES (53, '25009254401', 2011, 3106.000, NULL);
INSERT INTO facts VALUES (53, '25009254402', 2011, 6335.000, NULL);
INSERT INTO facts VALUES (53, '25009254403', 2011, 3738.000, NULL);
INSERT INTO facts VALUES (53, '25009260100', 2011, 3048.000, NULL);
INSERT INTO facts VALUES (53, '25009260200', 2011, 2798.000, NULL);
INSERT INTO facts VALUES (53, '25009260301', 2011, 4259.000, NULL);
INSERT INTO facts VALUES (53, '25009260302', 2011, 3012.000, NULL);
INSERT INTO facts VALUES (53, '25009260401', 2011, 3610.000, NULL);
INSERT INTO facts VALUES (53, '25009260402', 2011, 5911.000, NULL);
INSERT INTO facts VALUES (53, '25009260500', 2011, 3549.000, NULL);
INSERT INTO facts VALUES (53, '25009260600', 2011, 2583.000, NULL);
INSERT INTO facts VALUES (53, '25009260700', 2011, 3784.000, NULL);
INSERT INTO facts VALUES (53, '25009260800', 2011, 2832.000, NULL);
INSERT INTO facts VALUES (53, '25009260900', 2011, 3941.000, NULL);
INSERT INTO facts VALUES (53, '25009261000', 2011, 3579.000, NULL);
INSERT INTO facts VALUES (53, '25009261101', 2011, 4646.000, NULL);
INSERT INTO facts VALUES (53, '25009261102', 2011, 4496.000, NULL);
INSERT INTO facts VALUES (53, '25009262100', 2011, 6223.000, NULL);
INSERT INTO facts VALUES (53, '25009263100', 2011, 4169.000, NULL);
INSERT INTO facts VALUES (53, '25009264100', 2011, 6374.000, NULL);
INSERT INTO facts VALUES (53, '25009265101', 2011, 3580.000, NULL);
INSERT INTO facts VALUES (53, '25009265102', 2011, 4460.000, NULL);
INSERT INTO facts VALUES (53, '25009266100', 2011, 3962.000, NULL);
INSERT INTO facts VALUES (53, '25009266200', 2011, 5083.000, NULL);
INSERT INTO facts VALUES (53, '25009266300', 2011, 3640.000, NULL);
INSERT INTO facts VALUES (53, '25009266400', 2011, 3288.000, NULL);
INSERT INTO facts VALUES (53, '25009267101', 2011, 3517.000, NULL);
INSERT INTO facts VALUES (53, '25009267102', 2011, 4638.000, NULL);
INSERT INTO facts VALUES (53, '25009268100', 2011, 2617.000, NULL);
INSERT INTO facts VALUES (53, '25009268200', 2011, 6215.000, NULL);
INSERT INTO facts VALUES (53, '25009268300', 2011, 4058.000, NULL);
INSERT INTO facts VALUES (53, '25009268400', 2011, 4235.000, NULL);
INSERT INTO facts VALUES (53, '25009269100', 2011, 6599.000, NULL);
INSERT INTO facts VALUES (53, '25009270100', 2011, 5797.000, NULL);
INSERT INTO facts VALUES (53, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25011040100', 2011, 4447.000, NULL);
INSERT INTO facts VALUES (53, '25011040200', 2011, 4303.000, NULL);
INSERT INTO facts VALUES (53, '25011040300', 2011, 2976.000, NULL);
INSERT INTO facts VALUES (53, '25011040400', 2011, 3368.000, NULL);
INSERT INTO facts VALUES (53, '25011040501', 2011, 4118.000, NULL);
INSERT INTO facts VALUES (53, '25011040502', 2011, 3499.000, NULL);
INSERT INTO facts VALUES (53, '25011040600', 2011, 4508.000, NULL);
INSERT INTO facts VALUES (53, '25011040701', 2011, 3867.000, NULL);
INSERT INTO facts VALUES (53, '25011040702', 2011, 4132.000, NULL);
INSERT INTO facts VALUES (53, '25011040800', 2011, 4973.000, NULL);
INSERT INTO facts VALUES (53, '25011040900', 2011, 4993.000, NULL);
INSERT INTO facts VALUES (53, '25011041000', 2011, 3104.000, NULL);
INSERT INTO facts VALUES (53, '25011041100', 2011, 3521.000, NULL);
INSERT INTO facts VALUES (53, '25011041200', 2011, 3041.000, NULL);
INSERT INTO facts VALUES (53, '25011041300', 2011, 4400.000, NULL);
INSERT INTO facts VALUES (53, '25011041400', 2011, 2537.000, NULL);
INSERT INTO facts VALUES (53, '25011041501', 2011, 3575.000, NULL);
INSERT INTO facts VALUES (53, '25011041502', 2011, 3760.000, NULL);
INSERT INTO facts VALUES (53, '25013800101', 2011, 2763.000, NULL);
INSERT INTO facts VALUES (53, '25013800102', 2011, 2560.000, NULL);
INSERT INTO facts VALUES (53, '25013800201', 2011, 3992.000, NULL);
INSERT INTO facts VALUES (53, '25013800202', 2011, 974.000, NULL);
INSERT INTO facts VALUES (53, '25013800300', 2011, 2674.000, NULL);
INSERT INTO facts VALUES (53, '25013800400', 2011, 3328.000, NULL);
INSERT INTO facts VALUES (53, '25013800500', 2011, 1404.000, NULL);
INSERT INTO facts VALUES (53, '25013800600', 2011, 251.000, NULL);
INSERT INTO facts VALUES (53, '25013800700', 2011, 499.000, NULL);
INSERT INTO facts VALUES (53, '25013800800', 2011, 397.000, NULL);
INSERT INTO facts VALUES (53, '25013800900', 2011, 1164.000, NULL);
INSERT INTO facts VALUES (53, '25013801101', 2011, 639.000, NULL);
INSERT INTO facts VALUES (53, '25013801102', 2011, 934.000, NULL);
INSERT INTO facts VALUES (53, '25013801200', 2011, 1056.000, NULL);
INSERT INTO facts VALUES (53, '25013801300', 2011, 2864.000, NULL);
INSERT INTO facts VALUES (53, '25013801401', 2011, 2255.000, NULL);
INSERT INTO facts VALUES (53, '25013801402', 2011, 1375.000, NULL);
INSERT INTO facts VALUES (53, '25013801501', 2011, 3776.000, NULL);
INSERT INTO facts VALUES (53, '25013801502', 2011, 2127.000, NULL);
INSERT INTO facts VALUES (53, '25013801503', 2011, 2741.000, NULL);
INSERT INTO facts VALUES (53, '25013801601', 2011, 4461.000, NULL);
INSERT INTO facts VALUES (53, '25013801602', 2011, 4135.000, NULL);
INSERT INTO facts VALUES (53, '25013801603', 2011, 3506.000, NULL);
INSERT INTO facts VALUES (53, '25013801604', 2011, 3418.000, NULL);
INSERT INTO facts VALUES (53, '25013801605', 2011, 3643.000, NULL);
INSERT INTO facts VALUES (53, '25013801700', 2011, 5737.000, NULL);
INSERT INTO facts VALUES (53, '25013801800', 2011, 2250.000, NULL);
INSERT INTO facts VALUES (53, '25013801901', 2011, 1582.000, NULL);
INSERT INTO facts VALUES (53, '25013801902', 2011, 1447.000, NULL);
INSERT INTO facts VALUES (53, '25013802000', 2011, 810.000, NULL);
INSERT INTO facts VALUES (53, '25013802100', 2011, 4105.000, NULL);
INSERT INTO facts VALUES (53, '25013802200', 2011, 1591.000, NULL);
INSERT INTO facts VALUES (53, '25013802300', 2011, 3384.000, NULL);
INSERT INTO facts VALUES (53, '25013802400', 2011, 3244.000, NULL);
INSERT INTO facts VALUES (53, '25013802500', 2011, 5877.000, NULL);
INSERT INTO facts VALUES (53, '25013802601', 2011, 4889.000, NULL);
INSERT INTO facts VALUES (53, '25013802602', 2011, 1757.000, NULL);
INSERT INTO facts VALUES (53, '25013810100', 2011, 6129.000, NULL);
INSERT INTO facts VALUES (53, '25013810200', 2011, 2654.000, NULL);
INSERT INTO facts VALUES (53, '25013810300', 2011, 3066.000, NULL);
INSERT INTO facts VALUES (53, '25013810403', 2011, 3709.000, NULL);
INSERT INTO facts VALUES (53, '25013810404', 2011, 3616.000, NULL);
INSERT INTO facts VALUES (53, '25013810412', 2011, 5840.000, NULL);
INSERT INTO facts VALUES (53, '25013810414', 2011, 6755.000, NULL);
INSERT INTO facts VALUES (53, '25013810601', 2011, 3800.000, NULL);
INSERT INTO facts VALUES (53, '25013810602', 2011, 2594.000, NULL);
INSERT INTO facts VALUES (53, '25013810700', 2011, 5450.000, NULL);
INSERT INTO facts VALUES (53, '25013810800', 2011, 3135.000, NULL);
INSERT INTO facts VALUES (53, '25013810901', 2011, 1323.000, NULL);
INSERT INTO facts VALUES (53, '25013810902', 2011, 3726.000, NULL);
INSERT INTO facts VALUES (53, '25013811000', 2011, 4303.000, NULL);
INSERT INTO facts VALUES (53, '25013811101', 2011, 3703.000, NULL);
INSERT INTO facts VALUES (53, '25013811102', 2011, 4242.000, NULL);
INSERT INTO facts VALUES (53, '25013811200', 2011, 4525.000, NULL);
INSERT INTO facts VALUES (53, '25013811301', 2011, 4983.000, NULL);
INSERT INTO facts VALUES (53, '25013811302', 2011, 5318.000, NULL);
INSERT INTO facts VALUES (53, '25013811400', 2011, 240.000, NULL);
INSERT INTO facts VALUES (53, '25013811500', 2011, 217.000, NULL);
INSERT INTO facts VALUES (53, '25013811600', 2011, 519.000, NULL);
INSERT INTO facts VALUES (53, '25013811700', 2011, 586.000, NULL);
INSERT INTO facts VALUES (53, '25013811800', 2011, 1775.000, NULL);
INSERT INTO facts VALUES (53, '25013811900', 2011, 3167.000, NULL);
INSERT INTO facts VALUES (53, '25013812001', 2011, 1677.000, NULL);
INSERT INTO facts VALUES (53, '25013812002', 2011, 2675.000, NULL);
INSERT INTO facts VALUES (53, '25013812101', 2011, 4741.000, NULL);
INSERT INTO facts VALUES (53, '25013812103', 2011, 2059.000, NULL);
INSERT INTO facts VALUES (53, '25013812104', 2011, 2911.000, NULL);
INSERT INTO facts VALUES (53, '25013812201', 2011, 4163.000, NULL);
INSERT INTO facts VALUES (53, '25013812202', 2011, 3532.000, NULL);
INSERT INTO facts VALUES (53, '25013812300', 2011, 4897.000, NULL);
INSERT INTO facts VALUES (53, '25013812401', 2011, 6065.000, NULL);
INSERT INTO facts VALUES (53, '25013812403', 2011, 3605.000, NULL);
INSERT INTO facts VALUES (53, '25013812404', 2011, 3658.000, NULL);
INSERT INTO facts VALUES (53, '25013812500', 2011, 6952.000, NULL);
INSERT INTO facts VALUES (53, '25013812600', 2011, 6584.000, NULL);
INSERT INTO facts VALUES (53, '25013812701', 2011, 3630.000, NULL);
INSERT INTO facts VALUES (53, '25013812702', 2011, 4587.000, NULL);
INSERT INTO facts VALUES (53, '25013812800', 2011, 6244.000, NULL);
INSERT INTO facts VALUES (53, '25013812901', 2011, 2847.000, NULL);
INSERT INTO facts VALUES (53, '25013812902', 2011, 4660.000, NULL);
INSERT INTO facts VALUES (53, '25013812903', 2011, 2493.000, NULL);
INSERT INTO facts VALUES (53, '25013813000', 2011, 7111.000, NULL);
INSERT INTO facts VALUES (53, '25013813101', 2011, 5784.000, NULL);
INSERT INTO facts VALUES (53, '25013813102', 2011, 3520.000, NULL);
INSERT INTO facts VALUES (53, '25013813204', 2011, 3181.000, NULL);
INSERT INTO facts VALUES (53, '25013813205', 2011, 7215.000, NULL);
INSERT INTO facts VALUES (53, '25013813206', 2011, 3916.000, NULL);
INSERT INTO facts VALUES (53, '25013813207', 2011, 4868.000, NULL);
INSERT INTO facts VALUES (53, '25013813208', 2011, 2836.000, NULL);
INSERT INTO facts VALUES (53, '25013813209', 2011, 5482.000, NULL);
INSERT INTO facts VALUES (53, '25013813301', 2011, 7140.000, NULL);
INSERT INTO facts VALUES (53, '25013813303', 2011, 4299.000, NULL);
INSERT INTO facts VALUES (53, '25013813304', 2011, 3975.000, NULL);
INSERT INTO facts VALUES (53, '25013813401', 2011, 5083.000, NULL);
INSERT INTO facts VALUES (53, '25013813403', 2011, 3765.000, NULL);
INSERT INTO facts VALUES (53, '25013813404', 2011, 6515.000, NULL);
INSERT INTO facts VALUES (53, '25013813500', 2011, 5064.000, NULL);
INSERT INTO facts VALUES (53, '25013813601', 2011, 7889.000, NULL);
INSERT INTO facts VALUES (53, '25013813602', 2011, 5937.000, NULL);
INSERT INTO facts VALUES (53, '25013813701', 2011, 3396.000, NULL);
INSERT INTO facts VALUES (53, '25013813702', 2011, 5011.000, NULL);
INSERT INTO facts VALUES (53, '25013813801', 2011, 4233.000, NULL);
INSERT INTO facts VALUES (53, '25013813802', 2011, 3530.000, NULL);
INSERT INTO facts VALUES (53, '25015820101', 2011, 6053.000, NULL);
INSERT INTO facts VALUES (53, '25015820102', 2011, 3430.000, NULL);
INSERT INTO facts VALUES (53, '25015820202', 2011, 1280.000, NULL);
INSERT INTO facts VALUES (53, '25015820203', 2011, 8227.000, NULL);
INSERT INTO facts VALUES (53, '25015820204', 2011, 6037.000, NULL);
INSERT INTO facts VALUES (53, '25015820300', 2011, 6371.000, NULL);
INSERT INTO facts VALUES (53, '25015820400', 2011, 11475.000, NULL);
INSERT INTO facts VALUES (53, '25015820500', 2011, 5952.000, NULL);
INSERT INTO facts VALUES (53, '25015820600', 2011, 1464.000, NULL);
INSERT INTO facts VALUES (53, '25015820700', 2011, 4068.000, NULL);
INSERT INTO facts VALUES (53, '25015820801', 2011, 4654.000, NULL);
INSERT INTO facts VALUES (53, '25015820802', 2011, 1078.000, NULL);
INSERT INTO facts VALUES (53, '25015820900', 2011, 6110.000, NULL);
INSERT INTO facts VALUES (53, '25015821000', 2011, 4127.000, NULL);
INSERT INTO facts VALUES (53, '25015821100', 2011, 6645.000, NULL);
INSERT INTO facts VALUES (53, '25015821200', 2011, 1987.000, NULL);
INSERT INTO facts VALUES (53, '25015821300', 2011, 4002.000, NULL);
INSERT INTO facts VALUES (53, '25015821400', 2011, 5087.000, NULL);
INSERT INTO facts VALUES (53, '25015821500', 2011, 3232.000, NULL);
INSERT INTO facts VALUES (53, '25015821601', 2011, 3104.000, NULL);
INSERT INTO facts VALUES (53, '25015821602', 2011, 3515.000, NULL);
INSERT INTO facts VALUES (53, '25015821700', 2011, 3614.000, NULL);
INSERT INTO facts VALUES (53, '25015821901', 2011, 3162.000, NULL);
INSERT INTO facts VALUES (53, '25015821903', 2011, 3037.000, NULL);
INSERT INTO facts VALUES (53, '25015821904', 2011, 2617.000, NULL);
INSERT INTO facts VALUES (53, '25015822000', 2011, 1811.000, NULL);
INSERT INTO facts VALUES (53, '25015822200', 2011, 5761.000, NULL);
INSERT INTO facts VALUES (53, '25015822300', 2011, 5149.000, NULL);
INSERT INTO facts VALUES (53, '25015822401', 2011, 5725.000, NULL);
INSERT INTO facts VALUES (53, '25015822402', 2011, 4589.000, NULL);
INSERT INTO facts VALUES (53, '25015822500', 2011, 5707.000, NULL);
INSERT INTO facts VALUES (53, '25015822601', 2011, 2139.000, NULL);
INSERT INTO facts VALUES (53, '25015822603', 2011, 1577.000, NULL);
INSERT INTO facts VALUES (53, '25015822605', 2011, 1204.000, NULL);
INSERT INTO facts VALUES (53, '25015822606', 2011, 3475.000, NULL);
INSERT INTO facts VALUES (53, '25015822700', 2011, 3160.000, NULL);
INSERT INTO facts VALUES (53, '25017300100', 2011, 3017.000, NULL);
INSERT INTO facts VALUES (53, '25017301101', 2011, 3933.000, NULL);
INSERT INTO facts VALUES (53, '25017301102', 2011, 4830.000, NULL);
INSERT INTO facts VALUES (53, '25017310100', 2011, 3865.000, NULL);
INSERT INTO facts VALUES (53, '25017310200', 2011, 4863.000, NULL);
INSERT INTO facts VALUES (53, '25017310300', 2011, 4601.000, NULL);
INSERT INTO facts VALUES (53, '25017310400', 2011, 2122.000, NULL);
INSERT INTO facts VALUES (53, '25017310500', 2011, 3016.000, NULL);
INSERT INTO facts VALUES (53, '25017310601', 2011, 5135.000, NULL);
INSERT INTO facts VALUES (53, '25017310602', 2011, 5258.000, NULL);
INSERT INTO facts VALUES (53, '25017310700', 2011, 3665.000, NULL);
INSERT INTO facts VALUES (53, '25017311100', 2011, 1618.000, NULL);
INSERT INTO facts VALUES (53, '25017311200', 2011, 2786.000, NULL);
INSERT INTO facts VALUES (53, '25017311300', 2011, 3537.000, NULL);
INSERT INTO facts VALUES (53, '25017311400', 2011, 5131.000, NULL);
INSERT INTO facts VALUES (53, '25017311500', 2011, 2730.000, NULL);
INSERT INTO facts VALUES (53, '25017311600', 2011, 4837.000, NULL);
INSERT INTO facts VALUES (53, '25017311700', 2011, 4417.000, NULL);
INSERT INTO facts VALUES (53, '25017311800', 2011, 2932.000, NULL);
INSERT INTO facts VALUES (53, '25017311900', 2011, 1839.000, NULL);
INSERT INTO facts VALUES (53, '25017312000', 2011, 2222.000, NULL);
INSERT INTO facts VALUES (53, '25017312100', 2011, 2491.000, NULL);
INSERT INTO facts VALUES (53, '25017312200', 2011, 3711.000, NULL);
INSERT INTO facts VALUES (53, '25017312300', 2011, 4435.000, NULL);
INSERT INTO facts VALUES (53, '25017312400', 2011, 1384.000, NULL);
INSERT INTO facts VALUES (53, '25017312501', 2011, 4062.000, NULL);
INSERT INTO facts VALUES (53, '25017312502', 2011, 3686.000, NULL);
INSERT INTO facts VALUES (53, '25017313101', 2011, 5361.000, NULL);
INSERT INTO facts VALUES (53, '25017313102', 2011, 5666.000, NULL);
INSERT INTO facts VALUES (53, '25017314101', 2011, 5840.000, NULL);
INSERT INTO facts VALUES (53, '25017314102', 2011, 6927.000, NULL);
INSERT INTO facts VALUES (53, '25017314200', 2011, 4993.000, NULL);
INSERT INTO facts VALUES (53, '25017314301', 2011, 7673.000, NULL);
INSERT INTO facts VALUES (53, '25017314302', 2011, 2875.000, NULL);
INSERT INTO facts VALUES (53, '25017315100', 2011, 5345.000, NULL);
INSERT INTO facts VALUES (53, '25017315200', 2011, 7428.000, NULL);
INSERT INTO facts VALUES (53, '25017315401', 2011, 3416.000, NULL);
INSERT INTO facts VALUES (53, '25017315402', 2011, 2871.000, NULL);
INSERT INTO facts VALUES (53, '25017315403', 2011, 1726.000, NULL);
INSERT INTO facts VALUES (53, '25017315500', 2011, 7573.000, NULL);
INSERT INTO facts VALUES (53, '25017316101', 2011, 5016.000, NULL);
INSERT INTO facts VALUES (53, '25017316102', 2011, 5957.000, NULL);
INSERT INTO facts VALUES (53, '25017316201', 2011, 4031.000, NULL);
INSERT INTO facts VALUES (53, '25017316202', 2011, 4190.000, NULL);
INSERT INTO facts VALUES (53, '25017316300', 2011, 7931.000, NULL);
INSERT INTO facts VALUES (53, '25017316400', 2011, 6343.000, NULL);
INSERT INTO facts VALUES (53, '25017316500', 2011, 5740.000, NULL);
INSERT INTO facts VALUES (53, '25017317101', 2011, 6013.000, NULL);
INSERT INTO facts VALUES (53, '25017317102', 2011, 4253.000, NULL);
INSERT INTO facts VALUES (53, '25017317103', 2011, 4819.000, NULL);
INSERT INTO facts VALUES (53, '25017317201', 2011, 2797.000, NULL);
INSERT INTO facts VALUES (53, '25017317202', 2011, 3325.000, NULL);
INSERT INTO facts VALUES (53, '25017317203', 2011, 3947.000, NULL);
INSERT INTO facts VALUES (53, '25017317301', 2011, 2542.000, NULL);
INSERT INTO facts VALUES (53, '25017317302', 2011, 5420.000, NULL);
INSERT INTO facts VALUES (53, '25017318100', 2011, 6585.000, NULL);
INSERT INTO facts VALUES (53, '25017318200', 2011, 3785.000, NULL);
INSERT INTO facts VALUES (53, '25017318300', 2011, 7395.000, NULL);
INSERT INTO facts VALUES (53, '25017318400', 2011, 3853.000, NULL);
INSERT INTO facts VALUES (53, '25017320102', 2011, 4952.000, NULL);
INSERT INTO facts VALUES (53, '25017320103', 2011, 2740.000, NULL);
INSERT INTO facts VALUES (53, '25017320104', 2011, 6966.000, NULL);
INSERT INTO facts VALUES (53, '25017321100', 2011, 6535.000, NULL);
INSERT INTO facts VALUES (53, '25017321200', 2011, 5812.000, NULL);
INSERT INTO facts VALUES (53, '25017321300', 2011, 6131.000, NULL);
INSERT INTO facts VALUES (53, '25017321400', 2011, 3136.000, NULL);
INSERT INTO facts VALUES (53, '25017321500', 2011, 5673.000, NULL);
INSERT INTO facts VALUES (53, '25017321600', 2011, 7038.000, NULL);
INSERT INTO facts VALUES (53, '25017322100', 2011, 4553.000, NULL);
INSERT INTO facts VALUES (53, '25017322200', 2011, 3552.000, NULL);
INSERT INTO facts VALUES (53, '25017322300', 2011, 5714.000, NULL);
INSERT INTO facts VALUES (53, '25017322400', 2011, 4430.000, NULL);
INSERT INTO facts VALUES (53, '25017323100', 2011, 6468.000, NULL);
INSERT INTO facts VALUES (53, '25017324101', 2011, 4700.000, NULL);
INSERT INTO facts VALUES (53, '25017324102', 2011, 4103.000, NULL);
INSERT INTO facts VALUES (53, '25017325100', 2011, 7006.000, NULL);
INSERT INTO facts VALUES (53, '25017326101', 2011, 3827.000, NULL);
INSERT INTO facts VALUES (53, '25017326102', 2011, 6626.000, NULL);
INSERT INTO facts VALUES (53, '25017327101', 2011, 3538.000, NULL);
INSERT INTO facts VALUES (53, '25017327102', 2011, 4244.000, NULL);
INSERT INTO facts VALUES (53, '25017327103', 2011, 3521.000, NULL);
INSERT INTO facts VALUES (53, '25017328100', 2011, 3135.000, NULL);
INSERT INTO facts VALUES (53, '25017330100', 2011, 8110.000, NULL);
INSERT INTO facts VALUES (53, '25017330200', 2011, 6551.000, NULL);
INSERT INTO facts VALUES (53, '25017331101', 2011, 2954.000, NULL);
INSERT INTO facts VALUES (53, '25017331102', 2011, 6842.000, NULL);
INSERT INTO facts VALUES (53, '25017331200', 2011, 5271.000, NULL);
INSERT INTO facts VALUES (53, '25017331300', 2011, 6855.000, NULL);
INSERT INTO facts VALUES (53, '25017332100', 2011, 5889.000, NULL);
INSERT INTO facts VALUES (53, '25017332200', 2011, 8081.000, NULL);
INSERT INTO facts VALUES (53, '25017332300', 2011, 6572.000, NULL);
INSERT INTO facts VALUES (53, '25017332400', 2011, 3378.000, NULL);
INSERT INTO facts VALUES (53, '25017333100', 2011, 7222.000, NULL);
INSERT INTO facts VALUES (53, '25017333200', 2011, 5202.000, NULL);
INSERT INTO facts VALUES (53, '25017333300', 2011, 3764.000, NULL);
INSERT INTO facts VALUES (53, '25017333400', 2011, 5877.000, NULL);
INSERT INTO facts VALUES (53, '25017333501', 2011, 4790.000, NULL);
INSERT INTO facts VALUES (53, '25017333502', 2011, 3030.000, NULL);
INSERT INTO facts VALUES (53, '25017333600', 2011, 6511.000, NULL);
INSERT INTO facts VALUES (53, '25017334100', 2011, 6592.000, NULL);
INSERT INTO facts VALUES (53, '25017334200', 2011, 3898.000, NULL);
INSERT INTO facts VALUES (53, '25017334300', 2011, 7515.000, NULL);
INSERT INTO facts VALUES (53, '25017334400', 2011, 6364.000, NULL);
INSERT INTO facts VALUES (53, '25017335100', 2011, 5604.000, NULL);
INSERT INTO facts VALUES (53, '25017335200', 2011, 5526.000, NULL);
INSERT INTO facts VALUES (53, '25017335301', 2011, 3738.000, NULL);
INSERT INTO facts VALUES (53, '25017335302', 2011, 4508.000, NULL);
INSERT INTO facts VALUES (53, '25017335400', 2011, 4981.000, NULL);
INSERT INTO facts VALUES (53, '25017336100', 2011, 5234.000, NULL);
INSERT INTO facts VALUES (53, '25017336200', 2011, 6037.000, NULL);
INSERT INTO facts VALUES (53, '25017336300', 2011, 6521.000, NULL);
INSERT INTO facts VALUES (53, '25017336401', 2011, 4104.000, NULL);
INSERT INTO facts VALUES (53, '25017336402', 2011, 4424.000, NULL);
INSERT INTO facts VALUES (53, '25017337101', 2011, 3017.000, NULL);
INSERT INTO facts VALUES (53, '25017337102', 2011, 4947.000, NULL);
INSERT INTO facts VALUES (53, '25017337201', 2011, 3112.000, NULL);
INSERT INTO facts VALUES (53, '25017337202', 2011, 4711.000, NULL);
INSERT INTO facts VALUES (53, '25017337300', 2011, 5016.000, NULL);
INSERT INTO facts VALUES (53, '25017338100', 2011, 2892.000, NULL);
INSERT INTO facts VALUES (53, '25017338200', 2011, 3769.000, NULL);
INSERT INTO facts VALUES (53, '25017338300', 2011, 3124.000, NULL);
INSERT INTO facts VALUES (53, '25017338400', 2011, 5659.000, NULL);
INSERT INTO facts VALUES (53, '25017338500', 2011, 5525.000, NULL);
INSERT INTO facts VALUES (53, '25017339100', 2011, 6280.000, NULL);
INSERT INTO facts VALUES (53, '25017339200', 2011, 5711.000, NULL);
INSERT INTO facts VALUES (53, '25017339300', 2011, 2756.000, NULL);
INSERT INTO facts VALUES (53, '25017339400', 2011, 3173.000, NULL);
INSERT INTO facts VALUES (53, '25017339500', 2011, 5163.000, NULL);
INSERT INTO facts VALUES (53, '25017339600', 2011, 4752.000, NULL);
INSERT INTO facts VALUES (53, '25017339700', 2011, 3597.000, NULL);
INSERT INTO facts VALUES (53, '25017339801', 2011, 4191.000, NULL);
INSERT INTO facts VALUES (53, '25017339802', 2011, 4272.000, NULL);
INSERT INTO facts VALUES (53, '25017339900', 2011, 4908.000, NULL);
INSERT INTO facts VALUES (53, '25017340000', 2011, 2431.000, NULL);
INSERT INTO facts VALUES (53, '25017340100', 2011, 6492.000, NULL);
INSERT INTO facts VALUES (53, '25017341101', 2011, 3515.000, NULL);
INSERT INTO facts VALUES (53, '25017341102', 2011, 4323.000, NULL);
INSERT INTO facts VALUES (53, '25017341200', 2011, 6418.000, NULL);
INSERT INTO facts VALUES (53, '25017341300', 2011, 5215.000, NULL);
INSERT INTO facts VALUES (53, '25017341400', 2011, 5504.000, NULL);
INSERT INTO facts VALUES (53, '25017341500', 2011, 4114.000, NULL);
INSERT INTO facts VALUES (53, '25017341600', 2011, 6196.000, NULL);
INSERT INTO facts VALUES (53, '25017341700', 2011, 4825.000, NULL);
INSERT INTO facts VALUES (53, '25017341800', 2011, 5730.000, NULL);
INSERT INTO facts VALUES (53, '25017341901', 2011, 1260.000, NULL);
INSERT INTO facts VALUES (53, '25017341902', 2011, 7358.000, NULL);
INSERT INTO facts VALUES (53, '25017342101', 2011, 3560.000, NULL);
INSERT INTO facts VALUES (53, '25017342102', 2011, 3377.000, NULL);
INSERT INTO facts VALUES (53, '25017342201', 2011, 4161.000, NULL);
INSERT INTO facts VALUES (53, '25017342202', 2011, 3115.000, NULL);
INSERT INTO facts VALUES (53, '25017342300', 2011, 5481.000, NULL);
INSERT INTO facts VALUES (53, '25017342400', 2011, 4778.000, NULL);
INSERT INTO facts VALUES (53, '25017342500', 2011, 5215.000, NULL);
INSERT INTO facts VALUES (53, '25017342600', 2011, 3188.000, NULL);
INSERT INTO facts VALUES (53, '25017350103', 2011, 1099.000, NULL);
INSERT INTO facts VALUES (53, '25017350104', 2011, 5610.000, NULL);
INSERT INTO facts VALUES (53, '25017350200', 2011, 5685.000, NULL);
INSERT INTO facts VALUES (53, '25017350300', 2011, 2177.000, NULL);
INSERT INTO facts VALUES (53, '25017350400', 2011, 5387.000, NULL);
INSERT INTO facts VALUES (53, '25017350500', 2011, 1585.000, NULL);
INSERT INTO facts VALUES (53, '25017350600', 2011, 4384.000, NULL);
INSERT INTO facts VALUES (53, '25017350700', 2011, 5573.000, NULL);
INSERT INTO facts VALUES (53, '25017350800', 2011, 1751.000, NULL);
INSERT INTO facts VALUES (53, '25017350900', 2011, 3187.000, NULL);
INSERT INTO facts VALUES (53, '25017351000', 2011, 6141.000, NULL);
INSERT INTO facts VALUES (53, '25017351100', 2011, 5321.000, NULL);
INSERT INTO facts VALUES (53, '25017351203', 2011, 4029.000, NULL);
INSERT INTO facts VALUES (53, '25017351204', 2011, 3783.000, NULL);
INSERT INTO facts VALUES (53, '25017351300', 2011, 3920.000, NULL);
INSERT INTO facts VALUES (53, '25017351403', 2011, 2854.000, NULL);
INSERT INTO facts VALUES (53, '25017351404', 2011, 3353.000, NULL);
INSERT INTO facts VALUES (53, '25017351500', 2011, 1898.000, NULL);
INSERT INTO facts VALUES (53, '25017352101', 2011, 1422.000, NULL);
INSERT INTO facts VALUES (53, '25017352102', 2011, 2150.000, NULL);
INSERT INTO facts VALUES (53, '25017352200', 2011, 1659.000, NULL);
INSERT INTO facts VALUES (53, '25017352300', 2011, 3104.000, NULL);
INSERT INTO facts VALUES (53, '25017352400', 2011, 1776.000, NULL);
INSERT INTO facts VALUES (53, '25017352500', 2011, 2610.000, NULL);
INSERT INTO facts VALUES (53, '25017352600', 2011, 2113.000, NULL);
INSERT INTO facts VALUES (53, '25017352700', 2011, 1829.000, NULL);
INSERT INTO facts VALUES (53, '25017352800', 2011, 1901.000, NULL);
INSERT INTO facts VALUES (53, '25017352900', 2011, 2508.000, NULL);
INSERT INTO facts VALUES (53, '25017353000', 2011, 3271.000, NULL);
INSERT INTO facts VALUES (53, '25017353101', 2011, 2194.000, NULL);
INSERT INTO facts VALUES (53, '25017353102', 2011, 4479.000, NULL);
INSERT INTO facts VALUES (53, '25017353200', 2011, 4536.000, NULL);
INSERT INTO facts VALUES (53, '25017353300', 2011, 3301.000, NULL);
INSERT INTO facts VALUES (53, '25017353400', 2011, 2607.000, NULL);
INSERT INTO facts VALUES (53, '25017353500', 2011, 2427.000, NULL);
INSERT INTO facts VALUES (53, '25017353600', 2011, 4305.000, NULL);
INSERT INTO facts VALUES (53, '25017353700', 2011, 5011.000, NULL);
INSERT INTO facts VALUES (53, '25017353800', 2011, 4445.000, NULL);
INSERT INTO facts VALUES (53, '25017353900', 2011, 6512.000, NULL);
INSERT INTO facts VALUES (53, '25017354000', 2011, 4102.000, NULL);
INSERT INTO facts VALUES (53, '25017354100', 2011, 2760.000, NULL);
INSERT INTO facts VALUES (53, '25017354200', 2011, 2812.000, NULL);
INSERT INTO facts VALUES (53, '25017354300', 2011, 3100.000, NULL);
INSERT INTO facts VALUES (53, '25017354400', 2011, 1580.000, NULL);
INSERT INTO facts VALUES (53, '25017354500', 2011, 2124.000, NULL);
INSERT INTO facts VALUES (53, '25017354600', 2011, 4304.000, NULL);
INSERT INTO facts VALUES (53, '25017354700', 2011, 2403.000, NULL);
INSERT INTO facts VALUES (53, '25017354800', 2011, 1827.000, NULL);
INSERT INTO facts VALUES (53, '25017354900', 2011, 5495.000, NULL);
INSERT INTO facts VALUES (53, '25017355000', 2011, 2521.000, NULL);
INSERT INTO facts VALUES (53, '25017356100', 2011, 2990.000, NULL);
INSERT INTO facts VALUES (53, '25017356300', 2011, 4797.000, NULL);
INSERT INTO facts VALUES (53, '25017356400', 2011, 7075.000, NULL);
INSERT INTO facts VALUES (53, '25017356500', 2011, 6381.000, NULL);
INSERT INTO facts VALUES (53, '25017356601', 2011, 4079.000, NULL);
INSERT INTO facts VALUES (53, '25017356602', 2011, 4058.000, NULL);
INSERT INTO facts VALUES (53, '25017356701', 2011, 5630.000, NULL);
INSERT INTO facts VALUES (53, '25017356702', 2011, 6439.000, NULL);
INSERT INTO facts VALUES (53, '25017357100', 2011, 4092.000, NULL);
INSERT INTO facts VALUES (53, '25017357200', 2011, 3104.000, NULL);
INSERT INTO facts VALUES (53, '25017357300', 2011, 2876.000, NULL);
INSERT INTO facts VALUES (53, '25017357400', 2011, 2253.000, NULL);
INSERT INTO facts VALUES (53, '25017357500', 2011, 2071.000, NULL);
INSERT INTO facts VALUES (53, '25017357600', 2011, 2359.000, NULL);
INSERT INTO facts VALUES (53, '25017357700', 2011, 3595.000, NULL);
INSERT INTO facts VALUES (53, '25017357800', 2011, 3625.000, NULL);
INSERT INTO facts VALUES (53, '25017358100', 2011, 5002.000, NULL);
INSERT INTO facts VALUES (53, '25017358300', 2011, 5377.000, NULL);
INSERT INTO facts VALUES (53, '25017358400', 2011, 4775.000, NULL);
INSERT INTO facts VALUES (53, '25017358500', 2011, 4760.000, NULL);
INSERT INTO facts VALUES (53, '25017358600', 2011, 5819.000, NULL);
INSERT INTO facts VALUES (53, '25017358700', 2011, 4948.000, NULL);
INSERT INTO facts VALUES (53, '25017359100', 2011, 6017.000, NULL);
INSERT INTO facts VALUES (53, '25017359300', 2011, 6947.000, NULL);
INSERT INTO facts VALUES (53, '25017360100', 2011, 1094.000, NULL);
INSERT INTO facts VALUES (53, '25017360200', 2011, 4952.000, NULL);
INSERT INTO facts VALUES (53, '25017361100', 2011, 5574.000, NULL);
INSERT INTO facts VALUES (53, '25017361200', 2011, 5400.000, NULL);
INSERT INTO facts VALUES (53, '25017361300', 2011, 6039.000, NULL);
INSERT INTO facts VALUES (53, '25017362100', 2011, 4752.000, NULL);
INSERT INTO facts VALUES (53, '25017363102', 2011, 5694.000, NULL);
INSERT INTO facts VALUES (53, '25017363103', 2011, 3149.000, NULL);
INSERT INTO facts VALUES (53, '25017363104', 2011, 5962.000, NULL);
INSERT INTO facts VALUES (53, '25017363201', 2011, 3158.000, NULL);
INSERT INTO facts VALUES (53, '25017363202', 2011, 3401.000, NULL);
INSERT INTO facts VALUES (53, '25017364101', 2011, 5026.000, NULL);
INSERT INTO facts VALUES (53, '25017364102', 2011, 4703.000, NULL);
INSERT INTO facts VALUES (53, '25017365100', 2011, 7604.000, NULL);
INSERT INTO facts VALUES (53, '25017365201', 2011, 5488.000, NULL);
INSERT INTO facts VALUES (53, '25017365202', 2011, 4217.000, NULL);
INSERT INTO facts VALUES (53, '25017366100', 2011, 4561.000, NULL);
INSERT INTO facts VALUES (53, '25017366201', 2011, 3517.000, NULL);
INSERT INTO facts VALUES (53, '25017366202', 2011, 4601.000, NULL);
INSERT INTO facts VALUES (53, '25017367100', 2011, 3869.000, NULL);
INSERT INTO facts VALUES (53, '25017367200', 2011, 7098.000, NULL);
INSERT INTO facts VALUES (53, '25017368101', 2011, 5795.000, NULL);
INSERT INTO facts VALUES (53, '25017368102', 2011, 3371.000, NULL);
INSERT INTO facts VALUES (53, '25017368200', 2011, 3930.000, NULL);
INSERT INTO facts VALUES (53, '25017368300', 2011, 4136.000, NULL);
INSERT INTO facts VALUES (53, '25017368400', 2011, 7352.000, NULL);
INSERT INTO facts VALUES (53, '25017368500', 2011, 2441.000, NULL);
INSERT INTO facts VALUES (53, '25017368600', 2011, 3856.000, NULL);
INSERT INTO facts VALUES (53, '25017368700', 2011, 1593.000, NULL);
INSERT INTO facts VALUES (53, '25017368800', 2011, 3609.000, NULL);
INSERT INTO facts VALUES (53, '25017368901', 2011, 6414.000, NULL);
INSERT INTO facts VALUES (53, '25017368902', 2011, 3821.000, NULL);
INSERT INTO facts VALUES (53, '25017369000', 2011, 1448.000, NULL);
INSERT INTO facts VALUES (53, '25017369100', 2011, 4586.000, NULL);
INSERT INTO facts VALUES (53, '25017370101', 2011, 6104.000, NULL);
INSERT INTO facts VALUES (53, '25017370102', 2011, 6331.000, NULL);
INSERT INTO facts VALUES (53, '25017370201', 2011, 3629.000, NULL);
INSERT INTO facts VALUES (53, '25017370202', 2011, 3990.000, NULL);
INSERT INTO facts VALUES (53, '25017370300', 2011, 5269.000, NULL);
INSERT INTO facts VALUES (53, '25017370400', 2011, 4904.000, NULL);
INSERT INTO facts VALUES (53, '25017373100', 2011, 4578.000, NULL);
INSERT INTO facts VALUES (53, '25017373200', 2011, 4122.000, NULL);
INSERT INTO facts VALUES (53, '25017373300', 2011, 2695.000, NULL);
INSERT INTO facts VALUES (53, '25017373400', 2011, 3060.000, NULL);
INSERT INTO facts VALUES (53, '25017373500', 2011, 5965.000, NULL);
INSERT INTO facts VALUES (53, '25017373600', 2011, 5645.000, NULL);
INSERT INTO facts VALUES (53, '25017373700', 2011, 3714.000, NULL);
INSERT INTO facts VALUES (53, '25017373800', 2011, 5704.000, NULL);
INSERT INTO facts VALUES (53, '25017373900', 2011, 6177.000, NULL);
INSERT INTO facts VALUES (53, '25017374000', 2011, 5030.000, NULL);
INSERT INTO facts VALUES (53, '25017374100', 2011, 4413.000, NULL);
INSERT INTO facts VALUES (53, '25017374200', 2011, 4054.000, NULL);
INSERT INTO facts VALUES (53, '25017374300', 2011, 3424.000, NULL);
INSERT INTO facts VALUES (53, '25017374400', 2011, 5564.000, NULL);
INSERT INTO facts VALUES (53, '25017374500', 2011, 4122.000, NULL);
INSERT INTO facts VALUES (53, '25017374600', 2011, 4513.000, NULL);
INSERT INTO facts VALUES (53, '25017374700', 2011, 4309.000, NULL);
INSERT INTO facts VALUES (53, '25017374800', 2011, 4581.000, NULL);
INSERT INTO facts VALUES (53, '25017382100', 2011, 4793.000, NULL);
INSERT INTO facts VALUES (53, '25017382200', 2011, 5000.000, NULL);
INSERT INTO facts VALUES (53, '25017382300', 2011, 5415.000, NULL);
INSERT INTO facts VALUES (53, '25017382400', 2011, 4418.000, NULL);
INSERT INTO facts VALUES (53, '25017382500', 2011, 4276.000, NULL);
INSERT INTO facts VALUES (53, '25017382601', 2011, 4071.000, NULL);
INSERT INTO facts VALUES (53, '25017382602', 2011, 4039.000, NULL);
INSERT INTO facts VALUES (53, '25017383101', 2011, 3074.000, NULL);
INSERT INTO facts VALUES (53, '25017383102', 2011, 2570.000, NULL);
INSERT INTO facts VALUES (53, '25017383200', 2011, 4470.000, NULL);
INSERT INTO facts VALUES (53, '25017383300', 2011, 2690.000, NULL);
INSERT INTO facts VALUES (53, '25017383400', 2011, 4598.000, NULL);
INSERT INTO facts VALUES (53, '25017383501', 2011, 3652.000, NULL);
INSERT INTO facts VALUES (53, '25017383502', 2011, 3502.000, NULL);
INSERT INTO facts VALUES (53, '25017383600', 2011, 5683.000, NULL);
INSERT INTO facts VALUES (53, '25017383700', 2011, 4852.000, NULL);
INSERT INTO facts VALUES (53, '25017383800', 2011, 5075.000, NULL);
INSERT INTO facts VALUES (53, '25017383901', 2011, 7367.000, NULL);
INSERT INTO facts VALUES (53, '25017383902', 2011, 5078.000, NULL);
INSERT INTO facts VALUES (53, '25017384001', 2011, 1360.000, NULL);
INSERT INTO facts VALUES (53, '25017384002', 2011, 5186.000, NULL);
INSERT INTO facts VALUES (53, '25017385100', 2011, 6503.000, NULL);
INSERT INTO facts VALUES (53, '25017385201', 2011, 2374.000, NULL);
INSERT INTO facts VALUES (53, '25017385202', 2011, 6976.000, NULL);
INSERT INTO facts VALUES (53, '25017386100', 2011, 4062.000, NULL);
INSERT INTO facts VALUES (53, '25017387100', 2011, 4191.000, NULL);
INSERT INTO facts VALUES (53, '25017387201', 2011, 5359.000, NULL);
INSERT INTO facts VALUES (53, '25017387202', 2011, 3751.000, NULL);
INSERT INTO facts VALUES (53, '25017388100', 2011, 4883.000, NULL);
INSERT INTO facts VALUES (53, '25017388200', 2011, 6650.000, NULL);
INSERT INTO facts VALUES (53, '25017388300', 2011, 3780.000, NULL);
INSERT INTO facts VALUES (53, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25019950100', 2011, 1345.000, NULL);
INSERT INTO facts VALUES (53, '25019950200', 2011, 4267.000, NULL);
INSERT INTO facts VALUES (53, '25019950307', 2011, 338.000, NULL);
INSERT INTO facts VALUES (53, '25019950400', 2011, 2120.000, NULL);
INSERT INTO facts VALUES (53, '25019950500', 2011, 1145.000, NULL);
INSERT INTO facts VALUES (53, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25021400100', 2011, 4698.000, NULL);
INSERT INTO facts VALUES (53, '25021400200', 2011, 5749.000, NULL);
INSERT INTO facts VALUES (53, '25021400300', 2011, 3922.000, NULL);
INSERT INTO facts VALUES (53, '25021400400', 2011, 5219.000, NULL);
INSERT INTO facts VALUES (53, '25021400500', 2011, 4936.000, NULL);
INSERT INTO facts VALUES (53, '25021400600', 2011, 4960.000, NULL);
INSERT INTO facts VALUES (53, '25021400700', 2011, 3429.000, NULL);
INSERT INTO facts VALUES (53, '25021400800', 2011, 5358.000, NULL);
INSERT INTO facts VALUES (53, '25021400900', 2011, 3623.000, NULL);
INSERT INTO facts VALUES (53, '25021401000', 2011, 2902.000, NULL);
INSERT INTO facts VALUES (53, '25021401100', 2011, 4269.000, NULL);
INSERT INTO facts VALUES (53, '25021401200', 2011, 6703.000, NULL);
INSERT INTO facts VALUES (53, '25021402101', 2011, 3441.000, NULL);
INSERT INTO facts VALUES (53, '25021402102', 2011, 3719.000, NULL);
INSERT INTO facts VALUES (53, '25021402200', 2011, 2013.000, NULL);
INSERT INTO facts VALUES (53, '25021402300', 2011, 4400.000, NULL);
INSERT INTO facts VALUES (53, '25021402400', 2011, 5734.000, NULL);
INSERT INTO facts VALUES (53, '25021402500', 2011, 4069.000, NULL);
INSERT INTO facts VALUES (53, '25021403100', 2011, 6710.000, NULL);
INSERT INTO facts VALUES (53, '25021403300', 2011, 4123.000, NULL);
INSERT INTO facts VALUES (53, '25021403400', 2011, 6328.000, NULL);
INSERT INTO facts VALUES (53, '25021403500', 2011, 5551.000, NULL);
INSERT INTO facts VALUES (53, '25021404100', 2011, 3833.000, NULL);
INSERT INTO facts VALUES (53, '25021404201', 2011, 3582.000, NULL);
INSERT INTO facts VALUES (53, '25021404202', 2011, 4747.000, NULL);
INSERT INTO facts VALUES (53, '25021404301', 2011, 5383.000, NULL);
INSERT INTO facts VALUES (53, '25021404302', 2011, 3433.000, NULL);
INSERT INTO facts VALUES (53, '25021404400', 2011, 5984.000, NULL);
INSERT INTO facts VALUES (53, '25021405100', 2011, 5506.000, NULL);
INSERT INTO facts VALUES (53, '25021406101', 2011, 5444.000, NULL);
INSERT INTO facts VALUES (53, '25021406102', 2011, 6400.000, NULL);
INSERT INTO facts VALUES (53, '25021407100', 2011, 7755.000, NULL);
INSERT INTO facts VALUES (53, '25021408101', 2011, 7828.000, NULL);
INSERT INTO facts VALUES (53, '25021408102', 2011, 4674.000, NULL);
INSERT INTO facts VALUES (53, '25021409101', 2011, 5470.000, NULL);
INSERT INTO facts VALUES (53, '25021409102', 2011, 4955.000, NULL);
INSERT INTO facts VALUES (53, '25021410100', 2011, 6061.000, NULL);
INSERT INTO facts VALUES (53, '25021410300', 2011, 4351.000, NULL);
INSERT INTO facts VALUES (53, '25021410400', 2011, 6144.000, NULL);
INSERT INTO facts VALUES (53, '25021411100', 2011, 7751.000, NULL);
INSERT INTO facts VALUES (53, '25021411200', 2011, 6425.000, NULL);
INSERT INTO facts VALUES (53, '25021411301', 2011, 5464.000, NULL);
INSERT INTO facts VALUES (53, '25021411302', 2011, 3779.000, NULL);
INSERT INTO facts VALUES (53, '25021412100', 2011, 6229.000, NULL);
INSERT INTO facts VALUES (53, '25021412200', 2011, 3522.000, NULL);
INSERT INTO facts VALUES (53, '25021412300', 2011, 4630.000, NULL);
INSERT INTO facts VALUES (53, '25021413100', 2011, 5681.000, NULL);
INSERT INTO facts VALUES (53, '25021413200', 2011, 5835.000, NULL);
INSERT INTO facts VALUES (53, '25021413300', 2011, 4776.000, NULL);
INSERT INTO facts VALUES (53, '25021413401', 2011, 3061.000, NULL);
INSERT INTO facts VALUES (53, '25021413402', 2011, 4031.000, NULL);
INSERT INTO facts VALUES (53, '25021413500', 2011, 3991.000, NULL);
INSERT INTO facts VALUES (53, '25021414100', 2011, 5561.000, NULL);
INSERT INTO facts VALUES (53, '25021414200', 2011, 7011.000, NULL);
INSERT INTO facts VALUES (53, '25021414300', 2011, 4667.000, NULL);
INSERT INTO facts VALUES (53, '25021415101', 2011, 4444.000, NULL);
INSERT INTO facts VALUES (53, '25021415102', 2011, 7255.000, NULL);
INSERT INTO facts VALUES (53, '25021415200', 2011, 5612.000, NULL);
INSERT INTO facts VALUES (53, '25021415300', 2011, 3654.000, NULL);
INSERT INTO facts VALUES (53, '25021416101', 2011, 5612.000, NULL);
INSERT INTO facts VALUES (53, '25021416102', 2011, 3694.000, NULL);
INSERT INTO facts VALUES (53, '25021416200', 2011, 6263.000, NULL);
INSERT INTO facts VALUES (53, '25021416300', 2011, 4563.000, NULL);
INSERT INTO facts VALUES (53, '25021416400', 2011, 5990.000, NULL);
INSERT INTO facts VALUES (53, '25021417100', 2011, 4179.000, NULL);
INSERT INTO facts VALUES (53, '25021417200', 2011, 8024.000, NULL);
INSERT INTO facts VALUES (53, '25021417300', 2011, 2609.000, NULL);
INSERT INTO facts VALUES (53, '25021417400', 2011, 2518.000, NULL);
INSERT INTO facts VALUES (53, '25021417501', 2011, 4899.000, NULL);
INSERT INTO facts VALUES (53, '25021417502', 2011, 4494.000, NULL);
INSERT INTO facts VALUES (53, '25021417601', 2011, 5056.000, NULL);
INSERT INTO facts VALUES (53, '25021417602', 2011, 5015.000, NULL);
INSERT INTO facts VALUES (53, '25021417701', 2011, 5246.000, NULL);
INSERT INTO facts VALUES (53, '25021417702', 2011, 2700.000, NULL);
INSERT INTO facts VALUES (53, '25021417801', 2011, 5307.000, NULL);
INSERT INTO facts VALUES (53, '25021417802', 2011, 3023.000, NULL);
INSERT INTO facts VALUES (53, '25021417901', 2011, 5845.000, NULL);
INSERT INTO facts VALUES (53, '25021417902', 2011, 3362.000, NULL);
INSERT INTO facts VALUES (53, '25021418002', 2011, 6732.000, NULL);
INSERT INTO facts VALUES (53, '25021418003', 2011, 2328.000, NULL);
INSERT INTO facts VALUES (53, '25021418004', 2011, 4061.000, NULL);
INSERT INTO facts VALUES (53, '25021418101', 2011, 4674.000, NULL);
INSERT INTO facts VALUES (53, '25021418102', 2011, 3171.000, NULL);
INSERT INTO facts VALUES (53, '25021418200', 2011, 5939.000, NULL);
INSERT INTO facts VALUES (53, '25021419100', 2011, 5577.000, NULL);
INSERT INTO facts VALUES (53, '25021419200', 2011, 4867.000, NULL);
INSERT INTO facts VALUES (53, '25021419300', 2011, 3649.000, NULL);
INSERT INTO facts VALUES (53, '25021419400', 2011, 3085.000, NULL);
INSERT INTO facts VALUES (53, '25021419500', 2011, 3022.000, NULL);
INSERT INTO facts VALUES (53, '25021419600', 2011, 6641.000, NULL);
INSERT INTO facts VALUES (53, '25021419700', 2011, 3759.000, NULL);
INSERT INTO facts VALUES (53, '25021419800', 2011, 4254.000, NULL);
INSERT INTO facts VALUES (53, '25021420100', 2011, 7294.000, NULL);
INSERT INTO facts VALUES (53, '25021420201', 2011, 3308.000, NULL);
INSERT INTO facts VALUES (53, '25021420202', 2011, 5900.000, NULL);
INSERT INTO facts VALUES (53, '25021420301', 2011, 6268.000, NULL);
INSERT INTO facts VALUES (53, '25021420302', 2011, 7285.000, NULL);
INSERT INTO facts VALUES (53, '25021421100', 2011, 4859.000, NULL);
INSERT INTO facts VALUES (53, '25021421200', 2011, 5458.000, NULL);
INSERT INTO facts VALUES (53, '25021422100', 2011, 5188.000, NULL);
INSERT INTO facts VALUES (53, '25021422200', 2011, 6688.000, NULL);
INSERT INTO facts VALUES (53, '25021422301', 2011, 2929.000, NULL);
INSERT INTO facts VALUES (53, '25021422302', 2011, 6384.000, NULL);
INSERT INTO facts VALUES (53, '25021422400', 2011, 7593.000, NULL);
INSERT INTO facts VALUES (53, '25021422501', 2011, 4589.000, NULL);
INSERT INTO facts VALUES (53, '25021422502', 2011, 4959.000, NULL);
INSERT INTO facts VALUES (53, '25021422600', 2011, 6515.000, NULL);
INSERT INTO facts VALUES (53, '25021422700', 2011, 3731.000, NULL);
INSERT INTO facts VALUES (53, '25021422800', 2011, 3755.000, NULL);
INSERT INTO facts VALUES (53, '25021423100', 2011, 7446.000, NULL);
INSERT INTO facts VALUES (53, '25021440100', 2011, 8117.000, NULL);
INSERT INTO facts VALUES (53, '25021441202', 2011, 2683.000, NULL);
INSERT INTO facts VALUES (53, '25021441203', 2011, 3691.000, NULL);
INSERT INTO facts VALUES (53, '25021441204', 2011, 4448.000, NULL);
INSERT INTO facts VALUES (53, '25021442101', 2011, 5450.000, NULL);
INSERT INTO facts VALUES (53, '25021442102', 2011, 6961.000, NULL);
INSERT INTO facts VALUES (53, '25021442103', 2011, 6831.000, NULL);
INSERT INTO facts VALUES (53, '25021442201', 2011, 4092.000, NULL);
INSERT INTO facts VALUES (53, '25021442202', 2011, 7681.000, NULL);
INSERT INTO facts VALUES (53, '25021443101', 2011, 7403.000, NULL);
INSERT INTO facts VALUES (53, '25021443102', 2011, 8520.000, NULL);
INSERT INTO facts VALUES (53, '25021456101', 2011, 3679.000, NULL);
INSERT INTO facts VALUES (53, '25021456102', 2011, 4773.000, NULL);
INSERT INTO facts VALUES (53, '25021456200', 2011, 3071.000, NULL);
INSERT INTO facts VALUES (53, '25021456301', 2011, 1665.000, NULL);
INSERT INTO facts VALUES (53, '25021456302', 2011, 4833.000, NULL);
INSERT INTO facts VALUES (53, '25021456401', 2011, 2674.000, NULL);
INSERT INTO facts VALUES (53, '25021456402', 2011, 5391.000, NULL);
INSERT INTO facts VALUES (53, '25021457100', 2011, 4235.000, NULL);
INSERT INTO facts VALUES (53, '25021457200', 2011, 5556.000, NULL);
INSERT INTO facts VALUES (53, '25023500101', 2011, 3650.000, NULL);
INSERT INTO facts VALUES (53, '25023500103', 2011, 2184.000, NULL);
INSERT INTO facts VALUES (53, '25023500104', 2011, 4286.000, NULL);
INSERT INTO facts VALUES (53, '25023501101', 2011, 3276.000, NULL);
INSERT INTO facts VALUES (53, '25023501102', 2011, 7957.000, NULL);
INSERT INTO facts VALUES (53, '25023501201', 2011, 3634.000, NULL);
INSERT INTO facts VALUES (53, '25023501202', 2011, 7049.000, NULL);
INSERT INTO facts VALUES (53, '25023502101', 2011, 5950.000, NULL);
INSERT INTO facts VALUES (53, '25023502102', 2011, 5439.000, NULL);
INSERT INTO facts VALUES (53, '25023502200', 2011, 5752.000, NULL);
INSERT INTO facts VALUES (53, '25023503101', 2011, 7091.000, NULL);
INSERT INTO facts VALUES (53, '25023503102', 2011, 6660.000, NULL);
INSERT INTO facts VALUES (53, '25023504101', 2011, 5287.000, NULL);
INSERT INTO facts VALUES (53, '25023504102', 2011, 5091.000, NULL);
INSERT INTO facts VALUES (53, '25023505101', 2011, 6396.000, NULL);
INSERT INTO facts VALUES (53, '25023505102', 2011, 4941.000, NULL);
INSERT INTO facts VALUES (53, '25023505200', 2011, 6605.000, NULL);
INSERT INTO facts VALUES (53, '25023506101', 2011, 6448.000, NULL);
INSERT INTO facts VALUES (53, '25023506102', 2011, 5796.000, NULL);
INSERT INTO facts VALUES (53, '25023506202', 2011, 2490.000, NULL);
INSERT INTO facts VALUES (53, '25023506203', 2011, 5161.000, NULL);
INSERT INTO facts VALUES (53, '25023506204', 2011, 4922.000, NULL);
INSERT INTO facts VALUES (53, '25023507101', 2011, 5254.000, NULL);
INSERT INTO facts VALUES (53, '25023507103', 2011, 4286.000, NULL);
INSERT INTO facts VALUES (53, '25023507104', 2011, 5335.000, NULL);
INSERT INTO facts VALUES (53, '25023508101', 2011, 6635.000, NULL);
INSERT INTO facts VALUES (53, '25023508102', 2011, 5042.000, NULL);
INSERT INTO facts VALUES (53, '25023508200', 2011, 5967.000, NULL);
INSERT INTO facts VALUES (53, '25023509101', 2011, 6862.000, NULL);
INSERT INTO facts VALUES (53, '25023509102', 2011, 5627.000, NULL);
INSERT INTO facts VALUES (53, '25023510100', 2011, 4454.000, NULL);
INSERT INTO facts VALUES (53, '25023510200', 2011, 5477.000, NULL);
INSERT INTO facts VALUES (53, '25023510300', 2011, 3343.000, NULL);
INSERT INTO facts VALUES (53, '25023510400', 2011, 3133.000, NULL);
INSERT INTO facts VALUES (53, '25023510501', 2011, 3121.000, NULL);
INSERT INTO facts VALUES (53, '25023510502', 2011, 5275.000, NULL);
INSERT INTO facts VALUES (53, '25023510503', 2011, 4006.000, NULL);
INSERT INTO facts VALUES (53, '25023510600', 2011, 2726.000, NULL);
INSERT INTO facts VALUES (53, '25023510700', 2011, 5226.000, NULL);
INSERT INTO facts VALUES (53, '25023510800', 2011, 5512.000, NULL);
INSERT INTO facts VALUES (53, '25023510900', 2011, 2125.000, NULL);
INSERT INTO facts VALUES (53, '25023511000', 2011, 2575.000, NULL);
INSERT INTO facts VALUES (53, '25023511100', 2011, 4911.000, NULL);
INSERT INTO facts VALUES (53, '25023511200', 2011, 4295.000, NULL);
INSERT INTO facts VALUES (53, '25023511301', 2011, 4725.000, NULL);
INSERT INTO facts VALUES (53, '25023511302', 2011, 3169.000, NULL);
INSERT INTO facts VALUES (53, '25023511400', 2011, 3186.000, NULL);
INSERT INTO facts VALUES (53, '25023511500', 2011, 3751.000, NULL);
INSERT INTO facts VALUES (53, '25023511600', 2011, 6455.000, NULL);
INSERT INTO facts VALUES (53, '25023511701', 2011, 4331.000, NULL);
INSERT INTO facts VALUES (53, '25023511702', 2011, 2657.000, NULL);
INSERT INTO facts VALUES (53, '25023520100', 2011, 6356.000, NULL);
INSERT INTO facts VALUES (53, '25023520201', 2011, 3874.000, NULL);
INSERT INTO facts VALUES (53, '25023520202', 2011, 5445.000, NULL);
INSERT INTO facts VALUES (53, '25023521101', 2011, 4223.000, NULL);
INSERT INTO facts VALUES (53, '25023521102', 2011, 3246.000, NULL);
INSERT INTO facts VALUES (53, '25023521201', 2011, 2835.000, NULL);
INSERT INTO facts VALUES (53, '25023521202', 2011, 3918.000, NULL);
INSERT INTO facts VALUES (53, '25023522101', 2011, 4696.000, NULL);
INSERT INTO facts VALUES (53, '25023522102', 2011, 5418.000, NULL);
INSERT INTO facts VALUES (53, '25023523100', 2011, 2987.000, NULL);
INSERT INTO facts VALUES (53, '25023523201', 2011, 2871.000, NULL);
INSERT INTO facts VALUES (53, '25023523202', 2011, 7732.000, NULL);
INSERT INTO facts VALUES (53, '25023524101', 2011, 2972.000, NULL);
INSERT INTO facts VALUES (53, '25023524102', 2011, 3823.000, NULL);
INSERT INTO facts VALUES (53, '25023525101', 2011, 6156.000, NULL);
INSERT INTO facts VALUES (53, '25023525104', 2011, 6219.000, NULL);
INSERT INTO facts VALUES (53, '25023525203', 2011, 5496.000, NULL);
INSERT INTO facts VALUES (53, '25023525204', 2011, 3327.000, NULL);
INSERT INTO facts VALUES (53, '25023525300', 2011, 1717.000, NULL);
INSERT INTO facts VALUES (53, '25023526100', 2011, 7437.000, NULL);
INSERT INTO facts VALUES (53, '25023530100', 2011, 3695.000, NULL);
INSERT INTO facts VALUES (53, '25023530200', 2011, 3511.000, NULL);
INSERT INTO facts VALUES (53, '25023530300', 2011, 3701.000, NULL);
INSERT INTO facts VALUES (53, '25023530400', 2011, 5755.000, NULL);
INSERT INTO facts VALUES (53, '25023530500', 2011, 5622.000, NULL);
INSERT INTO facts VALUES (53, '25023530600', 2011, 6140.000, NULL);
INSERT INTO facts VALUES (53, '25023530700', 2011, 4180.000, NULL);
INSERT INTO facts VALUES (53, '25023530801', 2011, 5519.000, NULL);
INSERT INTO facts VALUES (53, '25023530802', 2011, 4726.000, NULL);
INSERT INTO facts VALUES (53, '25023530901', 2011, 8173.000, NULL);
INSERT INTO facts VALUES (53, '25023530902', 2011, 4416.000, NULL);
INSERT INTO facts VALUES (53, '25023540101', 2011, 3752.000, NULL);
INSERT INTO facts VALUES (53, '25023540102', 2011, 2546.000, NULL);
INSERT INTO facts VALUES (53, '25023540103', 2011, 4212.000, NULL);
INSERT INTO facts VALUES (53, '25023541100', 2011, 5192.000, NULL);
INSERT INTO facts VALUES (53, '25023542101', 2011, 7016.000, NULL);
INSERT INTO facts VALUES (53, '25023542102', 2011, 2528.000, NULL);
INSERT INTO facts VALUES (53, '25023542200', 2011, 6045.000, NULL);
INSERT INTO facts VALUES (53, '25023542300', 2011, 7160.000, NULL);
INSERT INTO facts VALUES (53, '25023543100', 2011, 2784.000, NULL);
INSERT INTO facts VALUES (53, '25023544100', 2011, 5573.000, NULL);
INSERT INTO facts VALUES (53, '25023544200', 2011, 5807.000, NULL);
INSERT INTO facts VALUES (53, '25023545100', 2011, 6322.000, NULL);
INSERT INTO facts VALUES (53, '25023545200', 2011, 5481.000, NULL);
INSERT INTO facts VALUES (53, '25023545300', 2011, 4317.000, NULL);
INSERT INTO facts VALUES (53, '25023545400', 2011, 5200.000, NULL);
INSERT INTO facts VALUES (53, '25023560100', 2011, 5988.000, NULL);
INSERT INTO facts VALUES (53, '25023561100', 2011, 4855.000, NULL);
INSERT INTO facts VALUES (53, '25023561200', 2011, 2810.000, NULL);
INSERT INTO facts VALUES (53, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25025000100', 2011, 3633.000, NULL);
INSERT INTO facts VALUES (53, '25025000201', 2011, 3447.000, NULL);
INSERT INTO facts VALUES (53, '25025000202', 2011, 3289.000, NULL);
INSERT INTO facts VALUES (53, '25025000301', 2011, 2550.000, NULL);
INSERT INTO facts VALUES (53, '25025000302', 2011, 2913.000, NULL);
INSERT INTO facts VALUES (53, '25025000401', 2011, 5385.000, NULL);
INSERT INTO facts VALUES (53, '25025000402', 2011, 3459.000, NULL);
INSERT INTO facts VALUES (53, '25025000502', 2011, 5857.000, NULL);
INSERT INTO facts VALUES (53, '25025000503', 2011, 2115.000, NULL);
INSERT INTO facts VALUES (53, '25025000504', 2011, 4667.000, NULL);
INSERT INTO facts VALUES (53, '25025000601', 2011, 3283.000, NULL);
INSERT INTO facts VALUES (53, '25025000602', 2011, 3333.000, NULL);
INSERT INTO facts VALUES (53, '25025000701', 2011, 4113.000, NULL);
INSERT INTO facts VALUES (53, '25025000703', 2011, 2609.000, NULL);
INSERT INTO facts VALUES (53, '25025000704', 2011, 4226.000, NULL);
INSERT INTO facts VALUES (53, '25025000802', 2011, 6670.000, NULL);
INSERT INTO facts VALUES (53, '25025000803', 2011, 6008.000, NULL);
INSERT INTO facts VALUES (53, '25025010103', 2011, 4222.000, NULL);
INSERT INTO facts VALUES (53, '25025010104', 2011, 4395.000, NULL);
INSERT INTO facts VALUES (53, '25025010203', 2011, 5000.000, NULL);
INSERT INTO facts VALUES (53, '25025010204', 2011, 2995.000, NULL);
INSERT INTO facts VALUES (53, '25025010300', 2011, 4404.000, NULL);
INSERT INTO facts VALUES (53, '25025010403', 2011, 2710.000, NULL);
INSERT INTO facts VALUES (53, '25025010404', 2011, 5431.000, NULL);
INSERT INTO facts VALUES (53, '25025010405', 2011, 5087.000, NULL);
INSERT INTO facts VALUES (53, '25025010408', 2011, 1293.000, NULL);
INSERT INTO facts VALUES (53, '25025010500', 2011, 2753.000, NULL);
INSERT INTO facts VALUES (53, '25025010600', 2011, 2702.000, NULL);
INSERT INTO facts VALUES (53, '25025010701', 2011, 2342.000, NULL);
INSERT INTO facts VALUES (53, '25025010702', 2011, 2298.000, NULL);
INSERT INTO facts VALUES (53, '25025010801', 2011, 2644.000, NULL);
INSERT INTO facts VALUES (53, '25025010802', 2011, 2940.000, NULL);
INSERT INTO facts VALUES (53, '25025020101', 2011, 4054.000, NULL);
INSERT INTO facts VALUES (53, '25025020200', 2011, 3475.000, NULL);
INSERT INTO facts VALUES (53, '25025020301', 2011, 1915.000, NULL);
INSERT INTO facts VALUES (53, '25025020302', 2011, 1120.000, NULL);
INSERT INTO facts VALUES (53, '25025020303', 2011, 3027.000, NULL);
INSERT INTO facts VALUES (53, '25025030100', 2011, 1886.000, NULL);
INSERT INTO facts VALUES (53, '25025030200', 2011, 1596.000, NULL);
INSERT INTO facts VALUES (53, '25025030300', 2011, 4633.000, NULL);
INSERT INTO facts VALUES (53, '25025030400', 2011, 2373.000, NULL);
INSERT INTO facts VALUES (53, '25025030500', 2011, 2445.000, NULL);
INSERT INTO facts VALUES (53, '25025040100', 2011, 2127.000, NULL);
INSERT INTO facts VALUES (53, '25025040200', 2011, 1255.000, NULL);
INSERT INTO facts VALUES (53, '25025040300', 2011, 3498.000, NULL);
INSERT INTO facts VALUES (53, '25025040401', 2011, 2295.000, NULL);
INSERT INTO facts VALUES (53, '25025040600', 2011, 2386.000, NULL);
INSERT INTO facts VALUES (53, '25025040801', 2011, 3287.000, NULL);
INSERT INTO facts VALUES (53, '25025050101', 2011, 1975.000, NULL);
INSERT INTO facts VALUES (53, '25025050200', 2011, 1804.000, NULL);
INSERT INTO facts VALUES (53, '25025050300', 2011, 1223.000, NULL);
INSERT INTO facts VALUES (53, '25025050400', 2011, 1168.000, NULL);
INSERT INTO facts VALUES (53, '25025050500', 2011, 861.000, NULL);
INSERT INTO facts VALUES (53, '25025050600', 2011, 689.000, NULL);
INSERT INTO facts VALUES (53, '25025050700', 2011, 1598.000, NULL);
INSERT INTO facts VALUES (53, '25025050901', 2011, 1461.000, NULL);
INSERT INTO facts VALUES (53, '25025051000', 2011, 2517.000, NULL);
INSERT INTO facts VALUES (53, '25025051101', 2011, 3918.000, NULL);
INSERT INTO facts VALUES (53, '25025051200', 2011, 1557.000, NULL);
INSERT INTO facts VALUES (53, '25025060101', 2011, 3172.000, NULL);
INSERT INTO facts VALUES (53, '25025060200', 2011, 1903.000, NULL);
INSERT INTO facts VALUES (53, '25025060301', 2011, 3048.000, NULL);
INSERT INTO facts VALUES (53, '25025060400', 2011, 4814.000, NULL);
INSERT INTO facts VALUES (53, '25025060501', 2011, 3499.000, NULL);
INSERT INTO facts VALUES (53, '25025060600', 2011, 2265.000, NULL);
INSERT INTO facts VALUES (53, '25025060700', 2011, 1016.000, NULL);
INSERT INTO facts VALUES (53, '25025060800', 2011, 3858.000, NULL);
INSERT INTO facts VALUES (53, '25025061000', 2011, 2203.000, NULL);
INSERT INTO facts VALUES (53, '25025061101', 2011, 1297.000, NULL);
INSERT INTO facts VALUES (53, '25025061200', 2011, 3084.000, NULL);
INSERT INTO facts VALUES (53, '25025070101', 2011, 5542.000, NULL);
INSERT INTO facts VALUES (53, '25025070200', 2011, 5058.000, NULL);
INSERT INTO facts VALUES (53, '25025070300', 2011, 3748.000, NULL);
INSERT INTO facts VALUES (53, '25025070402', 2011, 1565.000, NULL);
INSERT INTO facts VALUES (53, '25025070500', 2011, 4390.000, NULL);
INSERT INTO facts VALUES (53, '25025070600', 2011, 2126.000, NULL);
INSERT INTO facts VALUES (53, '25025070700', 2011, 2167.000, NULL);
INSERT INTO facts VALUES (53, '25025070800', 2011, 3369.000, NULL);
INSERT INTO facts VALUES (53, '25025070900', 2011, 2615.000, NULL);
INSERT INTO facts VALUES (53, '25025071101', 2011, 3240.000, NULL);
INSERT INTO facts VALUES (53, '25025071201', 2011, 2373.000, NULL);
INSERT INTO facts VALUES (53, '25025080100', 2011, 2408.000, NULL);
INSERT INTO facts VALUES (53, '25025080300', 2011, 1261.000, NULL);
INSERT INTO facts VALUES (53, '25025080401', 2011, 1726.000, NULL);
INSERT INTO facts VALUES (53, '25025080500', 2011, 1767.000, NULL);
INSERT INTO facts VALUES (53, '25025080601', 2011, 3528.000, NULL);
INSERT INTO facts VALUES (53, '25025080801', 2011, 2540.000, NULL);
INSERT INTO facts VALUES (53, '25025080900', 2011, 3695.000, NULL);
INSERT INTO facts VALUES (53, '25025081001', 2011, 3940.000, NULL);
INSERT INTO facts VALUES (53, '25025081100', 2011, 3483.000, NULL);
INSERT INTO facts VALUES (53, '25025081200', 2011, 1545.000, NULL);
INSERT INTO facts VALUES (53, '25025081300', 2011, 2499.000, NULL);
INSERT INTO facts VALUES (53, '25025081400', 2011, 2417.000, NULL);
INSERT INTO facts VALUES (53, '25025081500', 2011, 1618.000, NULL);
INSERT INTO facts VALUES (53, '25025081700', 2011, 3038.000, NULL);
INSERT INTO facts VALUES (53, '25025081800', 2011, 2162.000, NULL);
INSERT INTO facts VALUES (53, '25025081900', 2011, 2287.000, NULL);
INSERT INTO facts VALUES (53, '25025082000', 2011, 2281.000, NULL);
INSERT INTO facts VALUES (53, '25025082100', 2011, 3364.000, NULL);
INSERT INTO facts VALUES (53, '25025090100', 2011, 3542.000, NULL);
INSERT INTO facts VALUES (53, '25025090200', 2011, 1368.000, NULL);
INSERT INTO facts VALUES (53, '25025090300', 2011, 2097.000, NULL);
INSERT INTO facts VALUES (53, '25025090400', 2011, 2454.000, NULL);
INSERT INTO facts VALUES (53, '25025090600', 2011, 1856.000, NULL);
INSERT INTO facts VALUES (53, '25025090700', 2011, 3896.000, NULL);
INSERT INTO facts VALUES (53, '25025090901', 2011, 2962.000, NULL);
INSERT INTO facts VALUES (53, '25025091001', 2011, 2530.000, NULL);
INSERT INTO facts VALUES (53, '25025091100', 2011, 4395.000, NULL);
INSERT INTO facts VALUES (53, '25025091200', 2011, 2537.000, NULL);
INSERT INTO facts VALUES (53, '25025091300', 2011, 1967.000, NULL);
INSERT INTO facts VALUES (53, '25025091400', 2011, 1939.000, NULL);
INSERT INTO facts VALUES (53, '25025091500', 2011, 3453.000, NULL);
INSERT INTO facts VALUES (53, '25025091600', 2011, 2652.000, NULL);
INSERT INTO facts VALUES (53, '25025091700', 2011, 2437.000, NULL);
INSERT INTO facts VALUES (53, '25025091800', 2011, 2739.000, NULL);
INSERT INTO facts VALUES (53, '25025091900', 2011, 3036.000, NULL);
INSERT INTO facts VALUES (53, '25025092000', 2011, 3894.000, NULL);
INSERT INTO facts VALUES (53, '25025092101', 2011, 5762.000, NULL);
INSERT INTO facts VALUES (53, '25025092200', 2011, 2927.000, NULL);
INSERT INTO facts VALUES (53, '25025092300', 2011, 2435.000, NULL);
INSERT INTO facts VALUES (53, '25025092400', 2011, 3807.000, NULL);
INSERT INTO facts VALUES (53, '25025100100', 2011, 3907.000, NULL);
INSERT INTO facts VALUES (53, '25025100200', 2011, 2374.000, NULL);
INSERT INTO facts VALUES (53, '25025100300', 2011, 2951.000, NULL);
INSERT INTO facts VALUES (53, '25025100400', 2011, 4408.000, NULL);
INSERT INTO facts VALUES (53, '25025100500', 2011, 5021.000, NULL);
INSERT INTO facts VALUES (53, '25025100601', 2011, 4676.000, NULL);
INSERT INTO facts VALUES (53, '25025100603', 2011, 1775.000, NULL);
INSERT INTO facts VALUES (53, '25025100700', 2011, 4221.000, NULL);
INSERT INTO facts VALUES (53, '25025100800', 2011, 5134.000, NULL);
INSERT INTO facts VALUES (53, '25025100900', 2011, 3722.000, NULL);
INSERT INTO facts VALUES (53, '25025101001', 2011, 4886.000, NULL);
INSERT INTO facts VALUES (53, '25025101002', 2011, 4286.000, NULL);
INSERT INTO facts VALUES (53, '25025101101', 2011, 2676.000, NULL);
INSERT INTO facts VALUES (53, '25025101102', 2011, 3875.000, NULL);
INSERT INTO facts VALUES (53, '25025110103', 2011, 3714.000, NULL);
INSERT INTO facts VALUES (53, '25025110201', 2011, 1317.000, NULL);
INSERT INTO facts VALUES (53, '25025110301', 2011, 1713.000, NULL);
INSERT INTO facts VALUES (53, '25025110401', 2011, 2257.000, NULL);
INSERT INTO facts VALUES (53, '25025110403', 2011, 3307.000, NULL);
INSERT INTO facts VALUES (53, '25025110501', 2011, 2792.000, NULL);
INSERT INTO facts VALUES (53, '25025110502', 2011, 2930.000, NULL);
INSERT INTO facts VALUES (53, '25025110601', 2011, 2847.000, NULL);
INSERT INTO facts VALUES (53, '25025110607', 2011, 4590.000, NULL);
INSERT INTO facts VALUES (53, '25025120103', 2011, 1431.000, NULL);
INSERT INTO facts VALUES (53, '25025120104', 2011, 1688.000, NULL);
INSERT INTO facts VALUES (53, '25025120105', 2011, 2294.000, NULL);
INSERT INTO facts VALUES (53, '25025120201', 2011, 2639.000, NULL);
INSERT INTO facts VALUES (53, '25025120301', 2011, 2974.000, NULL);
INSERT INTO facts VALUES (53, '25025120400', 2011, 5185.000, NULL);
INSERT INTO facts VALUES (53, '25025120500', 2011, 1136.000, NULL);
INSERT INTO facts VALUES (53, '25025120600', 2011, 2034.000, NULL);
INSERT INTO facts VALUES (53, '25025120700', 2011, 1660.000, NULL);
INSERT INTO facts VALUES (53, '25025130100', 2011, 5641.000, NULL);
INSERT INTO facts VALUES (53, '25025130200', 2011, 4299.000, NULL);
INSERT INTO facts VALUES (53, '25025130300', 2011, 4149.000, NULL);
INSERT INTO facts VALUES (53, '25025130402', 2011, 4337.000, NULL);
INSERT INTO facts VALUES (53, '25025130404', 2011, 2552.000, NULL);
INSERT INTO facts VALUES (53, '25025130406', 2011, 4047.000, NULL);
INSERT INTO facts VALUES (53, '25025140102', 2011, 3646.000, NULL);
INSERT INTO facts VALUES (53, '25025140105', 2011, 2720.000, NULL);
INSERT INTO facts VALUES (53, '25025140106', 2011, 1306.000, NULL);
INSERT INTO facts VALUES (53, '25025140107', 2011, 1913.000, NULL);
INSERT INTO facts VALUES (53, '25025140201', 2011, 1731.000, NULL);
INSERT INTO facts VALUES (53, '25025140202', 2011, 4465.000, NULL);
INSERT INTO facts VALUES (53, '25025140300', 2011, 4908.000, NULL);
INSERT INTO facts VALUES (53, '25025140400', 2011, 6421.000, NULL);
INSERT INTO facts VALUES (53, '25025160101', 2011, 1836.000, NULL);
INSERT INTO facts VALUES (53, '25025160200', 2011, 696.000, NULL);
INSERT INTO facts VALUES (53, '25025160300', 2011, 1604.000, NULL);
INSERT INTO facts VALUES (53, '25025160400', 2011, 794.000, NULL);
INSERT INTO facts VALUES (53, '25025160501', 2011, 1648.000, NULL);
INSERT INTO facts VALUES (53, '25025160502', 2011, 1710.000, NULL);
INSERT INTO facts VALUES (53, '25025160601', 2011, 2341.000, NULL);
INSERT INTO facts VALUES (53, '25025160602', 2011, 2693.000, NULL);
INSERT INTO facts VALUES (53, '25025170100', 2011, 5553.000, NULL);
INSERT INTO facts VALUES (53, '25025170200', 2011, 3718.000, NULL);
INSERT INTO facts VALUES (53, '25025170300', 2011, 7820.000, NULL);
INSERT INTO facts VALUES (53, '25025170400', 2011, 4173.000, NULL);
INSERT INTO facts VALUES (53, '25025170501', 2011, 2621.000, NULL);
INSERT INTO facts VALUES (53, '25025170502', 2011, 2552.000, NULL);
INSERT INTO facts VALUES (53, '25025170601', 2011, 3590.000, NULL);
INSERT INTO facts VALUES (53, '25025170701', 2011, 1561.000, NULL);
INSERT INTO facts VALUES (53, '25025170702', 2011, 3735.000, NULL);
INSERT INTO facts VALUES (53, '25025170800', 2011, 3808.000, NULL);
INSERT INTO facts VALUES (53, '25025180101', 2011, 4487.000, NULL);
INSERT INTO facts VALUES (53, '25025180200', 2011, 3843.000, NULL);
INSERT INTO facts VALUES (53, '25025180301', 2011, 2899.000, NULL);
INSERT INTO facts VALUES (53, '25025180400', 2011, 1622.000, NULL);
INSERT INTO facts VALUES (53, '25025180500', 2011, 3580.000, NULL);
INSERT INTO facts VALUES (53, '25025980101', 2011, 401.000, NULL);
INSERT INTO facts VALUES (53, '25025980300', 2011, 270.000, NULL);
INSERT INTO facts VALUES (53, '25025980700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (53, '25025981000', 2011, 22.000, NULL);
INSERT INTO facts VALUES (53, '25025981100', 2011, 333.000, NULL);
INSERT INTO facts VALUES (53, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25025981202', 2011, 170.000, NULL);
INSERT INTO facts VALUES (53, '25025981300', 2011, 318.000, NULL);
INSERT INTO facts VALUES (53, '25025981501', 2011, 11.000, NULL);
INSERT INTO facts VALUES (53, '25025981502', 2011, 7.000, NULL);
INSERT INTO facts VALUES (53, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25025981800', 2011, 79.000, NULL);
INSERT INTO facts VALUES (53, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (53, '25027700100', 2011, 5926.000, NULL);
INSERT INTO facts VALUES (53, '25027701100', 2011, 8040.000, NULL);
INSERT INTO facts VALUES (53, '25027702200', 2011, 3134.000, NULL);
INSERT INTO facts VALUES (53, '25027703100', 2011, 4135.000, NULL);
INSERT INTO facts VALUES (53, '25027703200', 2011, 3473.000, NULL);
INSERT INTO facts VALUES (53, '25027703300', 2011, 3563.000, NULL);
INSERT INTO facts VALUES (53, '25027704200', 2011, 2865.000, NULL);
INSERT INTO facts VALUES (53, '25027705100', 2011, 7860.000, NULL);
INSERT INTO facts VALUES (53, '25027706100', 2011, 4319.000, NULL);
INSERT INTO facts VALUES (53, '25027707100', 2011, 3609.000, NULL);
INSERT INTO facts VALUES (53, '25027707200', 2011, 1702.000, NULL);
INSERT INTO facts VALUES (53, '25027707300', 2011, 3703.000, NULL);
INSERT INTO facts VALUES (53, '25027707400', 2011, 4378.000, NULL);
INSERT INTO facts VALUES (53, '25027707500', 2011, 5406.000, NULL);
INSERT INTO facts VALUES (53, '25027708100', 2011, 7084.000, NULL);
INSERT INTO facts VALUES (53, '25027709100', 2011, 3672.000, NULL);
INSERT INTO facts VALUES (53, '25027709201', 2011, 6105.000, NULL);
INSERT INTO facts VALUES (53, '25027709202', 2011, 5600.000, NULL);
INSERT INTO facts VALUES (53, '25027709400', 2011, 3408.000, NULL);
INSERT INTO facts VALUES (53, '25027709501', 2011, 2057.000, NULL);
INSERT INTO facts VALUES (53, '25027709502', 2011, 5311.000, NULL);
INSERT INTO facts VALUES (53, '25027709600', 2011, 1918.000, NULL);
INSERT INTO facts VALUES (53, '25027709701', 2011, 4671.000, NULL);
INSERT INTO facts VALUES (53, '25027709702', 2011, 2117.000, NULL);
INSERT INTO facts VALUES (53, '25027710100', 2011, 2473.000, NULL);
INSERT INTO facts VALUES (53, '25027710200', 2011, 5635.000, NULL);
INSERT INTO facts VALUES (53, '25027710300', 2011, 2828.000, NULL);
INSERT INTO facts VALUES (53, '25027710400', 2011, 1878.000, NULL);
INSERT INTO facts VALUES (53, '25027710500', 2011, 2106.000, NULL);
INSERT INTO facts VALUES (53, '25027710600', 2011, 4593.000, NULL);
INSERT INTO facts VALUES (53, '25027710700', 2011, 1001.000, NULL);
INSERT INTO facts VALUES (53, '25027710800', 2011, 3343.000, NULL);
INSERT INTO facts VALUES (53, '25027711000', 2011, 2279.000, NULL);
INSERT INTO facts VALUES (53, '25027711100', 2011, 5455.000, NULL);
INSERT INTO facts VALUES (53, '25027712101', 2011, 5804.000, NULL);
INSERT INTO facts VALUES (53, '25027712102', 2011, 4042.000, NULL);
INSERT INTO facts VALUES (53, '25027713100', 2011, 7400.000, NULL);
INSERT INTO facts VALUES (53, '25027715100', 2011, 4810.000, NULL);
INSERT INTO facts VALUES (53, '25027716100', 2011, 6700.000, NULL);
INSERT INTO facts VALUES (53, '25027716200', 2011, 2398.000, NULL);
INSERT INTO facts VALUES (53, '25027716300', 2011, 2664.000, NULL);
INSERT INTO facts VALUES (53, '25027717100', 2011, 2822.000, NULL);
INSERT INTO facts VALUES (53, '25027718100', 2011, 4291.000, NULL);
INSERT INTO facts VALUES (53, '25027719100', 2011, 7650.000, NULL);
INSERT INTO facts VALUES (53, '25027720100', 2011, 3364.000, NULL);
INSERT INTO facts VALUES (53, '25027721101', 2011, 1856.000, NULL);
INSERT INTO facts VALUES (53, '25027721102', 2011, 7827.000, NULL);
INSERT INTO facts VALUES (53, '25027722100', 2011, 5295.000, NULL);
INSERT INTO facts VALUES (53, '25027723100', 2011, 3928.000, NULL);
INSERT INTO facts VALUES (53, '25027724100', 2011, 3638.000, NULL);
INSERT INTO facts VALUES (53, '25027725100', 2011, 4591.000, NULL);
INSERT INTO facts VALUES (53, '25027726100', 2011, 5896.000, NULL);
INSERT INTO facts VALUES (53, '25027726200', 2011, 5457.000, NULL);
INSERT INTO facts VALUES (53, '25027727100', 2011, 4655.000, NULL);
INSERT INTO facts VALUES (53, '25027728100', 2011, 4028.000, NULL);
INSERT INTO facts VALUES (53, '25027728200', 2011, 3642.000, NULL);
INSERT INTO facts VALUES (53, '25027728300', 2011, 4428.000, NULL);
INSERT INTO facts VALUES (53, '25027728400', 2011, 4875.000, NULL);
INSERT INTO facts VALUES (53, '25027729100', 2011, 4654.000, NULL);
INSERT INTO facts VALUES (53, '25027729200', 2011, 2611.000, NULL);
INSERT INTO facts VALUES (53, '25027730100', 2011, 5524.000, NULL);
INSERT INTO facts VALUES (53, '25027730200', 2011, 5148.000, NULL);
INSERT INTO facts VALUES (53, '25027730300', 2011, 4181.000, NULL);
INSERT INTO facts VALUES (53, '25027730401', 2011, 4280.000, NULL);
INSERT INTO facts VALUES (53, '25027730402', 2011, 1243.000, NULL);
INSERT INTO facts VALUES (53, '25027730500', 2011, 2975.000, NULL);
INSERT INTO facts VALUES (53, '25027730600', 2011, 8441.000, NULL);
INSERT INTO facts VALUES (53, '25027730700', 2011, 6432.000, NULL);
INSERT INTO facts VALUES (53, '25027730801', 2011, 3528.000, NULL);
INSERT INTO facts VALUES (53, '25027730802', 2011, 1901.000, NULL);
INSERT INTO facts VALUES (53, '25027730901', 2011, 3194.000, NULL);
INSERT INTO facts VALUES (53, '25027730902', 2011, 3491.000, NULL);
INSERT INTO facts VALUES (53, '25027731001', 2011, 2013.000, NULL);
INSERT INTO facts VALUES (53, '25027731002', 2011, 5321.000, NULL);
INSERT INTO facts VALUES (53, '25027731101', 2011, 2925.000, NULL);
INSERT INTO facts VALUES (53, '25027731102', 2011, 2220.000, NULL);
INSERT INTO facts VALUES (53, '25027731202', 2011, 1052.000, NULL);
INSERT INTO facts VALUES (53, '25027731203', 2011, 3232.000, NULL);
INSERT INTO facts VALUES (53, '25027731204', 2011, 1378.000, NULL);
INSERT INTO facts VALUES (53, '25027731300', 2011, 1834.000, NULL);
INSERT INTO facts VALUES (53, '25027731400', 2011, 2245.000, NULL);
INSERT INTO facts VALUES (53, '25027731500', 2011, 2755.000, NULL);
INSERT INTO facts VALUES (53, '25027731600', 2011, 6306.000, NULL);
INSERT INTO facts VALUES (53, '25027731700', 2011, 2002.000, NULL);
INSERT INTO facts VALUES (53, '25027731800', 2011, 3877.000, NULL);
INSERT INTO facts VALUES (53, '25027731900', 2011, 3267.000, NULL);
INSERT INTO facts VALUES (53, '25027732001', 2011, 1084.000, NULL);
INSERT INTO facts VALUES (53, '25027732002', 2011, 3565.000, NULL);
INSERT INTO facts VALUES (53, '25027732201', 2011, 2600.000, NULL);
INSERT INTO facts VALUES (53, '25027732202', 2011, 2846.000, NULL);
INSERT INTO facts VALUES (53, '25027732203', 2011, 2262.000, NULL);
INSERT INTO facts VALUES (53, '25027732301', 2011, 3830.000, NULL);
INSERT INTO facts VALUES (53, '25027732302', 2011, 3233.000, NULL);
INSERT INTO facts VALUES (53, '25027732400', 2011, 4032.000, NULL);
INSERT INTO facts VALUES (53, '25027732500', 2011, 1082.000, NULL);
INSERT INTO facts VALUES (53, '25027732600', 2011, 2977.000, NULL);
INSERT INTO facts VALUES (53, '25027732700', 2011, 2892.000, NULL);
INSERT INTO facts VALUES (53, '25027732801', 2011, 4509.000, NULL);
INSERT INTO facts VALUES (53, '25027732802', 2011, 3714.000, NULL);
INSERT INTO facts VALUES (53, '25027732901', 2011, 5476.000, NULL);
INSERT INTO facts VALUES (53, '25027732902', 2011, 2249.000, NULL);
INSERT INTO facts VALUES (53, '25027733000', 2011, 2376.000, NULL);
INSERT INTO facts VALUES (53, '25027733101', 2011, 1803.000, NULL);
INSERT INTO facts VALUES (53, '25027733102', 2011, 1932.000, NULL);
INSERT INTO facts VALUES (53, '25027735100', 2011, 6490.000, NULL);
INSERT INTO facts VALUES (53, '25027735200', 2011, 4066.000, NULL);
INSERT INTO facts VALUES (53, '25027736100', 2011, 2533.000, NULL);
INSERT INTO facts VALUES (53, '25027736200', 2011, 3637.000, NULL);
INSERT INTO facts VALUES (53, '25027736300', 2011, 2319.000, NULL);
INSERT INTO facts VALUES (53, '25027736400', 2011, 2968.000, NULL);
INSERT INTO facts VALUES (53, '25027736500', 2011, 4305.000, NULL);
INSERT INTO facts VALUES (53, '25027737100', 2011, 5004.000, NULL);
INSERT INTO facts VALUES (53, '25027737200', 2011, 1709.000, NULL);
INSERT INTO facts VALUES (53, '25027737300', 2011, 6242.000, NULL);
INSERT INTO facts VALUES (53, '25027738100', 2011, 4480.000, NULL);
INSERT INTO facts VALUES (53, '25027738201', 2011, 3997.000, NULL);
INSERT INTO facts VALUES (53, '25027738202', 2011, 5902.000, NULL);
INSERT INTO facts VALUES (53, '25027739100', 2011, 9277.000, NULL);
INSERT INTO facts VALUES (53, '25027739200', 2011, 5749.000, NULL);
INSERT INTO facts VALUES (53, '25027739300', 2011, 3582.000, NULL);
INSERT INTO facts VALUES (53, '25027739400', 2011, 8658.000, NULL);
INSERT INTO facts VALUES (53, '25027739500', 2011, 7381.000, NULL);
INSERT INTO facts VALUES (53, '25027740101', 2011, 5072.000, NULL);
INSERT INTO facts VALUES (53, '25027740102', 2011, 5875.000, NULL);
INSERT INTO facts VALUES (53, '25027740200', 2011, 2827.000, NULL);
INSERT INTO facts VALUES (53, '25027741101', 2011, 4347.000, NULL);
INSERT INTO facts VALUES (53, '25027741102', 2011, 5148.000, NULL);
INSERT INTO facts VALUES (53, '25027742300', 2011, 3794.000, NULL);
INSERT INTO facts VALUES (53, '25027742401', 2011, 5333.000, NULL);
INSERT INTO facts VALUES (53, '25027742402', 2011, 2928.000, NULL);
INSERT INTO facts VALUES (53, '25027743100', 2011, 7423.000, NULL);
INSERT INTO facts VALUES (53, '25027744101', 2011, 7136.000, NULL);
INSERT INTO facts VALUES (53, '25027744102', 2011, 4968.000, NULL);
INSERT INTO facts VALUES (53, '25027744200', 2011, 6860.000, NULL);
INSERT INTO facts VALUES (53, '25027744300', 2011, 3149.000, NULL);
INSERT INTO facts VALUES (53, '25027744400', 2011, 3571.000, NULL);
INSERT INTO facts VALUES (53, '25027745100', 2011, 5784.000, NULL);
INSERT INTO facts VALUES (53, '25027746100', 2011, 5766.000, NULL);
INSERT INTO facts VALUES (53, '25027747101', 2011, 5012.000, NULL);
INSERT INTO facts VALUES (53, '25027747102', 2011, 3829.000, NULL);
INSERT INTO facts VALUES (53, '25027748100', 2011, 3149.000, NULL);
INSERT INTO facts VALUES (53, '25027749100', 2011, 7844.000, NULL);
INSERT INTO facts VALUES (53, '25027749200', 2011, 5356.000, NULL);
INSERT INTO facts VALUES (53, '25027750100', 2011, 5804.000, NULL);
INSERT INTO facts VALUES (53, '25027750200', 2011, 6631.000, NULL);
INSERT INTO facts VALUES (53, '25027750300', 2011, 2781.000, NULL);
INSERT INTO facts VALUES (53, '25027751101', 2011, 6142.000, NULL);
INSERT INTO facts VALUES (53, '25027751102', 2011, 2706.000, NULL);
INSERT INTO facts VALUES (53, '25027752100', 2011, 8332.000, NULL);
INSERT INTO facts VALUES (53, '25027753100', 2011, 7137.000, NULL);
INSERT INTO facts VALUES (53, '25027753200', 2011, 6108.000, NULL);
INSERT INTO facts VALUES (53, '25027754100', 2011, 6280.000, NULL);
INSERT INTO facts VALUES (53, '25027754200', 2011, 3116.000, NULL);
INSERT INTO facts VALUES (53, '25027754300', 2011, 2582.000, NULL);
INSERT INTO facts VALUES (53, '25027754400', 2011, 3641.000, NULL);
INSERT INTO facts VALUES (53, '25027755100', 2011, 3168.000, NULL);
INSERT INTO facts VALUES (53, '25027755200', 2011, 7892.000, NULL);
INSERT INTO facts VALUES (53, '25027756101', 2011, 4397.000, NULL);
INSERT INTO facts VALUES (53, '25027756102', 2011, 8210.000, NULL);
INSERT INTO facts VALUES (53, '25027757100', 2011, 3324.000, NULL);
INSERT INTO facts VALUES (53, '25027757200', 2011, 1311.000, NULL);
INSERT INTO facts VALUES (53, '25027757300', 2011, 1707.000, NULL);
INSERT INTO facts VALUES (53, '25027757400', 2011, 2253.000, NULL);
INSERT INTO facts VALUES (53, '25027757500', 2011, 3672.000, NULL);
INSERT INTO facts VALUES (53, '25027758101', 2011, 1629.000, NULL);
INSERT INTO facts VALUES (53, '25027758102', 2011, 7408.000, NULL);
INSERT INTO facts VALUES (53, '25027759100', 2011, 2132.000, NULL);
INSERT INTO facts VALUES (53, '25027760100', 2011, 3346.000, NULL);
INSERT INTO facts VALUES (53, '25027761100', 2011, 5015.000, NULL);
INSERT INTO facts VALUES (53, '25027761200', 2011, 5500.000, NULL);
INSERT INTO facts VALUES (53, '25027761300', 2011, 2980.000, NULL);
INSERT INTO facts VALUES (53, '25027761400', 2011, 6256.000, NULL);
INSERT INTO facts VALUES (54, '25001010100', 2011, 2603.000, NULL);
INSERT INTO facts VALUES (54, '25001010206', 2011, 2635.000, NULL);
INSERT INTO facts VALUES (54, '25001010208', 2011, 1883.000, NULL);
INSERT INTO facts VALUES (54, '25001010304', 2011, 2316.000, NULL);
INSERT INTO facts VALUES (54, '25001010306', 2011, 2434.000, NULL);
INSERT INTO facts VALUES (54, '25001010400', 2011, 2821.000, NULL);
INSERT INTO facts VALUES (54, '25001010500', 2011, 2809.000, NULL);
INSERT INTO facts VALUES (54, '25001010600', 2011, 2812.000, NULL);
INSERT INTO facts VALUES (54, '25001010700', 2011, 2999.000, NULL);
INSERT INTO facts VALUES (54, '25001010800', 2011, 4680.000, NULL);
INSERT INTO facts VALUES (54, '25001010900', 2011, 4690.000, NULL);
INSERT INTO facts VALUES (54, '25001011002', 2011, 3778.000, NULL);
INSERT INTO facts VALUES (54, '25001011100', 2011, 4368.000, NULL);
INSERT INTO facts VALUES (54, '25001011200', 2011, 3201.000, NULL);
INSERT INTO facts VALUES (54, '25001011300', 2011, 2493.000, NULL);
INSERT INTO facts VALUES (54, '25001011400', 2011, 2825.000, NULL);
INSERT INTO facts VALUES (54, '25001011500', 2011, 3701.000, NULL);
INSERT INTO facts VALUES (54, '25001011600', 2011, 2355.000, NULL);
INSERT INTO facts VALUES (54, '25001011700', 2011, 1743.000, NULL);
INSERT INTO facts VALUES (54, '25001011801', 2011, 2339.000, NULL);
INSERT INTO facts VALUES (54, '25001011802', 2011, 4034.000, NULL);
INSERT INTO facts VALUES (54, '25001012001', 2011, 5305.000, NULL);
INSERT INTO facts VALUES (54, '25001012002', 2011, 2611.000, NULL);
INSERT INTO facts VALUES (54, '25001012101', 2011, 4713.000, NULL);
INSERT INTO facts VALUES (54, '25001012102', 2011, 2696.000, NULL);
INSERT INTO facts VALUES (54, '25001012200', 2011, 4829.000, NULL);
INSERT INTO facts VALUES (54, '25001012502', 2011, 2547.000, NULL);
INSERT INTO facts VALUES (54, '25001012601', 2011, 2340.000, NULL);
INSERT INTO facts VALUES (54, '25001012602', 2011, 3409.000, NULL);
INSERT INTO facts VALUES (54, '25001012700', 2011, 4111.000, NULL);
INSERT INTO facts VALUES (54, '25001012800', 2011, 3638.000, NULL);
INSERT INTO facts VALUES (54, '25001012900', 2011, 3804.000, NULL);
INSERT INTO facts VALUES (54, '25001013002', 2011, 2738.000, NULL);
INSERT INTO facts VALUES (54, '25001013100', 2011, 5529.000, NULL);
INSERT INTO facts VALUES (54, '25001013200', 2011, 4513.000, NULL);
INSERT INTO facts VALUES (54, '25001013300', 2011, 3107.000, NULL);
INSERT INTO facts VALUES (54, '25001013400', 2011, 4051.000, NULL);
INSERT INTO facts VALUES (54, '25001013500', 2011, 6645.000, NULL);
INSERT INTO facts VALUES (54, '25001013600', 2011, 5997.000, NULL);
INSERT INTO facts VALUES (54, '25001013700', 2011, 4569.000, NULL);
INSERT INTO facts VALUES (54, '25001013800', 2011, 4475.000, NULL);
INSERT INTO facts VALUES (54, '25001013900', 2011, 4533.000, NULL);
INSERT INTO facts VALUES (54, '25001014002', 2011, 3795.000, NULL);
INSERT INTO facts VALUES (54, '25001014100', 2011, 908.000, NULL);
INSERT INTO facts VALUES (54, '25001014300', 2011, 4166.000, NULL);
INSERT INTO facts VALUES (54, '25001014402', 2011, 6287.000, NULL);
INSERT INTO facts VALUES (54, '25001014500', 2011, 4810.000, NULL);
INSERT INTO facts VALUES (54, '25001014600', 2011, 3636.000, NULL);
INSERT INTO facts VALUES (54, '25001014700', 2011, 3326.000, NULL);
INSERT INTO facts VALUES (54, '25001014800', 2011, 3059.000, NULL);
INSERT INTO facts VALUES (54, '25001014900', 2011, 3328.000, NULL);
INSERT INTO facts VALUES (54, '25001015001', 2011, 3795.000, NULL);
INSERT INTO facts VALUES (54, '25001015002', 2011, 3090.000, NULL);
INSERT INTO facts VALUES (54, '25001015100', 2011, 3420.000, NULL);
INSERT INTO facts VALUES (54, '25001015200', 2011, 1974.000, NULL);
INSERT INTO facts VALUES (54, '25001015300', 2011, 2054.000, NULL);
INSERT INTO facts VALUES (54, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25003900100', 2011, 2543.000, NULL);
INSERT INTO facts VALUES (54, '25003900200', 2011, 3285.000, NULL);
INSERT INTO facts VALUES (54, '25003900300', 2011, 2509.000, NULL);
INSERT INTO facts VALUES (54, '25003900400', 2011, 4263.000, NULL);
INSERT INTO facts VALUES (54, '25003900500', 2011, 3056.000, NULL);
INSERT INTO facts VALUES (54, '25003900600', 2011, 2912.000, NULL);
INSERT INTO facts VALUES (54, '25003900700', 2011, 2731.000, NULL);
INSERT INTO facts VALUES (54, '25003900800', 2011, 4582.000, NULL);
INSERT INTO facts VALUES (54, '25003900900', 2011, 4477.000, NULL);
INSERT INTO facts VALUES (54, '25003901100', 2011, 3386.000, NULL);
INSERT INTO facts VALUES (54, '25003911100', 2011, 2963.000, NULL);
INSERT INTO facts VALUES (54, '25003912100', 2011, 6469.000, NULL);
INSERT INTO facts VALUES (54, '25003913100', 2011, 4671.000, NULL);
INSERT INTO facts VALUES (54, '25003914100', 2011, 5453.000, NULL);
INSERT INTO facts VALUES (54, '25003920101', 2011, 3933.000, NULL);
INSERT INTO facts VALUES (54, '25003920102', 2011, 2654.000, NULL);
INSERT INTO facts VALUES (54, '25003921300', 2011, 4598.000, NULL);
INSERT INTO facts VALUES (54, '25003921400', 2011, 1530.000, NULL);
INSERT INTO facts VALUES (54, '25003921500', 2011, 2862.000, NULL);
INSERT INTO facts VALUES (54, '25003922100', 2011, 2579.000, NULL);
INSERT INTO facts VALUES (54, '25003922200', 2011, 3542.000, NULL);
INSERT INTO facts VALUES (54, '25003922300', 2011, 2045.000, NULL);
INSERT INTO facts VALUES (54, '25003923100', 2011, 3139.000, NULL);
INSERT INTO facts VALUES (54, '25003924100', 2011, 1826.000, NULL);
INSERT INTO facts VALUES (54, '25003925100', 2011, 6200.000, NULL);
INSERT INTO facts VALUES (54, '25003926100', 2011, 3070.000, NULL);
INSERT INTO facts VALUES (54, '25003931100', 2011, 1668.000, NULL);
INSERT INTO facts VALUES (54, '25003931300', 2011, 1370.000, NULL);
INSERT INTO facts VALUES (54, '25003931400', 2011, 1690.000, NULL);
INSERT INTO facts VALUES (54, '25003932200', 2011, 2225.000, NULL);
INSERT INTO facts VALUES (54, '25003932300', 2011, 1976.000, NULL);
INSERT INTO facts VALUES (54, '25003933200', 2011, 1256.000, NULL);
INSERT INTO facts VALUES (54, '25003933300', 2011, 1439.000, NULL);
INSERT INTO facts VALUES (54, '25003933400', 2011, 2434.000, NULL);
INSERT INTO facts VALUES (54, '25003934200', 2011, 1250.000, NULL);
INSERT INTO facts VALUES (54, '25003934300', 2011, 1815.000, NULL);
INSERT INTO facts VALUES (54, '25003935100', 2011, 2324.000, NULL);
INSERT INTO facts VALUES (54, '25003935200', 2011, 4693.000, NULL);
INSERT INTO facts VALUES (54, '25003935300', 2011, 3508.000, NULL);
INSERT INTO facts VALUES (54, '25005600100', 2011, 3599.000, NULL);
INSERT INTO facts VALUES (54, '25005600202', 2011, 3929.000, NULL);
INSERT INTO facts VALUES (54, '25005600203', 2011, 5151.000, NULL);
INSERT INTO facts VALUES (54, '25005600204', 2011, 3332.000, NULL);
INSERT INTO facts VALUES (54, '25005610100', 2011, 4628.000, NULL);
INSERT INTO facts VALUES (54, '25005610202', 2011, 5119.000, NULL);
INSERT INTO facts VALUES (54, '25005610203', 2011, 6401.000, NULL);
INSERT INTO facts VALUES (54, '25005610204', 2011, 4751.000, NULL);
INSERT INTO facts VALUES (54, '25005611101', 2011, 4282.000, NULL);
INSERT INTO facts VALUES (54, '25005611102', 2011, 4563.000, NULL);
INSERT INTO facts VALUES (54, '25005611201', 2011, 2848.000, NULL);
INSERT INTO facts VALUES (54, '25005611202', 2011, 5976.000, NULL);
INSERT INTO facts VALUES (54, '25005612100', 2011, 4247.000, NULL);
INSERT INTO facts VALUES (54, '25005612200', 2011, 8072.000, NULL);
INSERT INTO facts VALUES (54, '25005613100', 2011, 5775.000, NULL);
INSERT INTO facts VALUES (54, '25005613300', 2011, 6697.000, NULL);
INSERT INTO facts VALUES (54, '25005613400', 2011, 3148.000, NULL);
INSERT INTO facts VALUES (54, '25005613600', 2011, 3100.000, NULL);
INSERT INTO facts VALUES (54, '25005613700', 2011, 3712.000, NULL);
INSERT INTO facts VALUES (54, '25005613800', 2011, 3362.000, NULL);
INSERT INTO facts VALUES (54, '25005613901', 2011, 2154.000, NULL);
INSERT INTO facts VALUES (54, '25005613902', 2011, 4178.000, NULL);
INSERT INTO facts VALUES (54, '25005614000', 2011, 3221.000, NULL);
INSERT INTO facts VALUES (54, '25005614101', 2011, 5576.000, NULL);
INSERT INTO facts VALUES (54, '25005614102', 2011, 6298.000, NULL);
INSERT INTO facts VALUES (54, '25005615100', 2011, 6769.000, NULL);
INSERT INTO facts VALUES (54, '25005616100', 2011, 6125.000, NULL);
INSERT INTO facts VALUES (54, '25005617101', 2011, 4511.000, NULL);
INSERT INTO facts VALUES (54, '25005617102', 2011, 3969.000, NULL);
INSERT INTO facts VALUES (54, '25005630101', 2011, 2539.000, NULL);
INSERT INTO facts VALUES (54, '25005630102', 2011, 3803.000, NULL);
INSERT INTO facts VALUES (54, '25005630200', 2011, 7615.000, NULL);
INSERT INTO facts VALUES (54, '25005630300', 2011, 7832.000, NULL);
INSERT INTO facts VALUES (54, '25005630400', 2011, 4340.000, NULL);
INSERT INTO facts VALUES (54, '25005631100', 2011, 7119.000, NULL);
INSERT INTO facts VALUES (54, '25005631200', 2011, 5931.000, NULL);
INSERT INTO facts VALUES (54, '25005631300', 2011, 4503.000, NULL);
INSERT INTO facts VALUES (54, '25005631400', 2011, 1757.000, NULL);
INSERT INTO facts VALUES (54, '25005631500', 2011, 2339.000, NULL);
INSERT INTO facts VALUES (54, '25005631600', 2011, 2668.000, NULL);
INSERT INTO facts VALUES (54, '25005631700', 2011, 5756.000, NULL);
INSERT INTO facts VALUES (54, '25005631800', 2011, 6535.000, NULL);
INSERT INTO facts VALUES (54, '25005632100', 2011, 6237.000, NULL);
INSERT INTO facts VALUES (54, '25005632200', 2011, 6661.000, NULL);
INSERT INTO facts VALUES (54, '25005633100', 2011, 5239.000, NULL);
INSERT INTO facts VALUES (54, '25005633200', 2011, 5845.000, NULL);
INSERT INTO facts VALUES (54, '25005640100', 2011, 4308.000, NULL);
INSERT INTO facts VALUES (54, '25005640200', 2011, 5131.000, NULL);
INSERT INTO facts VALUES (54, '25005640300', 2011, 2721.000, NULL);
INSERT INTO facts VALUES (54, '25005640400', 2011, 2461.000, NULL);
INSERT INTO facts VALUES (54, '25005640500', 2011, 4512.000, NULL);
INSERT INTO facts VALUES (54, '25005640600', 2011, 3701.000, NULL);
INSERT INTO facts VALUES (54, '25005640700', 2011, 2641.000, NULL);
INSERT INTO facts VALUES (54, '25005640800', 2011, 2881.000, NULL);
INSERT INTO facts VALUES (54, '25005640901', 2011, 3942.000, NULL);
INSERT INTO facts VALUES (54, '25005641000', 2011, 1968.000, NULL);
INSERT INTO facts VALUES (54, '25005641101', 2011, 1230.000, NULL);
INSERT INTO facts VALUES (54, '25005641200', 2011, 2135.000, NULL);
INSERT INTO facts VALUES (54, '25005641300', 2011, 3676.000, NULL);
INSERT INTO facts VALUES (54, '25005641400', 2011, 1931.000, NULL);
INSERT INTO facts VALUES (54, '25005641500', 2011, 2118.000, NULL);
INSERT INTO facts VALUES (54, '25005641600', 2011, 2191.000, NULL);
INSERT INTO facts VALUES (54, '25005641700', 2011, 4663.000, NULL);
INSERT INTO facts VALUES (54, '25005641800', 2011, 1847.000, NULL);
INSERT INTO facts VALUES (54, '25005641900', 2011, 1933.000, NULL);
INSERT INTO facts VALUES (54, '25005642000', 2011, 2479.000, NULL);
INSERT INTO facts VALUES (54, '25005642100', 2011, 3480.000, NULL);
INSERT INTO facts VALUES (54, '25005642200', 2011, 3338.000, NULL);
INSERT INTO facts VALUES (54, '25005642300', 2011, 2063.000, NULL);
INSERT INTO facts VALUES (54, '25005642400', 2011, 2506.000, NULL);
INSERT INTO facts VALUES (54, '25005642500', 2011, 4251.000, NULL);
INSERT INTO facts VALUES (54, '25005644101', 2011, 5618.000, NULL);
INSERT INTO facts VALUES (54, '25005644102', 2011, 4878.000, NULL);
INSERT INTO facts VALUES (54, '25005644200', 2011, 7059.000, NULL);
INSERT INTO facts VALUES (54, '25005645101', 2011, 4735.000, NULL);
INSERT INTO facts VALUES (54, '25005645102', 2011, 5132.000, NULL);
INSERT INTO facts VALUES (54, '25005645103', 2011, 5420.000, NULL);
INSERT INTO facts VALUES (54, '25005646101', 2011, 7111.000, NULL);
INSERT INTO facts VALUES (54, '25005646103', 2011, 5458.000, NULL);
INSERT INTO facts VALUES (54, '25005646104', 2011, 2487.000, NULL);
INSERT INTO facts VALUES (54, '25005650101', 2011, 5237.000, NULL);
INSERT INTO facts VALUES (54, '25005650102', 2011, 3676.000, NULL);
INSERT INTO facts VALUES (54, '25005650201', 2011, 2592.000, NULL);
INSERT INTO facts VALUES (54, '25005650202', 2011, 1818.000, NULL);
INSERT INTO facts VALUES (54, '25005650300', 2011, 2849.000, NULL);
INSERT INTO facts VALUES (54, '25005650400', 2011, 3047.000, NULL);
INSERT INTO facts VALUES (54, '25005650500', 2011, 2536.000, NULL);
INSERT INTO facts VALUES (54, '25005650600', 2011, 1920.000, NULL);
INSERT INTO facts VALUES (54, '25005650700', 2011, 993.000, NULL);
INSERT INTO facts VALUES (54, '25005650800', 2011, 2272.000, NULL);
INSERT INTO facts VALUES (54, '25005650900', 2011, 1267.000, NULL);
INSERT INTO facts VALUES (54, '25005651001', 2011, 2297.000, NULL);
INSERT INTO facts VALUES (54, '25005651002', 2011, 2596.000, NULL);
INSERT INTO facts VALUES (54, '25005651100', 2011, 2380.000, NULL);
INSERT INTO facts VALUES (54, '25005651200', 2011, 1126.000, NULL);
INSERT INTO facts VALUES (54, '25005651300', 2011, 1318.000, NULL);
INSERT INTO facts VALUES (54, '25005651400', 2011, 1906.000, NULL);
INSERT INTO facts VALUES (54, '25005651500', 2011, 1461.000, NULL);
INSERT INTO facts VALUES (54, '25005651600', 2011, 2347.000, NULL);
INSERT INTO facts VALUES (54, '25005651700', 2011, 885.000, NULL);
INSERT INTO facts VALUES (54, '25005651800', 2011, 1082.000, NULL);
INSERT INTO facts VALUES (54, '25005651900', 2011, 499.000, NULL);
INSERT INTO facts VALUES (54, '25005652000', 2011, 1720.000, NULL);
INSERT INTO facts VALUES (54, '25005652100', 2011, 2160.000, NULL);
INSERT INTO facts VALUES (54, '25005652200', 2011, 2455.000, NULL);
INSERT INTO facts VALUES (54, '25005652300', 2011, 2142.000, NULL);
INSERT INTO facts VALUES (54, '25005652400', 2011, 2046.000, NULL);
INSERT INTO facts VALUES (54, '25005652500', 2011, 1637.000, NULL);
INSERT INTO facts VALUES (54, '25005652600', 2011, 1277.000, NULL);
INSERT INTO facts VALUES (54, '25005652700', 2011, 2150.000, NULL);
INSERT INTO facts VALUES (54, '25005652800', 2011, 2907.000, NULL);
INSERT INTO facts VALUES (54, '25005653101', 2011, 6026.000, NULL);
INSERT INTO facts VALUES (54, '25005653102', 2011, 4623.000, NULL);
INSERT INTO facts VALUES (54, '25005653203', 2011, 4620.000, NULL);
INSERT INTO facts VALUES (54, '25005653204', 2011, 2920.000, NULL);
INSERT INTO facts VALUES (54, '25005653301', 2011, 4785.000, NULL);
INSERT INTO facts VALUES (54, '25005653304', 2011, 3078.000, NULL);
INSERT INTO facts VALUES (54, '25005654100', 2011, 6689.000, NULL);
INSERT INTO facts VALUES (54, '25005654200', 2011, 3230.000, NULL);
INSERT INTO facts VALUES (54, '25005655100', 2011, 3972.000, NULL);
INSERT INTO facts VALUES (54, '25005655200', 2011, 4146.000, NULL);
INSERT INTO facts VALUES (54, '25005655300', 2011, 3162.000, NULL);
INSERT INTO facts VALUES (54, '25005655400', 2011, 3754.000, NULL);
INSERT INTO facts VALUES (54, '25005985500', 2011, 4750.000, NULL);
INSERT INTO facts VALUES (54, '25005985600', 2011, 4774.000, NULL);
INSERT INTO facts VALUES (54, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25007200100', 2011, 3334.000, NULL);
INSERT INTO facts VALUES (54, '25007200200', 2011, 3737.000, NULL);
INSERT INTO facts VALUES (54, '25007200300', 2011, 3550.000, NULL);
INSERT INTO facts VALUES (54, '25007200400', 2011, 3654.000, NULL);
INSERT INTO facts VALUES (54, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25009201100', 2011, 3257.000, NULL);
INSERT INTO facts VALUES (54, '25009202101', 2011, 1944.000, NULL);
INSERT INTO facts VALUES (54, '25009202102', 2011, 5336.000, NULL);
INSERT INTO facts VALUES (54, '25009202200', 2011, 5544.000, NULL);
INSERT INTO facts VALUES (54, '25009203100', 2011, 6717.000, NULL);
INSERT INTO facts VALUES (54, '25009203200', 2011, 4361.000, NULL);
INSERT INTO facts VALUES (54, '25009203301', 2011, 3820.000, NULL);
INSERT INTO facts VALUES (54, '25009203302', 2011, 3920.000, NULL);
INSERT INTO facts VALUES (54, '25009204101', 2011, 3658.000, NULL);
INSERT INTO facts VALUES (54, '25009204102', 2011, 4054.000, NULL);
INSERT INTO facts VALUES (54, '25009204200', 2011, 3559.000, NULL);
INSERT INTO facts VALUES (54, '25009204300', 2011, 1800.000, NULL);
INSERT INTO facts VALUES (54, '25009204400', 2011, 2989.000, NULL);
INSERT INTO facts VALUES (54, '25009204500', 2011, 2552.000, NULL);
INSERT INTO facts VALUES (54, '25009204600', 2011, 4316.000, NULL);
INSERT INTO facts VALUES (54, '25009204701', 2011, 4058.000, NULL);
INSERT INTO facts VALUES (54, '25009204702', 2011, 4391.000, NULL);
INSERT INTO facts VALUES (54, '25009205100', 2011, 4087.000, NULL);
INSERT INTO facts VALUES (54, '25009205200', 2011, 3115.000, NULL);
INSERT INTO facts VALUES (54, '25009205300', 2011, 3697.000, NULL);
INSERT INTO facts VALUES (54, '25009205400', 2011, 4550.000, NULL);
INSERT INTO facts VALUES (54, '25009205500', 2011, 1738.000, NULL);
INSERT INTO facts VALUES (54, '25009205600', 2011, 2212.000, NULL);
INSERT INTO facts VALUES (54, '25009205700', 2011, 3035.000, NULL);
INSERT INTO facts VALUES (54, '25009205800', 2011, 1137.000, NULL);
INSERT INTO facts VALUES (54, '25009205900', 2011, 2025.000, NULL);
INSERT INTO facts VALUES (54, '25009206000', 2011, 693.000, NULL);
INSERT INTO facts VALUES (54, '25009206100', 2011, 786.000, NULL);
INSERT INTO facts VALUES (54, '25009206200', 2011, 1050.000, NULL);
INSERT INTO facts VALUES (54, '25009206300', 2011, 1174.000, NULL);
INSERT INTO facts VALUES (54, '25009206400', 2011, 2764.000, NULL);
INSERT INTO facts VALUES (54, '25009206500', 2011, 897.000, NULL);
INSERT INTO facts VALUES (54, '25009206600', 2011, 2396.000, NULL);
INSERT INTO facts VALUES (54, '25009206700', 2011, 2159.000, NULL);
INSERT INTO facts VALUES (54, '25009206800', 2011, 1044.000, NULL);
INSERT INTO facts VALUES (54, '25009206900', 2011, 2097.000, NULL);
INSERT INTO facts VALUES (54, '25009207000', 2011, 792.000, NULL);
INSERT INTO facts VALUES (54, '25009207100', 2011, 648.000, NULL);
INSERT INTO facts VALUES (54, '25009207200', 2011, 873.000, NULL);
INSERT INTO facts VALUES (54, '25009208101', 2011, 4576.000, NULL);
INSERT INTO facts VALUES (54, '25009208102', 2011, 2755.000, NULL);
INSERT INTO facts VALUES (54, '25009208200', 2011, 4820.000, NULL);
INSERT INTO facts VALUES (54, '25009208300', 2011, 6599.000, NULL);
INSERT INTO facts VALUES (54, '25009208400', 2011, 5110.000, NULL);
INSERT INTO facts VALUES (54, '25009209100', 2011, 5619.000, NULL);
INSERT INTO facts VALUES (54, '25009209200', 2011, 5219.000, NULL);
INSERT INTO facts VALUES (54, '25009210100', 2011, 6574.000, NULL);
INSERT INTO facts VALUES (54, '25009210200', 2011, 5071.000, NULL);
INSERT INTO facts VALUES (54, '25009210300', 2011, 8146.000, NULL);
INSERT INTO facts VALUES (54, '25009210400', 2011, 6036.000, NULL);
INSERT INTO facts VALUES (54, '25009210500', 2011, 5970.000, NULL);
INSERT INTO facts VALUES (54, '25009210600', 2011, 3513.000, NULL);
INSERT INTO facts VALUES (54, '25009210700', 2011, 2782.000, NULL);
INSERT INTO facts VALUES (54, '25009210800', 2011, 3372.000, NULL);
INSERT INTO facts VALUES (54, '25009210900', 2011, 3470.000, NULL);
INSERT INTO facts VALUES (54, '25009211100', 2011, 3561.000, NULL);
INSERT INTO facts VALUES (54, '25009211200', 2011, 5746.000, NULL);
INSERT INTO facts VALUES (54, '25009211300', 2011, 6628.000, NULL);
INSERT INTO facts VALUES (54, '25009211401', 2011, 3181.000, NULL);
INSERT INTO facts VALUES (54, '25009211402', 2011, 5723.000, NULL);
INSERT INTO facts VALUES (54, '25009212100', 2011, 7845.000, NULL);
INSERT INTO facts VALUES (54, '25009213100', 2011, 7570.000, NULL);
INSERT INTO facts VALUES (54, '25009214100', 2011, 5802.000, NULL);
INSERT INTO facts VALUES (54, '25009215101', 2011, 4367.000, NULL);
INSERT INTO facts VALUES (54, '25009215102', 2011, 2721.000, NULL);
INSERT INTO facts VALUES (54, '25009216100', 2011, 4607.000, NULL);
INSERT INTO facts VALUES (54, '25009217100', 2011, 6675.000, NULL);
INSERT INTO facts VALUES (54, '25009217201', 2011, 3853.000, NULL);
INSERT INTO facts VALUES (54, '25009217202', 2011, 3345.000, NULL);
INSERT INTO facts VALUES (54, '25009217300', 2011, 3687.000, NULL);
INSERT INTO facts VALUES (54, '25009217400', 2011, 4520.000, NULL);
INSERT INTO facts VALUES (54, '25009217500', 2011, 5742.000, NULL);
INSERT INTO facts VALUES (54, '25009217600', 2011, 8283.000, NULL);
INSERT INTO facts VALUES (54, '25009218100', 2011, 4952.000, NULL);
INSERT INTO facts VALUES (54, '25009220101', 2011, 3856.000, NULL);
INSERT INTO facts VALUES (54, '25009220102', 2011, 2810.000, NULL);
INSERT INTO facts VALUES (54, '25009221100', 2011, 4049.000, NULL);
INSERT INTO facts VALUES (54, '25009221300', 2011, 4366.000, NULL);
INSERT INTO facts VALUES (54, '25009221400', 2011, 2902.000, NULL);
INSERT INTO facts VALUES (54, '25009221500', 2011, 2659.000, NULL);
INSERT INTO facts VALUES (54, '25009221600', 2011, 2183.000, NULL);
INSERT INTO facts VALUES (54, '25009221700', 2011, 2635.000, NULL);
INSERT INTO facts VALUES (54, '25009221800', 2011, 1733.000, NULL);
INSERT INTO facts VALUES (54, '25009221901', 2011, 3313.000, NULL);
INSERT INTO facts VALUES (54, '25009221902', 2011, 3260.000, NULL);
INSERT INTO facts VALUES (54, '25009222100', 2011, 3369.000, NULL);
INSERT INTO facts VALUES (54, '25009223100', 2011, 3695.000, NULL);
INSERT INTO facts VALUES (54, '25009223200', 2011, 3515.000, NULL);
INSERT INTO facts VALUES (54, '25009223300', 2011, 5261.000, NULL);
INSERT INTO facts VALUES (54, '25009250100', 2011, 471.000, NULL);
INSERT INTO facts VALUES (54, '25009250200', 2011, 1241.000, NULL);
INSERT INTO facts VALUES (54, '25009250300', 2011, 137.000, NULL);
INSERT INTO facts VALUES (54, '25009250400', 2011, 263.000, NULL);
INSERT INTO facts VALUES (54, '25009250500', 2011, 162.000, NULL);
INSERT INTO facts VALUES (54, '25009250600', 2011, 739.000, NULL);
INSERT INTO facts VALUES (54, '25009250700', 2011, 479.000, NULL);
INSERT INTO facts VALUES (54, '25009250800', 2011, 2161.000, NULL);
INSERT INTO facts VALUES (54, '25009250900', 2011, 101.000, NULL);
INSERT INTO facts VALUES (54, '25009251000', 2011, 208.000, NULL);
INSERT INTO facts VALUES (54, '25009251100', 2011, 695.000, NULL);
INSERT INTO facts VALUES (54, '25009251200', 2011, 147.000, NULL);
INSERT INTO facts VALUES (54, '25009251300', 2011, 253.000, NULL);
INSERT INTO facts VALUES (54, '25009251400', 2011, 804.000, NULL);
INSERT INTO facts VALUES (54, '25009251500', 2011, 1360.000, NULL);
INSERT INTO facts VALUES (54, '25009251600', 2011, 1077.000, NULL);
INSERT INTO facts VALUES (54, '25009251700', 2011, 1467.000, NULL);
INSERT INTO facts VALUES (54, '25009251800', 2011, 3872.000, NULL);
INSERT INTO facts VALUES (54, '25009252101', 2011, 2633.000, NULL);
INSERT INTO facts VALUES (54, '25009252102', 2011, 3447.000, NULL);
INSERT INTO facts VALUES (54, '25009252201', 2011, 2652.000, NULL);
INSERT INTO facts VALUES (54, '25009252202', 2011, 2951.000, NULL);
INSERT INTO facts VALUES (54, '25009252300', 2011, 4259.000, NULL);
INSERT INTO facts VALUES (54, '25009252400', 2011, 1261.000, NULL);
INSERT INTO facts VALUES (54, '25009252501', 2011, 2536.000, NULL);
INSERT INTO facts VALUES (54, '25009252502', 2011, 3985.000, NULL);
INSERT INTO facts VALUES (54, '25009252601', 2011, 5454.000, NULL);
INSERT INTO facts VALUES (54, '25009252602', 2011, 3710.000, NULL);
INSERT INTO facts VALUES (54, '25009252603', 2011, 2499.000, NULL);
INSERT INTO facts VALUES (54, '25009253100', 2011, 4684.000, NULL);
INSERT INTO facts VALUES (54, '25009253201', 2011, 2527.000, NULL);
INSERT INTO facts VALUES (54, '25009253202', 2011, 4765.000, NULL);
INSERT INTO facts VALUES (54, '25009253203', 2011, 3860.000, NULL);
INSERT INTO facts VALUES (54, '25009253204', 2011, 4494.000, NULL);
INSERT INTO facts VALUES (54, '25009253205', 2011, 4025.000, NULL);
INSERT INTO facts VALUES (54, '25009254100', 2011, 5160.000, NULL);
INSERT INTO facts VALUES (54, '25009254200', 2011, 4372.000, NULL);
INSERT INTO facts VALUES (54, '25009254301', 2011, 3384.000, NULL);
INSERT INTO facts VALUES (54, '25009254302', 2011, 3849.000, NULL);
INSERT INTO facts VALUES (54, '25009254401', 2011, 2651.000, NULL);
INSERT INTO facts VALUES (54, '25009254402', 2011, 4968.000, NULL);
INSERT INTO facts VALUES (54, '25009254403', 2011, 3314.000, NULL);
INSERT INTO facts VALUES (54, '25009260100', 2011, 2615.000, NULL);
INSERT INTO facts VALUES (54, '25009260200', 2011, 2531.000, NULL);
INSERT INTO facts VALUES (54, '25009260301', 2011, 4077.000, NULL);
INSERT INTO facts VALUES (54, '25009260302', 2011, 2914.000, NULL);
INSERT INTO facts VALUES (54, '25009260401', 2011, 3420.000, NULL);
INSERT INTO facts VALUES (54, '25009260402', 2011, 5576.000, NULL);
INSERT INTO facts VALUES (54, '25009260500', 2011, 3401.000, NULL);
INSERT INTO facts VALUES (54, '25009260600', 2011, 2355.000, NULL);
INSERT INTO facts VALUES (54, '25009260700', 2011, 3463.000, NULL);
INSERT INTO facts VALUES (54, '25009260800', 2011, 2417.000, NULL);
INSERT INTO facts VALUES (54, '25009260900', 2011, 3616.000, NULL);
INSERT INTO facts VALUES (54, '25009261000', 2011, 3392.000, NULL);
INSERT INTO facts VALUES (54, '25009261101', 2011, 4478.000, NULL);
INSERT INTO facts VALUES (54, '25009261102', 2011, 4139.000, NULL);
INSERT INTO facts VALUES (54, '25009262100', 2011, 6067.000, NULL);
INSERT INTO facts VALUES (54, '25009263100', 2011, 4079.000, NULL);
INSERT INTO facts VALUES (54, '25009264100', 2011, 6230.000, NULL);
INSERT INTO facts VALUES (54, '25009265101', 2011, 3478.000, NULL);
INSERT INTO facts VALUES (54, '25009265102', 2011, 4354.000, NULL);
INSERT INTO facts VALUES (54, '25009266100', 2011, 3861.000, NULL);
INSERT INTO facts VALUES (54, '25009266200', 2011, 4881.000, NULL);
INSERT INTO facts VALUES (54, '25009266300', 2011, 3541.000, NULL);
INSERT INTO facts VALUES (54, '25009266400', 2011, 3196.000, NULL);
INSERT INTO facts VALUES (54, '25009267101', 2011, 3428.000, NULL);
INSERT INTO facts VALUES (54, '25009267102', 2011, 4456.000, NULL);
INSERT INTO facts VALUES (54, '25009268100', 2011, 2550.000, NULL);
INSERT INTO facts VALUES (54, '25009268200', 2011, 5975.000, NULL);
INSERT INTO facts VALUES (54, '25009268300', 2011, 3925.000, NULL);
INSERT INTO facts VALUES (54, '25009268400', 2011, 4124.000, NULL);
INSERT INTO facts VALUES (54, '25009269100', 2011, 6468.000, NULL);
INSERT INTO facts VALUES (54, '25009270100', 2011, 5660.000, NULL);
INSERT INTO facts VALUES (54, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25011040100', 2011, 4307.000, NULL);
INSERT INTO facts VALUES (54, '25011040200', 2011, 4202.000, NULL);
INSERT INTO facts VALUES (54, '25011040300', 2011, 2915.000, NULL);
INSERT INTO facts VALUES (54, '25011040400', 2011, 3286.000, NULL);
INSERT INTO facts VALUES (54, '25011040501', 2011, 3972.000, NULL);
INSERT INTO facts VALUES (54, '25011040502', 2011, 3337.000, NULL);
INSERT INTO facts VALUES (54, '25011040600', 2011, 4229.000, NULL);
INSERT INTO facts VALUES (54, '25011040701', 2011, 3635.000, NULL);
INSERT INTO facts VALUES (54, '25011040702', 2011, 3986.000, NULL);
INSERT INTO facts VALUES (54, '25011040800', 2011, 4558.000, NULL);
INSERT INTO facts VALUES (54, '25011040900', 2011, 4781.000, NULL);
INSERT INTO facts VALUES (54, '25011041000', 2011, 2958.000, NULL);
INSERT INTO facts VALUES (54, '25011041100', 2011, 3410.000, NULL);
INSERT INTO facts VALUES (54, '25011041200', 2011, 2906.000, NULL);
INSERT INTO facts VALUES (54, '25011041300', 2011, 4092.000, NULL);
INSERT INTO facts VALUES (54, '25011041400', 2011, 2309.000, NULL);
INSERT INTO facts VALUES (54, '25011041501', 2011, 3459.000, NULL);
INSERT INTO facts VALUES (54, '25011041502', 2011, 3636.000, NULL);
INSERT INTO facts VALUES (54, '25013800101', 2011, 1990.000, NULL);
INSERT INTO facts VALUES (54, '25013800102', 2011, 1719.000, NULL);
INSERT INTO facts VALUES (54, '25013800201', 2011, 3050.000, NULL);
INSERT INTO facts VALUES (54, '25013800202', 2011, 776.000, NULL);
INSERT INTO facts VALUES (54, '25013800300', 2011, 2043.000, NULL);
INSERT INTO facts VALUES (54, '25013800400', 2011, 2397.000, NULL);
INSERT INTO facts VALUES (54, '25013800500', 2011, 996.000, NULL);
INSERT INTO facts VALUES (54, '25013800600', 2011, 105.000, NULL);
INSERT INTO facts VALUES (54, '25013800700', 2011, 164.000, NULL);
INSERT INTO facts VALUES (54, '25013800800', 2011, 183.000, NULL);
INSERT INTO facts VALUES (54, '25013800900', 2011, 523.000, NULL);
INSERT INTO facts VALUES (54, '25013801101', 2011, 301.000, NULL);
INSERT INTO facts VALUES (54, '25013801102', 2011, 591.000, NULL);
INSERT INTO facts VALUES (54, '25013801200', 2011, 466.000, NULL);
INSERT INTO facts VALUES (54, '25013801300', 2011, 645.000, NULL);
INSERT INTO facts VALUES (54, '25013801401', 2011, 370.000, NULL);
INSERT INTO facts VALUES (54, '25013801402', 2011, 538.000, NULL);
INSERT INTO facts VALUES (54, '25013801501', 2011, 1757.000, NULL);
INSERT INTO facts VALUES (54, '25013801502', 2011, 934.000, NULL);
INSERT INTO facts VALUES (54, '25013801503', 2011, 1672.000, NULL);
INSERT INTO facts VALUES (54, '25013801601', 2011, 3217.000, NULL);
INSERT INTO facts VALUES (54, '25013801602', 2011, 3022.000, NULL);
INSERT INTO facts VALUES (54, '25013801603', 2011, 2604.000, NULL);
INSERT INTO facts VALUES (54, '25013801604', 2011, 2879.000, NULL);
INSERT INTO facts VALUES (54, '25013801605', 2011, 2452.000, NULL);
INSERT INTO facts VALUES (54, '25013801700', 2011, 1963.000, NULL);
INSERT INTO facts VALUES (54, '25013801800', 2011, 377.000, NULL);
INSERT INTO facts VALUES (54, '25013801901', 2011, 474.000, NULL);
INSERT INTO facts VALUES (54, '25013801902', 2011, 615.000, NULL);
INSERT INTO facts VALUES (54, '25013802000', 2011, 379.000, NULL);
INSERT INTO facts VALUES (54, '25013802100', 2011, 2856.000, NULL);
INSERT INTO facts VALUES (54, '25013802200', 2011, 612.000, NULL);
INSERT INTO facts VALUES (54, '25013802300', 2011, 1369.000, NULL);
INSERT INTO facts VALUES (54, '25013802400', 2011, 2753.000, NULL);
INSERT INTO facts VALUES (54, '25013802500', 2011, 4824.000, NULL);
INSERT INTO facts VALUES (54, '25013802601', 2011, 3058.000, NULL);
INSERT INTO facts VALUES (54, '25013802602', 2011, 1574.000, NULL);
INSERT INTO facts VALUES (54, '25013810100', 2011, 5901.000, NULL);
INSERT INTO facts VALUES (54, '25013810200', 2011, 2584.000, NULL);
INSERT INTO facts VALUES (54, '25013810300', 2011, 2961.000, NULL);
INSERT INTO facts VALUES (54, '25013810403', 2011, 3517.000, NULL);
INSERT INTO facts VALUES (54, '25013810404', 2011, 3494.000, NULL);
INSERT INTO facts VALUES (54, '25013810412', 2011, 5694.000, NULL);
INSERT INTO facts VALUES (54, '25013810414', 2011, 6258.000, NULL);
INSERT INTO facts VALUES (54, '25013810601', 2011, 3515.000, NULL);
INSERT INTO facts VALUES (54, '25013810602', 2011, 2507.000, NULL);
INSERT INTO facts VALUES (54, '25013810700', 2011, 5108.000, NULL);
INSERT INTO facts VALUES (54, '25013810800', 2011, 2924.000, NULL);
INSERT INTO facts VALUES (54, '25013810901', 2011, 1157.000, NULL);
INSERT INTO facts VALUES (54, '25013810902', 2011, 3492.000, NULL);
INSERT INTO facts VALUES (54, '25013811000', 2011, 4132.000, NULL);
INSERT INTO facts VALUES (54, '25013811101', 2011, 3437.000, NULL);
INSERT INTO facts VALUES (54, '25013811102', 2011, 3906.000, NULL);
INSERT INTO facts VALUES (54, '25013811200', 2011, 4273.000, NULL);
INSERT INTO facts VALUES (54, '25013811301', 2011, 4695.000, NULL);
INSERT INTO facts VALUES (54, '25013811302', 2011, 4792.000, NULL);
INSERT INTO facts VALUES (54, '25013811400', 2011, 188.000, NULL);
INSERT INTO facts VALUES (54, '25013811500', 2011, 136.000, NULL);
INSERT INTO facts VALUES (54, '25013811600', 2011, 361.000, NULL);
INSERT INTO facts VALUES (54, '25013811700', 2011, 503.000, NULL);
INSERT INTO facts VALUES (54, '25013811800', 2011, 1565.000, NULL);
INSERT INTO facts VALUES (54, '25013811900', 2011, 2999.000, NULL);
INSERT INTO facts VALUES (54, '25013812001', 2011, 1474.000, NULL);
INSERT INTO facts VALUES (54, '25013812002', 2011, 2445.000, NULL);
INSERT INTO facts VALUES (54, '25013812101', 2011, 4548.000, NULL);
INSERT INTO facts VALUES (54, '25013812103', 2011, 1782.000, NULL);
INSERT INTO facts VALUES (54, '25013812104', 2011, 2650.000, NULL);
INSERT INTO facts VALUES (54, '25013812201', 2011, 3654.000, NULL);
INSERT INTO facts VALUES (54, '25013812202', 2011, 3000.000, NULL);
INSERT INTO facts VALUES (54, '25013812300', 2011, 4070.000, NULL);
INSERT INTO facts VALUES (54, '25013812401', 2011, 5850.000, NULL);
INSERT INTO facts VALUES (54, '25013812403', 2011, 3353.000, NULL);
INSERT INTO facts VALUES (54, '25013812404', 2011, 3379.000, NULL);
INSERT INTO facts VALUES (54, '25013812500', 2011, 6591.000, NULL);
INSERT INTO facts VALUES (54, '25013812600', 2011, 6309.000, NULL);
INSERT INTO facts VALUES (54, '25013812701', 2011, 3439.000, NULL);
INSERT INTO facts VALUES (54, '25013812702', 2011, 4250.000, NULL);
INSERT INTO facts VALUES (54, '25013812800', 2011, 6088.000, NULL);
INSERT INTO facts VALUES (54, '25013812901', 2011, 2784.000, NULL);
INSERT INTO facts VALUES (54, '25013812902', 2011, 4535.000, NULL);
INSERT INTO facts VALUES (54, '25013812903', 2011, 2334.000, NULL);
INSERT INTO facts VALUES (54, '25013813000', 2011, 6985.000, NULL);
INSERT INTO facts VALUES (54, '25013813101', 2011, 5623.000, NULL);
INSERT INTO facts VALUES (54, '25013813102', 2011, 3405.000, NULL);
INSERT INTO facts VALUES (54, '25013813204', 2011, 3095.000, NULL);
INSERT INTO facts VALUES (54, '25013813205', 2011, 6956.000, NULL);
INSERT INTO facts VALUES (54, '25013813206', 2011, 3768.000, NULL);
INSERT INTO facts VALUES (54, '25013813207', 2011, 4583.000, NULL);
INSERT INTO facts VALUES (54, '25013813208', 2011, 2675.000, NULL);
INSERT INTO facts VALUES (54, '25013813209', 2011, 5210.000, NULL);
INSERT INTO facts VALUES (54, '25013813301', 2011, 6725.000, NULL);
INSERT INTO facts VALUES (54, '25013813303', 2011, 3965.000, NULL);
INSERT INTO facts VALUES (54, '25013813304', 2011, 3632.000, NULL);
INSERT INTO facts VALUES (54, '25013813401', 2011, 4773.000, NULL);
INSERT INTO facts VALUES (54, '25013813403', 2011, 3642.000, NULL);
INSERT INTO facts VALUES (54, '25013813404', 2011, 6197.000, NULL);
INSERT INTO facts VALUES (54, '25013813500', 2011, 4908.000, NULL);
INSERT INTO facts VALUES (54, '25013813601', 2011, 7402.000, NULL);
INSERT INTO facts VALUES (54, '25013813602', 2011, 5706.000, NULL);
INSERT INTO facts VALUES (54, '25013813701', 2011, 3313.000, NULL);
INSERT INTO facts VALUES (54, '25013813702', 2011, 4859.000, NULL);
INSERT INTO facts VALUES (54, '25013813801', 2011, 4119.000, NULL);
INSERT INTO facts VALUES (54, '25013813802', 2011, 3423.000, NULL);
INSERT INTO facts VALUES (54, '25015820101', 2011, 5861.000, NULL);
INSERT INTO facts VALUES (54, '25015820102', 2011, 3240.000, NULL);
INSERT INTO facts VALUES (54, '25015820202', 2011, 1209.000, NULL);
INSERT INTO facts VALUES (54, '25015820203', 2011, 7756.000, NULL);
INSERT INTO facts VALUES (54, '25015820204', 2011, 5748.000, NULL);
INSERT INTO facts VALUES (54, '25015820300', 2011, 4936.000, NULL);
INSERT INTO facts VALUES (54, '25015820400', 2011, 9078.000, NULL);
INSERT INTO facts VALUES (54, '25015820500', 2011, 5215.000, NULL);
INSERT INTO facts VALUES (54, '25015820600', 2011, 964.000, NULL);
INSERT INTO facts VALUES (54, '25015820700', 2011, 3080.000, NULL);
INSERT INTO facts VALUES (54, '25015820801', 2011, 3524.000, NULL);
INSERT INTO facts VALUES (54, '25015820802', 2011, 920.000, NULL);
INSERT INTO facts VALUES (54, '25015820900', 2011, 5941.000, NULL);
INSERT INTO facts VALUES (54, '25015821000', 2011, 3986.000, NULL);
INSERT INTO facts VALUES (54, '25015821100', 2011, 6280.000, NULL);
INSERT INTO facts VALUES (54, '25015821200', 2011, 1308.000, NULL);
INSERT INTO facts VALUES (54, '25015821300', 2011, 3734.000, NULL);
INSERT INTO facts VALUES (54, '25015821400', 2011, 4695.000, NULL);
INSERT INTO facts VALUES (54, '25015821500', 2011, 3168.000, NULL);
INSERT INTO facts VALUES (54, '25015821601', 2011, 2712.000, NULL);
INSERT INTO facts VALUES (54, '25015821602', 2011, 3273.000, NULL);
INSERT INTO facts VALUES (54, '25015821700', 2011, 3391.000, NULL);
INSERT INTO facts VALUES (54, '25015821901', 2011, 2849.000, NULL);
INSERT INTO facts VALUES (54, '25015821903', 2011, 2753.000, NULL);
INSERT INTO facts VALUES (54, '25015821904', 2011, 2401.000, NULL);
INSERT INTO facts VALUES (54, '25015822000', 2011, 1292.000, NULL);
INSERT INTO facts VALUES (54, '25015822200', 2011, 5359.000, NULL);
INSERT INTO facts VALUES (54, '25015822300', 2011, 4887.000, NULL);
INSERT INTO facts VALUES (54, '25015822401', 2011, 5503.000, NULL);
INSERT INTO facts VALUES (54, '25015822402', 2011, 4287.000, NULL);
INSERT INTO facts VALUES (54, '25015822500', 2011, 5593.000, NULL);
INSERT INTO facts VALUES (54, '25015822601', 2011, 2090.000, NULL);
INSERT INTO facts VALUES (54, '25015822603', 2011, 1558.000, NULL);
INSERT INTO facts VALUES (54, '25015822605', 2011, 1189.000, NULL);
INSERT INTO facts VALUES (54, '25015822606', 2011, 3391.000, NULL);
INSERT INTO facts VALUES (54, '25015822700', 2011, 3078.000, NULL);
INSERT INTO facts VALUES (54, '25017300100', 2011, 2954.000, NULL);
INSERT INTO facts VALUES (54, '25017301101', 2011, 3781.000, NULL);
INSERT INTO facts VALUES (54, '25017301102', 2011, 4725.000, NULL);
INSERT INTO facts VALUES (54, '25017310100', 2011, 2854.000, NULL);
INSERT INTO facts VALUES (54, '25017310200', 2011, 3720.000, NULL);
INSERT INTO facts VALUES (54, '25017310300', 2011, 3322.000, NULL);
INSERT INTO facts VALUES (54, '25017310400', 2011, 1371.000, NULL);
INSERT INTO facts VALUES (54, '25017310500', 2011, 2231.000, NULL);
INSERT INTO facts VALUES (54, '25017310601', 2011, 3876.000, NULL);
INSERT INTO facts VALUES (54, '25017310602', 2011, 4076.000, NULL);
INSERT INTO facts VALUES (54, '25017310700', 2011, 2059.000, NULL);
INSERT INTO facts VALUES (54, '25017311100', 2011, 582.000, NULL);
INSERT INTO facts VALUES (54, '25017311200', 2011, 711.000, NULL);
INSERT INTO facts VALUES (54, '25017311300', 2011, 1599.000, NULL);
INSERT INTO facts VALUES (54, '25017311400', 2011, 2659.000, NULL);
INSERT INTO facts VALUES (54, '25017311500', 2011, 1488.000, NULL);
INSERT INTO facts VALUES (54, '25017311600', 2011, 3110.000, NULL);
INSERT INTO facts VALUES (54, '25017311700', 2011, 1606.000, NULL);
INSERT INTO facts VALUES (54, '25017311800', 2011, 797.000, NULL);
INSERT INTO facts VALUES (54, '25017311900', 2011, 1224.000, NULL);
INSERT INTO facts VALUES (54, '25017312000', 2011, 1388.000, NULL);
INSERT INTO facts VALUES (54, '25017312100', 2011, 1400.000, NULL);
INSERT INTO facts VALUES (54, '25017312200', 2011, 2364.000, NULL);
INSERT INTO facts VALUES (54, '25017312300', 2011, 3573.000, NULL);
INSERT INTO facts VALUES (54, '25017312400', 2011, 959.000, NULL);
INSERT INTO facts VALUES (54, '25017312501', 2011, 3457.000, NULL);
INSERT INTO facts VALUES (54, '25017312502', 2011, 3323.000, NULL);
INSERT INTO facts VALUES (54, '25017313101', 2011, 4933.000, NULL);
INSERT INTO facts VALUES (54, '25017313102', 2011, 5304.000, NULL);
INSERT INTO facts VALUES (54, '25017314101', 2011, 5269.000, NULL);
INSERT INTO facts VALUES (54, '25017314102', 2011, 6213.000, NULL);
INSERT INTO facts VALUES (54, '25017314200', 2011, 4679.000, NULL);
INSERT INTO facts VALUES (54, '25017314301', 2011, 7049.000, NULL);
INSERT INTO facts VALUES (54, '25017314302', 2011, 2755.000, NULL);
INSERT INTO facts VALUES (54, '25017315100', 2011, 5036.000, NULL);
INSERT INTO facts VALUES (54, '25017315200', 2011, 6954.000, NULL);
INSERT INTO facts VALUES (54, '25017315401', 2011, 3171.000, NULL);
INSERT INTO facts VALUES (54, '25017315402', 2011, 2749.000, NULL);
INSERT INTO facts VALUES (54, '25017315403', 2011, 1672.000, NULL);
INSERT INTO facts VALUES (54, '25017315500', 2011, 7304.000, NULL);
INSERT INTO facts VALUES (54, '25017316101', 2011, 4836.000, NULL);
INSERT INTO facts VALUES (54, '25017316102', 2011, 5658.000, NULL);
INSERT INTO facts VALUES (54, '25017316201', 2011, 3769.000, NULL);
INSERT INTO facts VALUES (54, '25017316202', 2011, 3647.000, NULL);
INSERT INTO facts VALUES (54, '25017316300', 2011, 6734.000, NULL);
INSERT INTO facts VALUES (54, '25017316400', 2011, 5663.000, NULL);
INSERT INTO facts VALUES (54, '25017316500', 2011, 5261.000, NULL);
INSERT INTO facts VALUES (54, '25017317101', 2011, 5238.000, NULL);
INSERT INTO facts VALUES (54, '25017317102', 2011, 3666.000, NULL);
INSERT INTO facts VALUES (54, '25017317103', 2011, 4467.000, NULL);
INSERT INTO facts VALUES (54, '25017317201', 2011, 2646.000, NULL);
INSERT INTO facts VALUES (54, '25017317202', 2011, 3070.000, NULL);
INSERT INTO facts VALUES (54, '25017317203', 2011, 3513.000, NULL);
INSERT INTO facts VALUES (54, '25017317301', 2011, 2091.000, NULL);
INSERT INTO facts VALUES (54, '25017317302', 2011, 4764.000, NULL);
INSERT INTO facts VALUES (54, '25017318100', 2011, 5340.000, NULL);
INSERT INTO facts VALUES (54, '25017318200', 2011, 3317.000, NULL);
INSERT INTO facts VALUES (54, '25017318300', 2011, 6411.000, NULL);
INSERT INTO facts VALUES (54, '25017318400', 2011, 3357.000, NULL);
INSERT INTO facts VALUES (54, '25017320102', 2011, 4592.000, NULL);
INSERT INTO facts VALUES (54, '25017320103', 2011, 2463.000, NULL);
INSERT INTO facts VALUES (54, '25017320104', 2011, 6632.000, NULL);
INSERT INTO facts VALUES (54, '25017321100', 2011, 5543.000, NULL);
INSERT INTO facts VALUES (54, '25017321200', 2011, 4781.000, NULL);
INSERT INTO facts VALUES (54, '25017321300', 2011, 5202.000, NULL);
INSERT INTO facts VALUES (54, '25017321400', 2011, 2828.000, NULL);
INSERT INTO facts VALUES (54, '25017321500', 2011, 4799.000, NULL);
INSERT INTO facts VALUES (54, '25017321600', 2011, 5800.000, NULL);
INSERT INTO facts VALUES (54, '25017322100', 2011, 4335.000, NULL);
INSERT INTO facts VALUES (54, '25017322200', 2011, 3270.000, NULL);
INSERT INTO facts VALUES (54, '25017322300', 2011, 5235.000, NULL);
INSERT INTO facts VALUES (54, '25017322400', 2011, 4105.000, NULL);
INSERT INTO facts VALUES (54, '25017323100', 2011, 6079.000, NULL);
INSERT INTO facts VALUES (54, '25017324101', 2011, 4410.000, NULL);
INSERT INTO facts VALUES (54, '25017324102', 2011, 3829.000, NULL);
INSERT INTO facts VALUES (54, '25017325100', 2011, 6045.000, NULL);
INSERT INTO facts VALUES (54, '25017326101', 2011, 3636.000, NULL);
INSERT INTO facts VALUES (54, '25017326102', 2011, 6328.000, NULL);
INSERT INTO facts VALUES (54, '25017327101', 2011, 3440.000, NULL);
INSERT INTO facts VALUES (54, '25017327102', 2011, 4073.000, NULL);
INSERT INTO facts VALUES (54, '25017327103', 2011, 3433.000, NULL);
INSERT INTO facts VALUES (54, '25017328100', 2011, 2993.000, NULL);
INSERT INTO facts VALUES (54, '25017330100', 2011, 7841.000, NULL);
INSERT INTO facts VALUES (54, '25017330200', 2011, 6150.000, NULL);
INSERT INTO facts VALUES (54, '25017331101', 2011, 2704.000, NULL);
INSERT INTO facts VALUES (54, '25017331102', 2011, 6516.000, NULL);
INSERT INTO facts VALUES (54, '25017331200', 2011, 4939.000, NULL);
INSERT INTO facts VALUES (54, '25017331300', 2011, 6441.000, NULL);
INSERT INTO facts VALUES (54, '25017332100', 2011, 5066.000, NULL);
INSERT INTO facts VALUES (54, '25017332200', 2011, 6194.000, NULL);
INSERT INTO facts VALUES (54, '25017332300', 2011, 5250.000, NULL);
INSERT INTO facts VALUES (54, '25017332400', 2011, 2882.000, NULL);
INSERT INTO facts VALUES (54, '25017333100', 2011, 6306.000, NULL);
INSERT INTO facts VALUES (54, '25017333200', 2011, 4685.000, NULL);
INSERT INTO facts VALUES (54, '25017333300', 2011, 3260.000, NULL);
INSERT INTO facts VALUES (54, '25017333400', 2011, 4977.000, NULL);
INSERT INTO facts VALUES (54, '25017333501', 2011, 4341.000, NULL);
INSERT INTO facts VALUES (54, '25017333502', 2011, 2607.000, NULL);
INSERT INTO facts VALUES (54, '25017333600', 2011, 4954.000, NULL);
INSERT INTO facts VALUES (54, '25017334100', 2011, 6104.000, NULL);
INSERT INTO facts VALUES (54, '25017334200', 2011, 3726.000, NULL);
INSERT INTO facts VALUES (54, '25017334300', 2011, 7220.000, NULL);
INSERT INTO facts VALUES (54, '25017334400', 2011, 5827.000, NULL);
INSERT INTO facts VALUES (54, '25017335100', 2011, 5397.000, NULL);
INSERT INTO facts VALUES (54, '25017335200', 2011, 5272.000, NULL);
INSERT INTO facts VALUES (54, '25017335301', 2011, 3483.000, NULL);
INSERT INTO facts VALUES (54, '25017335302', 2011, 4258.000, NULL);
INSERT INTO facts VALUES (54, '25017335400', 2011, 4771.000, NULL);
INSERT INTO facts VALUES (54, '25017336100', 2011, 4878.000, NULL);
INSERT INTO facts VALUES (54, '25017336200', 2011, 5743.000, NULL);
INSERT INTO facts VALUES (54, '25017336300', 2011, 6158.000, NULL);
INSERT INTO facts VALUES (54, '25017336401', 2011, 3373.000, NULL);
INSERT INTO facts VALUES (54, '25017336402', 2011, 4009.000, NULL);
INSERT INTO facts VALUES (54, '25017337101', 2011, 2827.000, NULL);
INSERT INTO facts VALUES (54, '25017337102', 2011, 4612.000, NULL);
INSERT INTO facts VALUES (54, '25017337201', 2011, 2898.000, NULL);
INSERT INTO facts VALUES (54, '25017337202', 2011, 4459.000, NULL);
INSERT INTO facts VALUES (54, '25017337300', 2011, 4608.000, NULL);
INSERT INTO facts VALUES (54, '25017338100', 2011, 2385.000, NULL);
INSERT INTO facts VALUES (54, '25017338200', 2011, 2837.000, NULL);
INSERT INTO facts VALUES (54, '25017338300', 2011, 2927.000, NULL);
INSERT INTO facts VALUES (54, '25017338400', 2011, 5075.000, NULL);
INSERT INTO facts VALUES (54, '25017338500', 2011, 5085.000, NULL);
INSERT INTO facts VALUES (54, '25017339100', 2011, 5641.000, NULL);
INSERT INTO facts VALUES (54, '25017339200', 2011, 5324.000, NULL);
INSERT INTO facts VALUES (54, '25017339300', 2011, 1580.000, NULL);
INSERT INTO facts VALUES (54, '25017339400', 2011, 2703.000, NULL);
INSERT INTO facts VALUES (54, '25017339500', 2011, 4185.000, NULL);
INSERT INTO facts VALUES (54, '25017339600', 2011, 3737.000, NULL);
INSERT INTO facts VALUES (54, '25017339700', 2011, 2539.000, NULL);
INSERT INTO facts VALUES (54, '25017339801', 2011, 2781.000, NULL);
INSERT INTO facts VALUES (54, '25017339802', 2011, 2904.000, NULL);
INSERT INTO facts VALUES (54, '25017339900', 2011, 3936.000, NULL);
INSERT INTO facts VALUES (54, '25017340000', 2011, 1793.000, NULL);
INSERT INTO facts VALUES (54, '25017340100', 2011, 5666.000, NULL);
INSERT INTO facts VALUES (54, '25017341101', 2011, 2214.000, NULL);
INSERT INTO facts VALUES (54, '25017341102', 2011, 2596.000, NULL);
INSERT INTO facts VALUES (54, '25017341200', 2011, 3569.000, NULL);
INSERT INTO facts VALUES (54, '25017341300', 2011, 2174.000, NULL);
INSERT INTO facts VALUES (54, '25017341400', 2011, 3127.000, NULL);
INSERT INTO facts VALUES (54, '25017341500', 2011, 1857.000, NULL);
INSERT INTO facts VALUES (54, '25017341600', 2011, 3770.000, NULL);
INSERT INTO facts VALUES (54, '25017341700', 2011, 3439.000, NULL);
INSERT INTO facts VALUES (54, '25017341800', 2011, 3047.000, NULL);
INSERT INTO facts VALUES (54, '25017341901', 2011, 854.000, NULL);
INSERT INTO facts VALUES (54, '25017341902', 2011, 4564.000, NULL);
INSERT INTO facts VALUES (54, '25017342101', 2011, 2563.000, NULL);
INSERT INTO facts VALUES (54, '25017342102', 2011, 2349.000, NULL);
INSERT INTO facts VALUES (54, '25017342201', 2011, 2751.000, NULL);
INSERT INTO facts VALUES (54, '25017342202', 2011, 2173.000, NULL);
INSERT INTO facts VALUES (54, '25017342300', 2011, 3805.000, NULL);
INSERT INTO facts VALUES (54, '25017342400', 2011, 3130.000, NULL);
INSERT INTO facts VALUES (54, '25017342500', 2011, 3464.000, NULL);
INSERT INTO facts VALUES (54, '25017342600', 2011, 2081.000, NULL);
INSERT INTO facts VALUES (54, '25017350103', 2011, 905.000, NULL);
INSERT INTO facts VALUES (54, '25017350104', 2011, 3377.000, NULL);
INSERT INTO facts VALUES (54, '25017350200', 2011, 4117.000, NULL);
INSERT INTO facts VALUES (54, '25017350300', 2011, 1669.000, NULL);
INSERT INTO facts VALUES (54, '25017350400', 2011, 4778.000, NULL);
INSERT INTO facts VALUES (54, '25017350500', 2011, 1425.000, NULL);
INSERT INTO facts VALUES (54, '25017350600', 2011, 3584.000, NULL);
INSERT INTO facts VALUES (54, '25017350700', 2011, 4380.000, NULL);
INSERT INTO facts VALUES (54, '25017350800', 2011, 1433.000, NULL);
INSERT INTO facts VALUES (54, '25017350900', 2011, 2811.000, NULL);
INSERT INTO facts VALUES (54, '25017351000', 2011, 5135.000, NULL);
INSERT INTO facts VALUES (54, '25017351100', 2011, 4467.000, NULL);
INSERT INTO facts VALUES (54, '25017351203', 2011, 3239.000, NULL);
INSERT INTO facts VALUES (54, '25017351204', 2011, 2784.000, NULL);
INSERT INTO facts VALUES (54, '25017351300', 2011, 3089.000, NULL);
INSERT INTO facts VALUES (54, '25017351403', 2011, 1899.000, NULL);
INSERT INTO facts VALUES (54, '25017351404', 2011, 2005.000, NULL);
INSERT INTO facts VALUES (54, '25017351500', 2011, 1262.000, NULL);
INSERT INTO facts VALUES (54, '25017352101', 2011, 895.000, NULL);
INSERT INTO facts VALUES (54, '25017352102', 2011, 1668.000, NULL);
INSERT INTO facts VALUES (54, '25017352200', 2011, 1160.000, NULL);
INSERT INTO facts VALUES (54, '25017352300', 2011, 2102.000, NULL);
INSERT INTO facts VALUES (54, '25017352400', 2011, 567.000, NULL);
INSERT INTO facts VALUES (54, '25017352500', 2011, 1587.000, NULL);
INSERT INTO facts VALUES (54, '25017352600', 2011, 1488.000, NULL);
INSERT INTO facts VALUES (54, '25017352700', 2011, 1162.000, NULL);
INSERT INTO facts VALUES (54, '25017352800', 2011, 1430.000, NULL);
INSERT INTO facts VALUES (54, '25017352900', 2011, 2037.000, NULL);
INSERT INTO facts VALUES (54, '25017353000', 2011, 2159.000, NULL);
INSERT INTO facts VALUES (54, '25017353101', 2011, 1311.000, NULL);
INSERT INTO facts VALUES (54, '25017353102', 2011, 2101.000, NULL);
INSERT INTO facts VALUES (54, '25017353200', 2011, 2826.000, NULL);
INSERT INTO facts VALUES (54, '25017353300', 2011, 2608.000, NULL);
INSERT INTO facts VALUES (54, '25017353400', 2011, 1339.000, NULL);
INSERT INTO facts VALUES (54, '25017353500', 2011, 1547.000, NULL);
INSERT INTO facts VALUES (54, '25017353600', 2011, 3302.000, NULL);
INSERT INTO facts VALUES (54, '25017353700', 2011, 3503.000, NULL);
INSERT INTO facts VALUES (54, '25017353800', 2011, 3299.000, NULL);
INSERT INTO facts VALUES (54, '25017353900', 2011, 3743.000, NULL);
INSERT INTO facts VALUES (54, '25017354000', 2011, 3188.000, NULL);
INSERT INTO facts VALUES (54, '25017354100', 2011, 2317.000, NULL);
INSERT INTO facts VALUES (54, '25017354200', 2011, 2545.000, NULL);
INSERT INTO facts VALUES (54, '25017354300', 2011, 2233.000, NULL);
INSERT INTO facts VALUES (54, '25017354400', 2011, 1334.000, NULL);
INSERT INTO facts VALUES (54, '25017354500', 2011, 1792.000, NULL);
INSERT INTO facts VALUES (54, '25017354600', 2011, 2557.000, NULL);
INSERT INTO facts VALUES (54, '25017354700', 2011, 1942.000, NULL);
INSERT INTO facts VALUES (54, '25017354800', 2011, 1550.000, NULL);
INSERT INTO facts VALUES (54, '25017354900', 2011, 2140.000, NULL);
INSERT INTO facts VALUES (54, '25017355000', 2011, 1827.000, NULL);
INSERT INTO facts VALUES (54, '25017356100', 2011, 2658.000, NULL);
INSERT INTO facts VALUES (54, '25017356300', 2011, 3861.000, NULL);
INSERT INTO facts VALUES (54, '25017356400', 2011, 6387.000, NULL);
INSERT INTO facts VALUES (54, '25017356500', 2011, 5535.000, NULL);
INSERT INTO facts VALUES (54, '25017356601', 2011, 3475.000, NULL);
INSERT INTO facts VALUES (54, '25017356602', 2011, 3606.000, NULL);
INSERT INTO facts VALUES (54, '25017356701', 2011, 4690.000, NULL);
INSERT INTO facts VALUES (54, '25017356702', 2011, 5592.000, NULL);
INSERT INTO facts VALUES (54, '25017357100', 2011, 3499.000, NULL);
INSERT INTO facts VALUES (54, '25017357200', 2011, 2630.000, NULL);
INSERT INTO facts VALUES (54, '25017357300', 2011, 2395.000, NULL);
INSERT INTO facts VALUES (54, '25017357400', 2011, 1989.000, NULL);
INSERT INTO facts VALUES (54, '25017357500', 2011, 1751.000, NULL);
INSERT INTO facts VALUES (54, '25017357600', 2011, 1907.000, NULL);
INSERT INTO facts VALUES (54, '25017357700', 2011, 2866.000, NULL);
INSERT INTO facts VALUES (54, '25017357800', 2011, 3081.000, NULL);
INSERT INTO facts VALUES (54, '25017358100', 2011, 3989.000, NULL);
INSERT INTO facts VALUES (54, '25017358300', 2011, 3700.000, NULL);
INSERT INTO facts VALUES (54, '25017358400', 2011, 3726.000, NULL);
INSERT INTO facts VALUES (54, '25017358500', 2011, 3552.000, NULL);
INSERT INTO facts VALUES (54, '25017358600', 2011, 4382.000, NULL);
INSERT INTO facts VALUES (54, '25017358700', 2011, 3789.000, NULL);
INSERT INTO facts VALUES (54, '25017359100', 2011, 5201.000, NULL);
INSERT INTO facts VALUES (54, '25017359300', 2011, 5983.000, NULL);
INSERT INTO facts VALUES (54, '25017360100', 2011, 843.000, NULL);
INSERT INTO facts VALUES (54, '25017360200', 2011, 4423.000, NULL);
INSERT INTO facts VALUES (54, '25017361100', 2011, 5296.000, NULL);
INSERT INTO facts VALUES (54, '25017361200', 2011, 4578.000, NULL);
INSERT INTO facts VALUES (54, '25017361300', 2011, 5528.000, NULL);
INSERT INTO facts VALUES (54, '25017362100', 2011, 4257.000, NULL);
INSERT INTO facts VALUES (54, '25017363102', 2011, 3905.000, NULL);
INSERT INTO facts VALUES (54, '25017363103', 2011, 2517.000, NULL);
INSERT INTO facts VALUES (54, '25017363104', 2011, 4633.000, NULL);
INSERT INTO facts VALUES (54, '25017363201', 2011, 2635.000, NULL);
INSERT INTO facts VALUES (54, '25017363202', 2011, 2865.000, NULL);
INSERT INTO facts VALUES (54, '25017364101', 2011, 4718.000, NULL);
INSERT INTO facts VALUES (54, '25017364102', 2011, 4392.000, NULL);
INSERT INTO facts VALUES (54, '25017365100', 2011, 6911.000, NULL);
INSERT INTO facts VALUES (54, '25017365201', 2011, 5023.000, NULL);
INSERT INTO facts VALUES (54, '25017365202', 2011, 3845.000, NULL);
INSERT INTO facts VALUES (54, '25017366100', 2011, 3830.000, NULL);
INSERT INTO facts VALUES (54, '25017366201', 2011, 3193.000, NULL);
INSERT INTO facts VALUES (54, '25017366202', 2011, 4059.000, NULL);
INSERT INTO facts VALUES (54, '25017367100', 2011, 3342.000, NULL);
INSERT INTO facts VALUES (54, '25017367200', 2011, 6051.000, NULL);
INSERT INTO facts VALUES (54, '25017368101', 2011, 4452.000, NULL);
INSERT INTO facts VALUES (54, '25017368102', 2011, 2560.000, NULL);
INSERT INTO facts VALUES (54, '25017368200', 2011, 3287.000, NULL);
INSERT INTO facts VALUES (54, '25017368300', 2011, 3148.000, NULL);
INSERT INTO facts VALUES (54, '25017368400', 2011, 5557.000, NULL);
INSERT INTO facts VALUES (54, '25017368500', 2011, 1827.000, NULL);
INSERT INTO facts VALUES (54, '25017368600', 2011, 3300.000, NULL);
INSERT INTO facts VALUES (54, '25017368700', 2011, 1255.000, NULL);
INSERT INTO facts VALUES (54, '25017368800', 2011, 2861.000, NULL);
INSERT INTO facts VALUES (54, '25017368901', 2011, 5421.000, NULL);
INSERT INTO facts VALUES (54, '25017368902', 2011, 2607.000, NULL);
INSERT INTO facts VALUES (54, '25017369000', 2011, 1192.000, NULL);
INSERT INTO facts VALUES (54, '25017369100', 2011, 4211.000, NULL);
INSERT INTO facts VALUES (54, '25017370101', 2011, 5355.000, NULL);
INSERT INTO facts VALUES (54, '25017370102', 2011, 5150.000, NULL);
INSERT INTO facts VALUES (54, '25017370201', 2011, 3229.000, NULL);
INSERT INTO facts VALUES (54, '25017370202', 2011, 3699.000, NULL);
INSERT INTO facts VALUES (54, '25017370300', 2011, 4343.000, NULL);
INSERT INTO facts VALUES (54, '25017370400', 2011, 4289.000, NULL);
INSERT INTO facts VALUES (54, '25017373100', 2011, 3793.000, NULL);
INSERT INTO facts VALUES (54, '25017373200', 2011, 3359.000, NULL);
INSERT INTO facts VALUES (54, '25017373300', 2011, 2234.000, NULL);
INSERT INTO facts VALUES (54, '25017373400', 2011, 2641.000, NULL);
INSERT INTO facts VALUES (54, '25017373500', 2011, 5203.000, NULL);
INSERT INTO facts VALUES (54, '25017373600', 2011, 4747.000, NULL);
INSERT INTO facts VALUES (54, '25017373700', 2011, 3309.000, NULL);
INSERT INTO facts VALUES (54, '25017373800', 2011, 4627.000, NULL);
INSERT INTO facts VALUES (54, '25017373900', 2011, 4975.000, NULL);
INSERT INTO facts VALUES (54, '25017374000', 2011, 3931.000, NULL);
INSERT INTO facts VALUES (54, '25017374100', 2011, 3216.000, NULL);
INSERT INTO facts VALUES (54, '25017374200', 2011, 3416.000, NULL);
INSERT INTO facts VALUES (54, '25017374300', 2011, 3087.000, NULL);
INSERT INTO facts VALUES (54, '25017374400', 2011, 4830.000, NULL);
INSERT INTO facts VALUES (54, '25017374500', 2011, 3407.000, NULL);
INSERT INTO facts VALUES (54, '25017374600', 2011, 3814.000, NULL);
INSERT INTO facts VALUES (54, '25017374700', 2011, 3483.000, NULL);
INSERT INTO facts VALUES (54, '25017374800', 2011, 3729.000, NULL);
INSERT INTO facts VALUES (54, '25017382100', 2011, 4199.000, NULL);
INSERT INTO facts VALUES (54, '25017382200', 2011, 4559.000, NULL);
INSERT INTO facts VALUES (54, '25017382300', 2011, 4982.000, NULL);
INSERT INTO facts VALUES (54, '25017382400', 2011, 4163.000, NULL);
INSERT INTO facts VALUES (54, '25017382500', 2011, 3800.000, NULL);
INSERT INTO facts VALUES (54, '25017382601', 2011, 2962.000, NULL);
INSERT INTO facts VALUES (54, '25017382602', 2011, 3524.000, NULL);
INSERT INTO facts VALUES (54, '25017383101', 2011, 1686.000, NULL);
INSERT INTO facts VALUES (54, '25017383102', 2011, 1141.000, NULL);
INSERT INTO facts VALUES (54, '25017383200', 2011, 2929.000, NULL);
INSERT INTO facts VALUES (54, '25017383300', 2011, 1993.000, NULL);
INSERT INTO facts VALUES (54, '25017383400', 2011, 2881.000, NULL);
INSERT INTO facts VALUES (54, '25017383501', 2011, 2464.000, NULL);
INSERT INTO facts VALUES (54, '25017383502', 2011, 2981.000, NULL);
INSERT INTO facts VALUES (54, '25017383600', 2011, 4421.000, NULL);
INSERT INTO facts VALUES (54, '25017383700', 2011, 4091.000, NULL);
INSERT INTO facts VALUES (54, '25017383800', 2011, 4423.000, NULL);
INSERT INTO facts VALUES (54, '25017383901', 2011, 6602.000, NULL);
INSERT INTO facts VALUES (54, '25017383902', 2011, 4383.000, NULL);
INSERT INTO facts VALUES (54, '25017384001', 2011, 1092.000, NULL);
INSERT INTO facts VALUES (54, '25017384002', 2011, 3538.000, NULL);
INSERT INTO facts VALUES (54, '25017385100', 2011, 5721.000, NULL);
INSERT INTO facts VALUES (54, '25017385201', 2011, 2058.000, NULL);
INSERT INTO facts VALUES (54, '25017385202', 2011, 5751.000, NULL);
INSERT INTO facts VALUES (54, '25017386100', 2011, 3845.000, NULL);
INSERT INTO facts VALUES (54, '25017387100', 2011, 4005.000, NULL);
INSERT INTO facts VALUES (54, '25017387201', 2011, 5047.000, NULL);
INSERT INTO facts VALUES (54, '25017387202', 2011, 3593.000, NULL);
INSERT INTO facts VALUES (54, '25017388100', 2011, 3940.000, NULL);
INSERT INTO facts VALUES (54, '25017388200', 2011, 5739.000, NULL);
INSERT INTO facts VALUES (54, '25017388300', 2011, 2531.000, NULL);
INSERT INTO facts VALUES (54, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25019950100', 2011, 1273.000, NULL);
INSERT INTO facts VALUES (54, '25019950200', 2011, 3583.000, NULL);
INSERT INTO facts VALUES (54, '25019950307', 2011, 331.000, NULL);
INSERT INTO facts VALUES (54, '25019950400', 2011, 1898.000, NULL);
INSERT INTO facts VALUES (54, '25019950500', 2011, 1107.000, NULL);
INSERT INTO facts VALUES (54, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25021400100', 2011, 3609.000, NULL);
INSERT INTO facts VALUES (54, '25021400200', 2011, 4247.000, NULL);
INSERT INTO facts VALUES (54, '25021400300', 2011, 3117.000, NULL);
INSERT INTO facts VALUES (54, '25021400400', 2011, 4303.000, NULL);
INSERT INTO facts VALUES (54, '25021400500', 2011, 4132.000, NULL);
INSERT INTO facts VALUES (54, '25021400600', 2011, 4020.000, NULL);
INSERT INTO facts VALUES (54, '25021400700', 2011, 2690.000, NULL);
INSERT INTO facts VALUES (54, '25021400800', 2011, 3957.000, NULL);
INSERT INTO facts VALUES (54, '25021400900', 2011, 2424.000, NULL);
INSERT INTO facts VALUES (54, '25021401000', 2011, 2141.000, NULL);
INSERT INTO facts VALUES (54, '25021401100', 2011, 3530.000, NULL);
INSERT INTO facts VALUES (54, '25021401200', 2011, 4870.000, NULL);
INSERT INTO facts VALUES (54, '25021402101', 2011, 3110.000, NULL);
INSERT INTO facts VALUES (54, '25021402102', 2011, 3120.000, NULL);
INSERT INTO facts VALUES (54, '25021402200', 2011, 1843.000, NULL);
INSERT INTO facts VALUES (54, '25021402300', 2011, 4133.000, NULL);
INSERT INTO facts VALUES (54, '25021402400', 2011, 5104.000, NULL);
INSERT INTO facts VALUES (54, '25021402500', 2011, 3737.000, NULL);
INSERT INTO facts VALUES (54, '25021403100', 2011, 6265.000, NULL);
INSERT INTO facts VALUES (54, '25021403300', 2011, 3841.000, NULL);
INSERT INTO facts VALUES (54, '25021403400', 2011, 5690.000, NULL);
INSERT INTO facts VALUES (54, '25021403500', 2011, 4844.000, NULL);
INSERT INTO facts VALUES (54, '25021404100', 2011, 3039.000, NULL);
INSERT INTO facts VALUES (54, '25021404201', 2011, 3340.000, NULL);
INSERT INTO facts VALUES (54, '25021404202', 2011, 4019.000, NULL);
INSERT INTO facts VALUES (54, '25021404301', 2011, 4822.000, NULL);
INSERT INTO facts VALUES (54, '25021404302', 2011, 2960.000, NULL);
INSERT INTO facts VALUES (54, '25021404400', 2011, 4881.000, NULL);
INSERT INTO facts VALUES (54, '25021405100', 2011, 5099.000, NULL);
INSERT INTO facts VALUES (54, '25021406101', 2011, 5186.000, NULL);
INSERT INTO facts VALUES (54, '25021406102', 2011, 6107.000, NULL);
INSERT INTO facts VALUES (54, '25021407100', 2011, 7315.000, NULL);
INSERT INTO facts VALUES (54, '25021408101', 2011, 7468.000, NULL);
INSERT INTO facts VALUES (54, '25021408102', 2011, 4456.000, NULL);
INSERT INTO facts VALUES (54, '25021409101', 2011, 4703.000, NULL);
INSERT INTO facts VALUES (54, '25021409102', 2011, 4790.000, NULL);
INSERT INTO facts VALUES (54, '25021410100', 2011, 5802.000, NULL);
INSERT INTO facts VALUES (54, '25021410300', 2011, 4057.000, NULL);
INSERT INTO facts VALUES (54, '25021410400', 2011, 5606.000, NULL);
INSERT INTO facts VALUES (54, '25021411100', 2011, 7280.000, NULL);
INSERT INTO facts VALUES (54, '25021411200', 2011, 5941.000, NULL);
INSERT INTO facts VALUES (54, '25021411301', 2011, 5263.000, NULL);
INSERT INTO facts VALUES (54, '25021411302', 2011, 3364.000, NULL);
INSERT INTO facts VALUES (54, '25021412100', 2011, 5824.000, NULL);
INSERT INTO facts VALUES (54, '25021412200', 2011, 3347.000, NULL);
INSERT INTO facts VALUES (54, '25021412300', 2011, 4210.000, NULL);
INSERT INTO facts VALUES (54, '25021413100', 2011, 5185.000, NULL);
INSERT INTO facts VALUES (54, '25021413200', 2011, 5291.000, NULL);
INSERT INTO facts VALUES (54, '25021413300', 2011, 4245.000, NULL);
INSERT INTO facts VALUES (54, '25021413401', 2011, 2846.000, NULL);
INSERT INTO facts VALUES (54, '25021413402', 2011, 2777.000, NULL);
INSERT INTO facts VALUES (54, '25021413500', 2011, 3298.000, NULL);
INSERT INTO facts VALUES (54, '25021414100', 2011, 4222.000, NULL);
INSERT INTO facts VALUES (54, '25021414200', 2011, 5915.000, NULL);
INSERT INTO facts VALUES (54, '25021414300', 2011, 4134.000, NULL);
INSERT INTO facts VALUES (54, '25021415101', 2011, 3928.000, NULL);
INSERT INTO facts VALUES (54, '25021415102', 2011, 6164.000, NULL);
INSERT INTO facts VALUES (54, '25021415200', 2011, 4560.000, NULL);
INSERT INTO facts VALUES (54, '25021415300', 2011, 3299.000, NULL);
INSERT INTO facts VALUES (54, '25021416101', 2011, 5028.000, NULL);
INSERT INTO facts VALUES (54, '25021416102', 2011, 3172.000, NULL);
INSERT INTO facts VALUES (54, '25021416200', 2011, 3376.000, NULL);
INSERT INTO facts VALUES (54, '25021416300', 2011, 3417.000, NULL);
INSERT INTO facts VALUES (54, '25021416400', 2011, 5496.000, NULL);
INSERT INTO facts VALUES (54, '25021417100', 2011, 2919.000, NULL);
INSERT INTO facts VALUES (54, '25021417200', 2011, 4023.000, NULL);
INSERT INTO facts VALUES (54, '25021417300', 2011, 2071.000, NULL);
INSERT INTO facts VALUES (54, '25021417400', 2011, 2397.000, NULL);
INSERT INTO facts VALUES (54, '25021417501', 2011, 2837.000, NULL);
INSERT INTO facts VALUES (54, '25021417502', 2011, 2185.000, NULL);
INSERT INTO facts VALUES (54, '25021417601', 2011, 3271.000, NULL);
INSERT INTO facts VALUES (54, '25021417602', 2011, 3368.000, NULL);
INSERT INTO facts VALUES (54, '25021417701', 2011, 3756.000, NULL);
INSERT INTO facts VALUES (54, '25021417702', 2011, 2294.000, NULL);
INSERT INTO facts VALUES (54, '25021417801', 2011, 4851.000, NULL);
INSERT INTO facts VALUES (54, '25021417802', 2011, 1534.000, NULL);
INSERT INTO facts VALUES (54, '25021417901', 2011, 4066.000, NULL);
INSERT INTO facts VALUES (54, '25021417902', 2011, 2293.000, NULL);
INSERT INTO facts VALUES (54, '25021418002', 2011, 4165.000, NULL);
INSERT INTO facts VALUES (54, '25021418003', 2011, 1713.000, NULL);
INSERT INTO facts VALUES (54, '25021418004', 2011, 2599.000, NULL);
INSERT INTO facts VALUES (54, '25021418101', 2011, 3345.000, NULL);
INSERT INTO facts VALUES (54, '25021418102', 2011, 2269.000, NULL);
INSERT INTO facts VALUES (54, '25021418200', 2011, 4492.000, NULL);
INSERT INTO facts VALUES (54, '25021419100', 2011, 4898.000, NULL);
INSERT INTO facts VALUES (54, '25021419200', 2011, 4347.000, NULL);
INSERT INTO facts VALUES (54, '25021419300', 2011, 2844.000, NULL);
INSERT INTO facts VALUES (54, '25021419400', 2011, 2729.000, NULL);
INSERT INTO facts VALUES (54, '25021419500', 2011, 2653.000, NULL);
INSERT INTO facts VALUES (54, '25021419600', 2011, 5874.000, NULL);
INSERT INTO facts VALUES (54, '25021419700', 2011, 3347.000, NULL);
INSERT INTO facts VALUES (54, '25021419800', 2011, 3779.000, NULL);
INSERT INTO facts VALUES (54, '25021420100', 2011, 3120.000, NULL);
INSERT INTO facts VALUES (54, '25021420201', 2011, 1371.000, NULL);
INSERT INTO facts VALUES (54, '25021420202', 2011, 2280.000, NULL);
INSERT INTO facts VALUES (54, '25021420301', 2011, 2876.000, NULL);
INSERT INTO facts VALUES (54, '25021420302', 2011, 2906.000, NULL);
INSERT INTO facts VALUES (54, '25021421100', 2011, 3962.000, NULL);
INSERT INTO facts VALUES (54, '25021421200', 2011, 4759.000, NULL);
INSERT INTO facts VALUES (54, '25021422100', 2011, 4860.000, NULL);
INSERT INTO facts VALUES (54, '25021422200', 2011, 6077.000, NULL);
INSERT INTO facts VALUES (54, '25021422301', 2011, 2781.000, NULL);
INSERT INTO facts VALUES (54, '25021422302', 2011, 5458.000, NULL);
INSERT INTO facts VALUES (54, '25021422400', 2011, 6739.000, NULL);
INSERT INTO facts VALUES (54, '25021422501', 2011, 3916.000, NULL);
INSERT INTO facts VALUES (54, '25021422502', 2011, 4278.000, NULL);
INSERT INTO facts VALUES (54, '25021422600', 2011, 6186.000, NULL);
INSERT INTO facts VALUES (54, '25021422700', 2011, 3500.000, NULL);
INSERT INTO facts VALUES (54, '25021422800', 2011, 3569.000, NULL);
INSERT INTO facts VALUES (54, '25021423100', 2011, 7254.000, NULL);
INSERT INTO facts VALUES (54, '25021440100', 2011, 7691.000, NULL);
INSERT INTO facts VALUES (54, '25021441202', 2011, 2602.000, NULL);
INSERT INTO facts VALUES (54, '25021441203', 2011, 3592.000, NULL);
INSERT INTO facts VALUES (54, '25021441204', 2011, 4347.000, NULL);
INSERT INTO facts VALUES (54, '25021442101', 2011, 5052.000, NULL);
INSERT INTO facts VALUES (54, '25021442102', 2011, 6557.000, NULL);
INSERT INTO facts VALUES (54, '25021442103', 2011, 6331.000, NULL);
INSERT INTO facts VALUES (54, '25021442201', 2011, 3797.000, NULL);
INSERT INTO facts VALUES (54, '25021442202', 2011, 7189.000, NULL);
INSERT INTO facts VALUES (54, '25021443101', 2011, 6988.000, NULL);
INSERT INTO facts VALUES (54, '25021443102', 2011, 7997.000, NULL);
INSERT INTO facts VALUES (54, '25021456101', 2011, 2943.000, NULL);
INSERT INTO facts VALUES (54, '25021456102', 2011, 3755.000, NULL);
INSERT INTO facts VALUES (54, '25021456200', 2011, 2408.000, NULL);
INSERT INTO facts VALUES (54, '25021456301', 2011, 1221.000, NULL);
INSERT INTO facts VALUES (54, '25021456302', 2011, 4004.000, NULL);
INSERT INTO facts VALUES (54, '25021456401', 2011, 2213.000, NULL);
INSERT INTO facts VALUES (54, '25021456402', 2011, 4596.000, NULL);
INSERT INTO facts VALUES (54, '25021457100', 2011, 3615.000, NULL);
INSERT INTO facts VALUES (54, '25021457200', 2011, 5090.000, NULL);
INSERT INTO facts VALUES (54, '25023500101', 2011, 3492.000, NULL);
INSERT INTO facts VALUES (54, '25023500103', 2011, 2110.000, NULL);
INSERT INTO facts VALUES (54, '25023500104', 2011, 4100.000, NULL);
INSERT INTO facts VALUES (54, '25023501101', 2011, 3170.000, NULL);
INSERT INTO facts VALUES (54, '25023501102', 2011, 7649.000, NULL);
INSERT INTO facts VALUES (54, '25023501201', 2011, 3513.000, NULL);
INSERT INTO facts VALUES (54, '25023501202', 2011, 6803.000, NULL);
INSERT INTO facts VALUES (54, '25023502101', 2011, 5418.000, NULL);
INSERT INTO facts VALUES (54, '25023502102', 2011, 4988.000, NULL);
INSERT INTO facts VALUES (54, '25023502200', 2011, 5473.000, NULL);
INSERT INTO facts VALUES (54, '25023503101', 2011, 6843.000, NULL);
INSERT INTO facts VALUES (54, '25023503102', 2011, 6457.000, NULL);
INSERT INTO facts VALUES (54, '25023504101', 2011, 5103.000, NULL);
INSERT INTO facts VALUES (54, '25023504102', 2011, 4908.000, NULL);
INSERT INTO facts VALUES (54, '25023505101', 2011, 6110.000, NULL);
INSERT INTO facts VALUES (54, '25023505102', 2011, 4797.000, NULL);
INSERT INTO facts VALUES (54, '25023505200', 2011, 6370.000, NULL);
INSERT INTO facts VALUES (54, '25023506101', 2011, 6269.000, NULL);
INSERT INTO facts VALUES (54, '25023506102', 2011, 5560.000, NULL);
INSERT INTO facts VALUES (54, '25023506202', 2011, 2444.000, NULL);
INSERT INTO facts VALUES (54, '25023506203', 2011, 5032.000, NULL);
INSERT INTO facts VALUES (54, '25023506204', 2011, 4822.000, NULL);
INSERT INTO facts VALUES (54, '25023507101', 2011, 5115.000, NULL);
INSERT INTO facts VALUES (54, '25023507103', 2011, 4201.000, NULL);
INSERT INTO facts VALUES (54, '25023507104', 2011, 5183.000, NULL);
INSERT INTO facts VALUES (54, '25023508101', 2011, 6411.000, NULL);
INSERT INTO facts VALUES (54, '25023508102', 2011, 4910.000, NULL);
INSERT INTO facts VALUES (54, '25023508200', 2011, 5817.000, NULL);
INSERT INTO facts VALUES (54, '25023509101', 2011, 6597.000, NULL);
INSERT INTO facts VALUES (54, '25023509102', 2011, 5434.000, NULL);
INSERT INTO facts VALUES (54, '25023510100', 2011, 3127.000, NULL);
INSERT INTO facts VALUES (54, '25023510200', 2011, 3108.000, NULL);
INSERT INTO facts VALUES (54, '25023510300', 2011, 872.000, NULL);
INSERT INTO facts VALUES (54, '25023510400', 2011, 701.000, NULL);
INSERT INTO facts VALUES (54, '25023510501', 2011, 1618.000, NULL);
INSERT INTO facts VALUES (54, '25023510502', 2011, 2372.000, NULL);
INSERT INTO facts VALUES (54, '25023510503', 2011, 2035.000, NULL);
INSERT INTO facts VALUES (54, '25023510600', 2011, 2087.000, NULL);
INSERT INTO facts VALUES (54, '25023510700', 2011, 2615.000, NULL);
INSERT INTO facts VALUES (54, '25023510800', 2011, 1170.000, NULL);
INSERT INTO facts VALUES (54, '25023510900', 2011, 602.000, NULL);
INSERT INTO facts VALUES (54, '25023511000', 2011, 862.000, NULL);
INSERT INTO facts VALUES (54, '25023511100', 2011, 3133.000, NULL);
INSERT INTO facts VALUES (54, '25023511200', 2011, 2303.000, NULL);
INSERT INTO facts VALUES (54, '25023511301', 2011, 2066.000, NULL);
INSERT INTO facts VALUES (54, '25023511302', 2011, 1789.000, NULL);
INSERT INTO facts VALUES (54, '25023511400', 2011, 908.000, NULL);
INSERT INTO facts VALUES (54, '25023511500', 2011, 926.000, NULL);
INSERT INTO facts VALUES (54, '25023511600', 2011, 2995.000, NULL);
INSERT INTO facts VALUES (54, '25023511701', 2011, 3011.000, NULL);
INSERT INTO facts VALUES (54, '25023511702', 2011, 1968.000, NULL);
INSERT INTO facts VALUES (54, '25023520100', 2011, 5986.000, NULL);
INSERT INTO facts VALUES (54, '25023520201', 2011, 3618.000, NULL);
INSERT INTO facts VALUES (54, '25023520202', 2011, 5013.000, NULL);
INSERT INTO facts VALUES (54, '25023521101', 2011, 4026.000, NULL);
INSERT INTO facts VALUES (54, '25023521102', 2011, 3094.000, NULL);
INSERT INTO facts VALUES (54, '25023521201', 2011, 2721.000, NULL);
INSERT INTO facts VALUES (54, '25023521202', 2011, 3762.000, NULL);
INSERT INTO facts VALUES (54, '25023522101', 2011, 4514.000, NULL);
INSERT INTO facts VALUES (54, '25023522102', 2011, 5271.000, NULL);
INSERT INTO facts VALUES (54, '25023523100', 2011, 2820.000, NULL);
INSERT INTO facts VALUES (54, '25023523201', 2011, 2707.000, NULL);
INSERT INTO facts VALUES (54, '25023523202', 2011, 7477.000, NULL);
INSERT INTO facts VALUES (54, '25023524101', 2011, 2829.000, NULL);
INSERT INTO facts VALUES (54, '25023524102', 2011, 3647.000, NULL);
INSERT INTO facts VALUES (54, '25023525101', 2011, 5734.000, NULL);
INSERT INTO facts VALUES (54, '25023525104', 2011, 5906.000, NULL);
INSERT INTO facts VALUES (54, '25023525203', 2011, 5147.000, NULL);
INSERT INTO facts VALUES (54, '25023525204', 2011, 3136.000, NULL);
INSERT INTO facts VALUES (54, '25023525300', 2011, 1136.000, NULL);
INSERT INTO facts VALUES (54, '25023526100', 2011, 7236.000, NULL);
INSERT INTO facts VALUES (54, '25023530100', 2011, 3439.000, NULL);
INSERT INTO facts VALUES (54, '25023530200', 2011, 3038.000, NULL);
INSERT INTO facts VALUES (54, '25023530300', 2011, 3445.000, NULL);
INSERT INTO facts VALUES (54, '25023530400', 2011, 5570.000, NULL);
INSERT INTO facts VALUES (54, '25023530500', 2011, 5211.000, NULL);
INSERT INTO facts VALUES (54, '25023530600', 2011, 5602.000, NULL);
INSERT INTO facts VALUES (54, '25023530700', 2011, 4039.000, NULL);
INSERT INTO facts VALUES (54, '25023530801', 2011, 5355.000, NULL);
INSERT INTO facts VALUES (54, '25023530802', 2011, 4546.000, NULL);
INSERT INTO facts VALUES (54, '25023530901', 2011, 7757.000, NULL);
INSERT INTO facts VALUES (54, '25023530902', 2011, 4236.000, NULL);
INSERT INTO facts VALUES (54, '25023540101', 2011, 3630.000, NULL);
INSERT INTO facts VALUES (54, '25023540102', 2011, 2484.000, NULL);
INSERT INTO facts VALUES (54, '25023540103', 2011, 4073.000, NULL);
INSERT INTO facts VALUES (54, '25023541100', 2011, 4973.000, NULL);
INSERT INTO facts VALUES (54, '25023542101', 2011, 6742.000, NULL);
INSERT INTO facts VALUES (54, '25023542102', 2011, 2389.000, NULL);
INSERT INTO facts VALUES (54, '25023542200', 2011, 5865.000, NULL);
INSERT INTO facts VALUES (54, '25023542300', 2011, 6734.000, NULL);
INSERT INTO facts VALUES (54, '25023543100', 2011, 2708.000, NULL);
INSERT INTO facts VALUES (54, '25023544100', 2011, 5294.000, NULL);
INSERT INTO facts VALUES (54, '25023544200', 2011, 5628.000, NULL);
INSERT INTO facts VALUES (54, '25023545100', 2011, 5566.000, NULL);
INSERT INTO facts VALUES (54, '25023545200', 2011, 4764.000, NULL);
INSERT INTO facts VALUES (54, '25023545300', 2011, 3623.000, NULL);
INSERT INTO facts VALUES (54, '25023545400', 2011, 4641.000, NULL);
INSERT INTO facts VALUES (54, '25023560100', 2011, 5770.000, NULL);
INSERT INTO facts VALUES (54, '25023561100', 2011, 4509.000, NULL);
INSERT INTO facts VALUES (54, '25023561200', 2011, 2563.000, NULL);
INSERT INTO facts VALUES (54, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25025000100', 2011, 2508.000, NULL);
INSERT INTO facts VALUES (54, '25025000201', 2011, 2728.000, NULL);
INSERT INTO facts VALUES (54, '25025000202', 2011, 2370.000, NULL);
INSERT INTO facts VALUES (54, '25025000301', 2011, 2050.000, NULL);
INSERT INTO facts VALUES (54, '25025000302', 2011, 2295.000, NULL);
INSERT INTO facts VALUES (54, '25025000401', 2011, 4089.000, NULL);
INSERT INTO facts VALUES (54, '25025000402', 2011, 2734.000, NULL);
INSERT INTO facts VALUES (54, '25025000502', 2011, 4719.000, NULL);
INSERT INTO facts VALUES (54, '25025000503', 2011, 1739.000, NULL);
INSERT INTO facts VALUES (54, '25025000504', 2011, 3862.000, NULL);
INSERT INTO facts VALUES (54, '25025000601', 2011, 2480.000, NULL);
INSERT INTO facts VALUES (54, '25025000602', 2011, 2137.000, NULL);
INSERT INTO facts VALUES (54, '25025000701', 2011, 3050.000, NULL);
INSERT INTO facts VALUES (54, '25025000703', 2011, 1708.000, NULL);
INSERT INTO facts VALUES (54, '25025000704', 2011, 2873.000, NULL);
INSERT INTO facts VALUES (54, '25025000802', 2011, 4292.000, NULL);
INSERT INTO facts VALUES (54, '25025000803', 2011, 3935.000, NULL);
INSERT INTO facts VALUES (54, '25025010103', 2011, 2574.000, NULL);
INSERT INTO facts VALUES (54, '25025010104', 2011, 3140.000, NULL);
INSERT INTO facts VALUES (54, '25025010203', 2011, 3605.000, NULL);
INSERT INTO facts VALUES (54, '25025010204', 2011, 2134.000, NULL);
INSERT INTO facts VALUES (54, '25025010300', 2011, 3381.000, NULL);
INSERT INTO facts VALUES (54, '25025010403', 2011, 1686.000, NULL);
INSERT INTO facts VALUES (54, '25025010404', 2011, 4068.000, NULL);
INSERT INTO facts VALUES (54, '25025010405', 2011, 3767.000, NULL);
INSERT INTO facts VALUES (54, '25025010408', 2011, 1014.000, NULL);
INSERT INTO facts VALUES (54, '25025010500', 2011, 1970.000, NULL);
INSERT INTO facts VALUES (54, '25025010600', 2011, 2159.000, NULL);
INSERT INTO facts VALUES (54, '25025010701', 2011, 2009.000, NULL);
INSERT INTO facts VALUES (54, '25025010702', 2011, 2080.000, NULL);
INSERT INTO facts VALUES (54, '25025010801', 2011, 2336.000, NULL);
INSERT INTO facts VALUES (54, '25025010802', 2011, 2542.000, NULL);
INSERT INTO facts VALUES (54, '25025020101', 2011, 3782.000, NULL);
INSERT INTO facts VALUES (54, '25025020200', 2011, 3039.000, NULL);
INSERT INTO facts VALUES (54, '25025020301', 2011, 1403.000, NULL);
INSERT INTO facts VALUES (54, '25025020302', 2011, 1011.000, NULL);
INSERT INTO facts VALUES (54, '25025020303', 2011, 2047.000, NULL);
INSERT INTO facts VALUES (54, '25025030100', 2011, 1818.000, NULL);
INSERT INTO facts VALUES (54, '25025030200', 2011, 1523.000, NULL);
INSERT INTO facts VALUES (54, '25025030300', 2011, 3988.000, NULL);
INSERT INTO facts VALUES (54, '25025030400', 2011, 2253.000, NULL);
INSERT INTO facts VALUES (54, '25025030500', 2011, 2294.000, NULL);
INSERT INTO facts VALUES (54, '25025040100', 2011, 2052.000, NULL);
INSERT INTO facts VALUES (54, '25025040200', 2011, 861.000, NULL);
INSERT INTO facts VALUES (54, '25025040300', 2011, 3169.000, NULL);
INSERT INTO facts VALUES (54, '25025040401', 2011, 2002.000, NULL);
INSERT INTO facts VALUES (54, '25025040600', 2011, 2235.000, NULL);
INSERT INTO facts VALUES (54, '25025040801', 2011, 2139.000, NULL);
INSERT INTO facts VALUES (54, '25025050101', 2011, 1428.000, NULL);
INSERT INTO facts VALUES (54, '25025050200', 2011, 1353.000, NULL);
INSERT INTO facts VALUES (54, '25025050300', 2011, 650.000, NULL);
INSERT INTO facts VALUES (54, '25025050400', 2011, 935.000, NULL);
INSERT INTO facts VALUES (54, '25025050500', 2011, 710.000, NULL);
INSERT INTO facts VALUES (54, '25025050600', 2011, 523.000, NULL);
INSERT INTO facts VALUES (54, '25025050700', 2011, 1225.000, NULL);
INSERT INTO facts VALUES (54, '25025050901', 2011, 1215.000, NULL);
INSERT INTO facts VALUES (54, '25025051000', 2011, 2216.000, NULL);
INSERT INTO facts VALUES (54, '25025051101', 2011, 3189.000, NULL);
INSERT INTO facts VALUES (54, '25025051200', 2011, 1349.000, NULL);
INSERT INTO facts VALUES (54, '25025060101', 2011, 3115.000, NULL);
INSERT INTO facts VALUES (54, '25025060200', 2011, 1884.000, NULL);
INSERT INTO facts VALUES (54, '25025060301', 2011, 2969.000, NULL);
INSERT INTO facts VALUES (54, '25025060400', 2011, 4626.000, NULL);
INSERT INTO facts VALUES (54, '25025060501', 2011, 3343.000, NULL);
INSERT INTO facts VALUES (54, '25025060600', 2011, 2039.000, NULL);
INSERT INTO facts VALUES (54, '25025060700', 2011, 354.000, NULL);
INSERT INTO facts VALUES (54, '25025060800', 2011, 3577.000, NULL);
INSERT INTO facts VALUES (54, '25025061000', 2011, 1284.000, NULL);
INSERT INTO facts VALUES (54, '25025061101', 2011, 449.000, NULL);
INSERT INTO facts VALUES (54, '25025061200', 2011, 2743.000, NULL);
INSERT INTO facts VALUES (54, '25025070101', 2011, 3524.000, NULL);
INSERT INTO facts VALUES (54, '25025070200', 2011, 1749.000, NULL);
INSERT INTO facts VALUES (54, '25025070300', 2011, 2983.000, NULL);
INSERT INTO facts VALUES (54, '25025070402', 2011, 110.000, NULL);
INSERT INTO facts VALUES (54, '25025070500', 2011, 2962.000, NULL);
INSERT INTO facts VALUES (54, '25025070600', 2011, 1838.000, NULL);
INSERT INTO facts VALUES (54, '25025070700', 2011, 1287.000, NULL);
INSERT INTO facts VALUES (54, '25025070800', 2011, 2307.000, NULL);
INSERT INTO facts VALUES (54, '25025070900', 2011, 1482.000, NULL);
INSERT INTO facts VALUES (54, '25025071101', 2011, 1837.000, NULL);
INSERT INTO facts VALUES (54, '25025071201', 2011, 1218.000, NULL);
INSERT INTO facts VALUES (54, '25025080100', 2011, 516.000, NULL);
INSERT INTO facts VALUES (54, '25025080300', 2011, 83.000, NULL);
INSERT INTO facts VALUES (54, '25025080401', 2011, 200.000, NULL);
INSERT INTO facts VALUES (54, '25025080500', 2011, 233.000, NULL);
INSERT INTO facts VALUES (54, '25025080601', 2011, 2146.000, NULL);
INSERT INTO facts VALUES (54, '25025080801', 2011, 1258.000, NULL);
INSERT INTO facts VALUES (54, '25025080900', 2011, 2601.000, NULL);
INSERT INTO facts VALUES (54, '25025081001', 2011, 2180.000, NULL);
INSERT INTO facts VALUES (54, '25025081100', 2011, 1953.000, NULL);
INSERT INTO facts VALUES (54, '25025081200', 2011, 393.000, NULL);
INSERT INTO facts VALUES (54, '25025081300', 2011, 299.000, NULL);
INSERT INTO facts VALUES (54, '25025081400', 2011, 685.000, NULL);
INSERT INTO facts VALUES (54, '25025081500', 2011, 177.000, NULL);
INSERT INTO facts VALUES (54, '25025081700', 2011, 74.000, NULL);
INSERT INTO facts VALUES (54, '25025081800', 2011, 78.000, NULL);
INSERT INTO facts VALUES (54, '25025081900', 2011, 68.000, NULL);
INSERT INTO facts VALUES (54, '25025082000', 2011, 52.000, NULL);
INSERT INTO facts VALUES (54, '25025082100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (54, '25025090100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (54, '25025090200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (54, '25025090300', 2011, 47.000, NULL);
INSERT INTO facts VALUES (54, '25025090400', 2011, 89.000, NULL);
INSERT INTO facts VALUES (54, '25025090600', 2011, 93.000, NULL);
INSERT INTO facts VALUES (54, '25025090700', 2011, 2597.000, NULL);
INSERT INTO facts VALUES (54, '25025090901', 2011, 1400.000, NULL);
INSERT INTO facts VALUES (54, '25025091001', 2011, 1599.000, NULL);
INSERT INTO facts VALUES (54, '25025091100', 2011, 2260.000, NULL);
INSERT INTO facts VALUES (54, '25025091200', 2011, 981.000, NULL);
INSERT INTO facts VALUES (54, '25025091300', 2011, 165.000, NULL);
INSERT INTO facts VALUES (54, '25025091400', 2011, 196.000, NULL);
INSERT INTO facts VALUES (54, '25025091500', 2011, 407.000, NULL);
INSERT INTO facts VALUES (54, '25025091600', 2011, 385.000, NULL);
INSERT INTO facts VALUES (54, '25025091700', 2011, 200.000, NULL);
INSERT INTO facts VALUES (54, '25025091800', 2011, 132.000, NULL);
INSERT INTO facts VALUES (54, '25025091900', 2011, 94.000, NULL);
INSERT INTO facts VALUES (54, '25025092000', 2011, 258.000, NULL);
INSERT INTO facts VALUES (54, '25025092101', 2011, 1906.000, NULL);
INSERT INTO facts VALUES (54, '25025092200', 2011, 740.000, NULL);
INSERT INTO facts VALUES (54, '25025092300', 2011, 47.000, NULL);
INSERT INTO facts VALUES (54, '25025092400', 2011, 56.000, NULL);
INSERT INTO facts VALUES (54, '25025100100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (54, '25025100200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (54, '25025100300', 2011, 120.000, NULL);
INSERT INTO facts VALUES (54, '25025100400', 2011, 557.000, NULL);
INSERT INTO facts VALUES (54, '25025100500', 2011, 796.000, NULL);
INSERT INTO facts VALUES (54, '25025100601', 2011, 2102.000, NULL);
INSERT INTO facts VALUES (54, '25025100603', 2011, 1314.000, NULL);
INSERT INTO facts VALUES (54, '25025100700', 2011, 3847.000, NULL);
INSERT INTO facts VALUES (54, '25025100800', 2011, 2896.000, NULL);
INSERT INTO facts VALUES (54, '25025100900', 2011, 933.000, NULL);
INSERT INTO facts VALUES (54, '25025101001', 2011, 133.000, NULL);
INSERT INTO facts VALUES (54, '25025101002', 2011, 201.000, NULL);
INSERT INTO facts VALUES (54, '25025101101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (54, '25025101102', 2011, 54.000, NULL);
INSERT INTO facts VALUES (54, '25025110103', 2011, 2138.000, NULL);
INSERT INTO facts VALUES (54, '25025110201', 2011, 411.000, NULL);
INSERT INTO facts VALUES (54, '25025110301', 2011, 955.000, NULL);
INSERT INTO facts VALUES (54, '25025110401', 2011, 1117.000, NULL);
INSERT INTO facts VALUES (54, '25025110403', 2011, 2148.000, NULL);
INSERT INTO facts VALUES (54, '25025110501', 2011, 2299.000, NULL);
INSERT INTO facts VALUES (54, '25025110502', 2011, 2070.000, NULL);
INSERT INTO facts VALUES (54, '25025110601', 2011, 2580.000, NULL);
INSERT INTO facts VALUES (54, '25025110607', 2011, 4085.000, NULL);
INSERT INTO facts VALUES (54, '25025120103', 2011, 1270.000, NULL);
INSERT INTO facts VALUES (54, '25025120104', 2011, 1359.000, NULL);
INSERT INTO facts VALUES (54, '25025120105', 2011, 1890.000, NULL);
INSERT INTO facts VALUES (54, '25025120201', 2011, 1903.000, NULL);
INSERT INTO facts VALUES (54, '25025120301', 2011, 1908.000, NULL);
INSERT INTO facts VALUES (54, '25025120400', 2011, 4344.000, NULL);
INSERT INTO facts VALUES (54, '25025120500', 2011, 764.000, NULL);
INSERT INTO facts VALUES (54, '25025120600', 2011, 1751.000, NULL);
INSERT INTO facts VALUES (54, '25025120700', 2011, 1267.000, NULL);
INSERT INTO facts VALUES (54, '25025130100', 2011, 4789.000, NULL);
INSERT INTO facts VALUES (54, '25025130200', 2011, 3913.000, NULL);
INSERT INTO facts VALUES (54, '25025130300', 2011, 3677.000, NULL);
INSERT INTO facts VALUES (54, '25025130402', 2011, 3695.000, NULL);
INSERT INTO facts VALUES (54, '25025130404', 2011, 2054.000, NULL);
INSERT INTO facts VALUES (54, '25025130406', 2011, 1594.000, NULL);
INSERT INTO facts VALUES (54, '25025140102', 2011, 1699.000, NULL);
INSERT INTO facts VALUES (54, '25025140105', 2011, 1305.000, NULL);
INSERT INTO facts VALUES (54, '25025140106', 2011, 278.000, NULL);
INSERT INTO facts VALUES (54, '25025140107', 2011, 891.000, NULL);
INSERT INTO facts VALUES (54, '25025140201', 2011, 978.000, NULL);
INSERT INTO facts VALUES (54, '25025140202', 2011, 2400.000, NULL);
INSERT INTO facts VALUES (54, '25025140300', 2011, 1184.000, NULL);
INSERT INTO facts VALUES (54, '25025140400', 2011, 666.000, NULL);
INSERT INTO facts VALUES (54, '25025160101', 2011, 1059.000, NULL);
INSERT INTO facts VALUES (54, '25025160200', 2011, 391.000, NULL);
INSERT INTO facts VALUES (54, '25025160300', 2011, 1343.000, NULL);
INSERT INTO facts VALUES (54, '25025160400', 2011, 400.000, NULL);
INSERT INTO facts VALUES (54, '25025160501', 2011, 949.000, NULL);
INSERT INTO facts VALUES (54, '25025160502', 2011, 1154.000, NULL);
INSERT INTO facts VALUES (54, '25025160601', 2011, 1701.000, NULL);
INSERT INTO facts VALUES (54, '25025160602', 2011, 1885.000, NULL);
INSERT INTO facts VALUES (54, '25025170100', 2011, 4610.000, NULL);
INSERT INTO facts VALUES (54, '25025170200', 2011, 3225.000, NULL);
INSERT INTO facts VALUES (54, '25025170300', 2011, 6533.000, NULL);
INSERT INTO facts VALUES (54, '25025170400', 2011, 3433.000, NULL);
INSERT INTO facts VALUES (54, '25025170501', 2011, 2194.000, NULL);
INSERT INTO facts VALUES (54, '25025170502', 2011, 2340.000, NULL);
INSERT INTO facts VALUES (54, '25025170601', 2011, 3123.000, NULL);
INSERT INTO facts VALUES (54, '25025170701', 2011, 1322.000, NULL);
INSERT INTO facts VALUES (54, '25025170702', 2011, 2187.000, NULL);
INSERT INTO facts VALUES (54, '25025170800', 2011, 3325.000, NULL);
INSERT INTO facts VALUES (54, '25025180101', 2011, 4185.000, NULL);
INSERT INTO facts VALUES (54, '25025180200', 2011, 3611.000, NULL);
INSERT INTO facts VALUES (54, '25025180301', 2011, 2774.000, NULL);
INSERT INTO facts VALUES (54, '25025180400', 2011, 1550.000, NULL);
INSERT INTO facts VALUES (54, '25025180500', 2011, 3366.000, NULL);
INSERT INTO facts VALUES (54, '25025980101', 2011, 165.000, NULL);
INSERT INTO facts VALUES (54, '25025980300', 2011, 147.000, NULL);
INSERT INTO facts VALUES (54, '25025980700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (54, '25025981000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (54, '25025981100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (54, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25025981202', 2011, 155.000, NULL);
INSERT INTO facts VALUES (54, '25025981300', 2011, 258.000, NULL);
INSERT INTO facts VALUES (54, '25025981501', 2011, 7.000, NULL);
INSERT INTO facts VALUES (54, '25025981502', 2011, 7.000, NULL);
INSERT INTO facts VALUES (54, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25025981800', 2011, 71.000, NULL);
INSERT INTO facts VALUES (54, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (54, '25027700100', 2011, 5713.000, NULL);
INSERT INTO facts VALUES (54, '25027701100', 2011, 7628.000, NULL);
INSERT INTO facts VALUES (54, '25027702200', 2011, 3051.000, NULL);
INSERT INTO facts VALUES (54, '25027703100', 2011, 4020.000, NULL);
INSERT INTO facts VALUES (54, '25027703200', 2011, 3345.000, NULL);
INSERT INTO facts VALUES (54, '25027703300', 2011, 3439.000, NULL);
INSERT INTO facts VALUES (54, '25027704200', 2011, 2797.000, NULL);
INSERT INTO facts VALUES (54, '25027705100', 2011, 7656.000, NULL);
INSERT INTO facts VALUES (54, '25027706100', 2011, 4225.000, NULL);
INSERT INTO facts VALUES (54, '25027707100', 2011, 3453.000, NULL);
INSERT INTO facts VALUES (54, '25027707200', 2011, 1607.000, NULL);
INSERT INTO facts VALUES (54, '25027707300', 2011, 3467.000, NULL);
INSERT INTO facts VALUES (54, '25027707400', 2011, 4177.000, NULL);
INSERT INTO facts VALUES (54, '25027707500', 2011, 4891.000, NULL);
INSERT INTO facts VALUES (54, '25027708100', 2011, 6868.000, NULL);
INSERT INTO facts VALUES (54, '25027709100', 2011, 3437.000, NULL);
INSERT INTO facts VALUES (54, '25027709201', 2011, 5657.000, NULL);
INSERT INTO facts VALUES (54, '25027709202', 2011, 4687.000, NULL);
INSERT INTO facts VALUES (54, '25027709400', 2011, 2825.000, NULL);
INSERT INTO facts VALUES (54, '25027709501', 2011, 1912.000, NULL);
INSERT INTO facts VALUES (54, '25027709502', 2011, 4676.000, NULL);
INSERT INTO facts VALUES (54, '25027709600', 2011, 1547.000, NULL);
INSERT INTO facts VALUES (54, '25027709701', 2011, 4068.000, NULL);
INSERT INTO facts VALUES (54, '25027709702', 2011, 1936.000, NULL);
INSERT INTO facts VALUES (54, '25027710100', 2011, 2041.000, NULL);
INSERT INTO facts VALUES (54, '25027710200', 2011, 5064.000, NULL);
INSERT INTO facts VALUES (54, '25027710300', 2011, 2530.000, NULL);
INSERT INTO facts VALUES (54, '25027710400', 2011, 1689.000, NULL);
INSERT INTO facts VALUES (54, '25027710500', 2011, 1720.000, NULL);
INSERT INTO facts VALUES (54, '25027710600', 2011, 3904.000, NULL);
INSERT INTO facts VALUES (54, '25027710700', 2011, 802.000, NULL);
INSERT INTO facts VALUES (54, '25027710800', 2011, 2857.000, NULL);
INSERT INTO facts VALUES (54, '25027711000', 2011, 1841.000, NULL);
INSERT INTO facts VALUES (54, '25027711100', 2011, 5054.000, NULL);
INSERT INTO facts VALUES (54, '25027712101', 2011, 5579.000, NULL);
INSERT INTO facts VALUES (54, '25027712102', 2011, 3872.000, NULL);
INSERT INTO facts VALUES (54, '25027713100', 2011, 6568.000, NULL);
INSERT INTO facts VALUES (54, '25027715100', 2011, 4577.000, NULL);
INSERT INTO facts VALUES (54, '25027716100', 2011, 6240.000, NULL);
INSERT INTO facts VALUES (54, '25027716200', 2011, 2147.000, NULL);
INSERT INTO facts VALUES (54, '25027716300', 2011, 2497.000, NULL);
INSERT INTO facts VALUES (54, '25027717100', 2011, 2715.000, NULL);
INSERT INTO facts VALUES (54, '25027718100', 2011, 4021.000, NULL);
INSERT INTO facts VALUES (54, '25027719100', 2011, 7441.000, NULL);
INSERT INTO facts VALUES (54, '25027720100', 2011, 3277.000, NULL);
INSERT INTO facts VALUES (54, '25027721101', 2011, 1819.000, NULL);
INSERT INTO facts VALUES (54, '25027721102', 2011, 7510.000, NULL);
INSERT INTO facts VALUES (54, '25027722100', 2011, 5132.000, NULL);
INSERT INTO facts VALUES (54, '25027723100', 2011, 3833.000, NULL);
INSERT INTO facts VALUES (54, '25027724100', 2011, 3549.000, NULL);
INSERT INTO facts VALUES (54, '25027725100', 2011, 4482.000, NULL);
INSERT INTO facts VALUES (54, '25027726100', 2011, 5777.000, NULL);
INSERT INTO facts VALUES (54, '25027726200', 2011, 5284.000, NULL);
INSERT INTO facts VALUES (54, '25027727100', 2011, 4445.000, NULL);
INSERT INTO facts VALUES (54, '25027728100', 2011, 3779.000, NULL);
INSERT INTO facts VALUES (54, '25027728200', 2011, 3459.000, NULL);
INSERT INTO facts VALUES (54, '25027728300', 2011, 4254.000, NULL);
INSERT INTO facts VALUES (54, '25027728400', 2011, 4594.000, NULL);
INSERT INTO facts VALUES (54, '25027729100', 2011, 4297.000, NULL);
INSERT INTO facts VALUES (54, '25027729200', 2011, 2520.000, NULL);
INSERT INTO facts VALUES (54, '25027730100', 2011, 4510.000, NULL);
INSERT INTO facts VALUES (54, '25027730200', 2011, 4403.000, NULL);
INSERT INTO facts VALUES (54, '25027730300', 2011, 3651.000, NULL);
INSERT INTO facts VALUES (54, '25027730401', 2011, 3079.000, NULL);
INSERT INTO facts VALUES (54, '25027730402', 2011, 889.000, NULL);
INSERT INTO facts VALUES (54, '25027730500', 2011, 2093.000, NULL);
INSERT INTO facts VALUES (54, '25027730600', 2011, 7545.000, NULL);
INSERT INTO facts VALUES (54, '25027730700', 2011, 5509.000, NULL);
INSERT INTO facts VALUES (54, '25027730801', 2011, 3222.000, NULL);
INSERT INTO facts VALUES (54, '25027730802', 2011, 1680.000, NULL);
INSERT INTO facts VALUES (54, '25027730901', 2011, 2883.000, NULL);
INSERT INTO facts VALUES (54, '25027730902', 2011, 3081.000, NULL);
INSERT INTO facts VALUES (54, '25027731001', 2011, 1411.000, NULL);
INSERT INTO facts VALUES (54, '25027731002', 2011, 3692.000, NULL);
INSERT INTO facts VALUES (54, '25027731101', 2011, 1981.000, NULL);
INSERT INTO facts VALUES (54, '25027731102', 2011, 1776.000, NULL);
INSERT INTO facts VALUES (54, '25027731202', 2011, 853.000, NULL);
INSERT INTO facts VALUES (54, '25027731203', 2011, 2003.000, NULL);
INSERT INTO facts VALUES (54, '25027731204', 2011, 743.000, NULL);
INSERT INTO facts VALUES (54, '25027731300', 2011, 828.000, NULL);
INSERT INTO facts VALUES (54, '25027731400', 2011, 997.000, NULL);
INSERT INTO facts VALUES (54, '25027731500', 2011, 1601.000, NULL);
INSERT INTO facts VALUES (54, '25027731600', 2011, 4773.000, NULL);
INSERT INTO facts VALUES (54, '25027731700', 2011, 1317.000, NULL);
INSERT INTO facts VALUES (54, '25027731800', 2011, 2635.000, NULL);
INSERT INTO facts VALUES (54, '25027731900', 2011, 1774.000, NULL);
INSERT INTO facts VALUES (54, '25027732001', 2011, 520.000, NULL);
INSERT INTO facts VALUES (54, '25027732002', 2011, 2688.000, NULL);
INSERT INTO facts VALUES (54, '25027732201', 2011, 1986.000, NULL);
INSERT INTO facts VALUES (54, '25027732202', 2011, 2310.000, NULL);
INSERT INTO facts VALUES (54, '25027732203', 2011, 1516.000, NULL);
INSERT INTO facts VALUES (54, '25027732301', 2011, 3180.000, NULL);
INSERT INTO facts VALUES (54, '25027732302', 2011, 2474.000, NULL);
INSERT INTO facts VALUES (54, '25027732400', 2011, 2454.000, NULL);
INSERT INTO facts VALUES (54, '25027732500', 2011, 679.000, NULL);
INSERT INTO facts VALUES (54, '25027732600', 2011, 2186.000, NULL);
INSERT INTO facts VALUES (54, '25027732700', 2011, 1978.000, NULL);
INSERT INTO facts VALUES (54, '25027732801', 2011, 3663.000, NULL);
INSERT INTO facts VALUES (54, '25027732802', 2011, 2767.000, NULL);
INSERT INTO facts VALUES (54, '25027732901', 2011, 4074.000, NULL);
INSERT INTO facts VALUES (54, '25027732902', 2011, 1993.000, NULL);
INSERT INTO facts VALUES (54, '25027733000', 2011, 1413.000, NULL);
INSERT INTO facts VALUES (54, '25027733101', 2011, 1517.000, NULL);
INSERT INTO facts VALUES (54, '25027733102', 2011, 1487.000, NULL);
INSERT INTO facts VALUES (54, '25027735100', 2011, 6196.000, NULL);
INSERT INTO facts VALUES (54, '25027735200', 2011, 3765.000, NULL);
INSERT INTO facts VALUES (54, '25027736100', 2011, 2408.000, NULL);
INSERT INTO facts VALUES (54, '25027736200', 2011, 3470.000, NULL);
INSERT INTO facts VALUES (54, '25027736300', 2011, 2212.000, NULL);
INSERT INTO facts VALUES (54, '25027736400', 2011, 2815.000, NULL);
INSERT INTO facts VALUES (54, '25027736500', 2011, 4177.000, NULL);
INSERT INTO facts VALUES (54, '25027737100', 2011, 4793.000, NULL);
INSERT INTO facts VALUES (54, '25027737200', 2011, 1631.000, NULL);
INSERT INTO facts VALUES (54, '25027737300', 2011, 5885.000, NULL);
INSERT INTO facts VALUES (54, '25027738100', 2011, 3554.000, NULL);
INSERT INTO facts VALUES (54, '25027738201', 2011, 3680.000, NULL);
INSERT INTO facts VALUES (54, '25027738202', 2011, 5441.000, NULL);
INSERT INTO facts VALUES (54, '25027739100', 2011, 6585.000, NULL);
INSERT INTO facts VALUES (54, '25027739200', 2011, 4289.000, NULL);
INSERT INTO facts VALUES (54, '25027739300', 2011, 3026.000, NULL);
INSERT INTO facts VALUES (54, '25027739400', 2011, 7118.000, NULL);
INSERT INTO facts VALUES (54, '25027739500', 2011, 6516.000, NULL);
INSERT INTO facts VALUES (54, '25027740101', 2011, 4463.000, NULL);
INSERT INTO facts VALUES (54, '25027740102', 2011, 5219.000, NULL);
INSERT INTO facts VALUES (54, '25027740200', 2011, 2478.000, NULL);
INSERT INTO facts VALUES (54, '25027741101', 2011, 3901.000, NULL);
INSERT INTO facts VALUES (54, '25027741102', 2011, 4504.000, NULL);
INSERT INTO facts VALUES (54, '25027742300', 2011, 3387.000, NULL);
INSERT INTO facts VALUES (54, '25027742401', 2011, 4665.000, NULL);
INSERT INTO facts VALUES (54, '25027742402', 2011, 1714.000, NULL);
INSERT INTO facts VALUES (54, '25027743100', 2011, 7105.000, NULL);
INSERT INTO facts VALUES (54, '25027744101', 2011, 6492.000, NULL);
INSERT INTO facts VALUES (54, '25027744102', 2011, 4609.000, NULL);
INSERT INTO facts VALUES (54, '25027744200', 2011, 6165.000, NULL);
INSERT INTO facts VALUES (54, '25027744300', 2011, 2669.000, NULL);
INSERT INTO facts VALUES (54, '25027744400', 2011, 3169.000, NULL);
INSERT INTO facts VALUES (54, '25027745100', 2011, 5561.000, NULL);
INSERT INTO facts VALUES (54, '25027746100', 2011, 5631.000, NULL);
INSERT INTO facts VALUES (54, '25027747101', 2011, 4848.000, NULL);
INSERT INTO facts VALUES (54, '25027747102', 2011, 3707.000, NULL);
INSERT INTO facts VALUES (54, '25027748100', 2011, 3073.000, NULL);
INSERT INTO facts VALUES (54, '25027749100', 2011, 7568.000, NULL);
INSERT INTO facts VALUES (54, '25027749200', 2011, 5188.000, NULL);
INSERT INTO facts VALUES (54, '25027750100', 2011, 5586.000, NULL);
INSERT INTO facts VALUES (54, '25027750200', 2011, 6448.000, NULL);
INSERT INTO facts VALUES (54, '25027750300', 2011, 2686.000, NULL);
INSERT INTO facts VALUES (54, '25027751101', 2011, 5959.000, NULL);
INSERT INTO facts VALUES (54, '25027751102', 2011, 2645.000, NULL);
INSERT INTO facts VALUES (54, '25027752100', 2011, 8074.000, NULL);
INSERT INTO facts VALUES (54, '25027753100', 2011, 6848.000, NULL);
INSERT INTO facts VALUES (54, '25027753200', 2011, 5943.000, NULL);
INSERT INTO facts VALUES (54, '25027754100', 2011, 6047.000, NULL);
INSERT INTO facts VALUES (54, '25027754200', 2011, 2853.000, NULL);
INSERT INTO facts VALUES (54, '25027754300', 2011, 2307.000, NULL);
INSERT INTO facts VALUES (54, '25027754400', 2011, 3451.000, NULL);
INSERT INTO facts VALUES (54, '25027755100', 2011, 3044.000, NULL);
INSERT INTO facts VALUES (54, '25027755200', 2011, 7638.000, NULL);
INSERT INTO facts VALUES (54, '25027756101', 2011, 4240.000, NULL);
INSERT INTO facts VALUES (54, '25027756102', 2011, 7993.000, NULL);
INSERT INTO facts VALUES (54, '25027757100', 2011, 3073.000, NULL);
INSERT INTO facts VALUES (54, '25027757200', 2011, 1189.000, NULL);
INSERT INTO facts VALUES (54, '25027757300', 2011, 1588.000, NULL);
INSERT INTO facts VALUES (54, '25027757400', 2011, 2140.000, NULL);
INSERT INTO facts VALUES (54, '25027757500', 2011, 3475.000, NULL);
INSERT INTO facts VALUES (54, '25027758101', 2011, 1598.000, NULL);
INSERT INTO facts VALUES (54, '25027758102', 2011, 7067.000, NULL);
INSERT INTO facts VALUES (54, '25027759100', 2011, 2079.000, NULL);
INSERT INTO facts VALUES (54, '25027760100', 2011, 3265.000, NULL);
INSERT INTO facts VALUES (54, '25027761100', 2011, 4893.000, NULL);
INSERT INTO facts VALUES (54, '25027761200', 2011, 3957.000, NULL);
INSERT INTO facts VALUES (54, '25027761300', 2011, 2802.000, NULL);
INSERT INTO facts VALUES (54, '25027761400', 2011, 5668.000, NULL);
INSERT INTO facts VALUES (55, '25001010100', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25001010206', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25001010208', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25001010304', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25001010306', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25001010400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25001010500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25001010600', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25001010700', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25001010800', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25001010900', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25001011002', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25001011100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25001011200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25001011300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25001011400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25001011500', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25001011600', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25001011700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25001011801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (55, '25001011802', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25001012001', 2011, 119.000, NULL);
INSERT INTO facts VALUES (55, '25001012002', 2011, 78.000, NULL);
INSERT INTO facts VALUES (55, '25001012101', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25001012102', 2011, 73.000, NULL);
INSERT INTO facts VALUES (55, '25001012200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25001012502', 2011, 119.000, NULL);
INSERT INTO facts VALUES (55, '25001012601', 2011, 116.000, NULL);
INSERT INTO facts VALUES (55, '25001012602', 2011, 407.000, NULL);
INSERT INTO facts VALUES (55, '25001012700', 2011, 86.000, NULL);
INSERT INTO facts VALUES (55, '25001012800', 2011, 59.000, NULL);
INSERT INTO facts VALUES (55, '25001012900', 2011, 61.000, NULL);
INSERT INTO facts VALUES (55, '25001013002', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25001013100', 2011, 65.000, NULL);
INSERT INTO facts VALUES (55, '25001013200', 2011, 51.000, NULL);
INSERT INTO facts VALUES (55, '25001013300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (55, '25001013400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (55, '25001013500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25001013600', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25001013700', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25001013800', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25001013900', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25001014002', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25001014100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25001014300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25001014402', 2011, 139.000, NULL);
INSERT INTO facts VALUES (55, '25001014500', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25001014600', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25001014700', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25001014800', 2011, 70.000, NULL);
INSERT INTO facts VALUES (55, '25001014900', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25001015001', 2011, 80.000, NULL);
INSERT INTO facts VALUES (55, '25001015002', 2011, 133.000, NULL);
INSERT INTO facts VALUES (55, '25001015100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25001015200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25001015300', 2011, 266.000, NULL);
INSERT INTO facts VALUES (55, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25003900100', 2011, 306.000, NULL);
INSERT INTO facts VALUES (55, '25003900200', 2011, 322.000, NULL);
INSERT INTO facts VALUES (55, '25003900300', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25003900400', 2011, 216.000, NULL);
INSERT INTO facts VALUES (55, '25003900500', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25003900600', 2011, 592.000, NULL);
INSERT INTO facts VALUES (55, '25003900700', 2011, 58.000, NULL);
INSERT INTO facts VALUES (55, '25003900800', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25003900900', 2011, 170.000, NULL);
INSERT INTO facts VALUES (55, '25003901100', 2011, 141.000, NULL);
INSERT INTO facts VALUES (55, '25003911100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25003912100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25003913100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25003914100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25003920101', 2011, 128.000, NULL);
INSERT INTO facts VALUES (55, '25003920102', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25003921300', 2011, 142.000, NULL);
INSERT INTO facts VALUES (55, '25003921400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25003921500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25003922100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25003922200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25003922300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25003923100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25003924100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25003925100', 2011, 177.000, NULL);
INSERT INTO facts VALUES (55, '25003926100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25003931100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (55, '25003931300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25003931400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25003932200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25003932300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (55, '25003933200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25003933300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25003933400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (55, '25003934200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25003934300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25003935100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25003935200', 2011, 202.000, NULL);
INSERT INTO facts VALUES (55, '25003935300', 2011, 64.000, NULL);
INSERT INTO facts VALUES (55, '25005600100', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25005600202', 2011, 160.000, NULL);
INSERT INTO facts VALUES (55, '25005600203', 2011, 138.000, NULL);
INSERT INTO facts VALUES (55, '25005600204', 2011, 205.000, NULL);
INSERT INTO facts VALUES (55, '25005610100', 2011, 124.000, NULL);
INSERT INTO facts VALUES (55, '25005610202', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25005610203', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25005610204', 2011, 262.000, NULL);
INSERT INTO facts VALUES (55, '25005611101', 2011, 74.000, NULL);
INSERT INTO facts VALUES (55, '25005611102', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25005611201', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25005611202', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25005612100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25005612200', 2011, 260.000, NULL);
INSERT INTO facts VALUES (55, '25005613100', 2011, 140.000, NULL);
INSERT INTO facts VALUES (55, '25005613300', 2011, 136.000, NULL);
INSERT INTO facts VALUES (55, '25005613400', 2011, 162.000, NULL);
INSERT INTO facts VALUES (55, '25005613600', 2011, 199.000, NULL);
INSERT INTO facts VALUES (55, '25005613700', 2011, 202.000, NULL);
INSERT INTO facts VALUES (55, '25005613800', 2011, 340.000, NULL);
INSERT INTO facts VALUES (55, '25005613901', 2011, 208.000, NULL);
INSERT INTO facts VALUES (55, '25005613902', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25005614000', 2011, 291.000, NULL);
INSERT INTO facts VALUES (55, '25005614101', 2011, 464.000, NULL);
INSERT INTO facts VALUES (55, '25005614102', 2011, 235.000, NULL);
INSERT INTO facts VALUES (55, '25005615100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25005616100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25005617101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25005617102', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25005630101', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25005630102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25005630200', 2011, 113.000, NULL);
INSERT INTO facts VALUES (55, '25005630300', 2011, 118.000, NULL);
INSERT INTO facts VALUES (55, '25005630400', 2011, 73.000, NULL);
INSERT INTO facts VALUES (55, '25005631100', 2011, 195.000, NULL);
INSERT INTO facts VALUES (55, '25005631200', 2011, 183.000, NULL);
INSERT INTO facts VALUES (55, '25005631300', 2011, 131.000, NULL);
INSERT INTO facts VALUES (55, '25005631400', 2011, 123.000, NULL);
INSERT INTO facts VALUES (55, '25005631500', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25005631600', 2011, 143.000, NULL);
INSERT INTO facts VALUES (55, '25005631700', 2011, 149.000, NULL);
INSERT INTO facts VALUES (55, '25005631800', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25005632100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25005632200', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25005633100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25005633200', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25005640100', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25005640200', 2011, 140.000, NULL);
INSERT INTO facts VALUES (55, '25005640300', 2011, 157.000, NULL);
INSERT INTO facts VALUES (55, '25005640400', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25005640500', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25005640600', 2011, 166.000, NULL);
INSERT INTO facts VALUES (55, '25005640700', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25005640800', 2011, 164.000, NULL);
INSERT INTO facts VALUES (55, '25005640901', 2011, 273.000, NULL);
INSERT INTO facts VALUES (55, '25005641000', 2011, 102.000, NULL);
INSERT INTO facts VALUES (55, '25005641101', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25005641200', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25005641300', 2011, 290.000, NULL);
INSERT INTO facts VALUES (55, '25005641400', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25005641500', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25005641600', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25005641700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25005641800', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25005641900', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25005642000', 2011, 194.000, NULL);
INSERT INTO facts VALUES (55, '25005642100', 2011, 179.000, NULL);
INSERT INTO facts VALUES (55, '25005642200', 2011, 116.000, NULL);
INSERT INTO facts VALUES (55, '25005642300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25005642400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25005642500', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25005644101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25005644102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25005644200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25005645101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25005645102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25005645103', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25005646101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25005646103', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25005646104', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25005650101', 2011, 108.000, NULL);
INSERT INTO facts VALUES (55, '25005650102', 2011, 125.000, NULL);
INSERT INTO facts VALUES (55, '25005650201', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25005650202', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25005650300', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25005650400', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25005650500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (55, '25005650600', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25005650700', 2011, 154.000, NULL);
INSERT INTO facts VALUES (55, '25005650800', 2011, 222.000, NULL);
INSERT INTO facts VALUES (55, '25005650900', 2011, 162.000, NULL);
INSERT INTO facts VALUES (55, '25005651001', 2011, 87.000, NULL);
INSERT INTO facts VALUES (55, '25005651002', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25005651100', 2011, 282.000, NULL);
INSERT INTO facts VALUES (55, '25005651200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (55, '25005651300', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25005651400', 2011, 353.000, NULL);
INSERT INTO facts VALUES (55, '25005651500', 2011, 340.000, NULL);
INSERT INTO facts VALUES (55, '25005651600', 2011, 363.000, NULL);
INSERT INTO facts VALUES (55, '25005651700', 2011, 323.000, NULL);
INSERT INTO facts VALUES (55, '25005651800', 2011, 145.000, NULL);
INSERT INTO facts VALUES (55, '25005651900', 2011, 214.000, NULL);
INSERT INTO facts VALUES (55, '25005652000', 2011, 184.000, NULL);
INSERT INTO facts VALUES (55, '25005652100', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25005652200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (55, '25005652300', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25005652400', 2011, 87.000, NULL);
INSERT INTO facts VALUES (55, '25005652500', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25005652600', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25005652700', 2011, 165.000, NULL);
INSERT INTO facts VALUES (55, '25005652800', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25005653101', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25005653102', 2011, 285.000, NULL);
INSERT INTO facts VALUES (55, '25005653203', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25005653204', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25005653301', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25005653304', 2011, 7.000, NULL);
INSERT INTO facts VALUES (55, '25005654100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25005654200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25005655100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25005655200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25005655300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25005655400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25005985500', 2011, 316.000, NULL);
INSERT INTO facts VALUES (55, '25005985600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (55, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25007200100', 2011, 141.000, NULL);
INSERT INTO facts VALUES (55, '25007200200', 2011, 209.000, NULL);
INSERT INTO facts VALUES (55, '25007200300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25007200400', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25009201100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25009202101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25009202102', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25009202200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25009203100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25009203200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25009203301', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25009203302', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25009204101', 2011, 153.000, NULL);
INSERT INTO facts VALUES (55, '25009204102', 2011, 228.000, NULL);
INSERT INTO facts VALUES (55, '25009204200', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25009204300', 2011, 163.000, NULL);
INSERT INTO facts VALUES (55, '25009204400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25009204500', 2011, 68.000, NULL);
INSERT INTO facts VALUES (55, '25009204600', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25009204701', 2011, 315.000, NULL);
INSERT INTO facts VALUES (55, '25009204702', 2011, 240.000, NULL);
INSERT INTO facts VALUES (55, '25009205100', 2011, 314.000, NULL);
INSERT INTO facts VALUES (55, '25009205200', 2011, 456.000, NULL);
INSERT INTO facts VALUES (55, '25009205300', 2011, 181.000, NULL);
INSERT INTO facts VALUES (55, '25009205400', 2011, 98.000, NULL);
INSERT INTO facts VALUES (55, '25009205500', 2011, 510.000, NULL);
INSERT INTO facts VALUES (55, '25009205600', 2011, 463.000, NULL);
INSERT INTO facts VALUES (55, '25009205700', 2011, 297.000, NULL);
INSERT INTO facts VALUES (55, '25009205800', 2011, 311.000, NULL);
INSERT INTO facts VALUES (55, '25009205900', 2011, 428.000, NULL);
INSERT INTO facts VALUES (55, '25009206000', 2011, 498.000, NULL);
INSERT INTO facts VALUES (55, '25009206100', 2011, 569.000, NULL);
INSERT INTO facts VALUES (55, '25009206200', 2011, 712.000, NULL);
INSERT INTO facts VALUES (55, '25009206300', 2011, 584.000, NULL);
INSERT INTO facts VALUES (55, '25009206400', 2011, 540.000, NULL);
INSERT INTO facts VALUES (55, '25009206500', 2011, 518.000, NULL);
INSERT INTO facts VALUES (55, '25009206600', 2011, 391.000, NULL);
INSERT INTO facts VALUES (55, '25009206700', 2011, 463.000, NULL);
INSERT INTO facts VALUES (55, '25009206800', 2011, 465.000, NULL);
INSERT INTO facts VALUES (55, '25009206900', 2011, 591.000, NULL);
INSERT INTO facts VALUES (55, '25009207000', 2011, 357.000, NULL);
INSERT INTO facts VALUES (55, '25009207100', 2011, 389.000, NULL);
INSERT INTO facts VALUES (55, '25009207200', 2011, 359.000, NULL);
INSERT INTO facts VALUES (55, '25009208101', 2011, 99.000, NULL);
INSERT INTO facts VALUES (55, '25009208102', 2011, 81.000, NULL);
INSERT INTO facts VALUES (55, '25009208200', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25009208300', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25009208400', 2011, 133.000, NULL);
INSERT INTO facts VALUES (55, '25009209100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25009209200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25009210100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25009210200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (55, '25009210300', 2011, 243.000, NULL);
INSERT INTO facts VALUES (55, '25009210400', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25009210500', 2011, 104.000, NULL);
INSERT INTO facts VALUES (55, '25009210600', 2011, 73.000, NULL);
INSERT INTO facts VALUES (55, '25009210700', 2011, 123.000, NULL);
INSERT INTO facts VALUES (55, '25009210800', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25009210900', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25009211100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25009211200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25009211300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25009211401', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25009211402', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25009212100', 2011, 153.000, NULL);
INSERT INTO facts VALUES (55, '25009213100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25009214100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25009215101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25009215102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (55, '25009216100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25009217100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25009217201', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25009217202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (55, '25009217300', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25009217400', 2011, 143.000, NULL);
INSERT INTO facts VALUES (55, '25009217500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25009217600', 2011, 58.000, NULL);
INSERT INTO facts VALUES (55, '25009218100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (55, '25009220101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25009220102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25009221100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25009221300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (55, '25009221400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25009221500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25009221600', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25009221700', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25009221800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (55, '25009221901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (55, '25009221902', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25009222100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25009223100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25009223200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25009223300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25009250100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (55, '25009250200', 2011, 141.000, NULL);
INSERT INTO facts VALUES (55, '25009250300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25009250400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25009250500', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25009250600', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25009250700', 2011, 104.000, NULL);
INSERT INTO facts VALUES (55, '25009250800', 2011, 171.000, NULL);
INSERT INTO facts VALUES (55, '25009250900', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25009251000', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25009251100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25009251200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25009251300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25009251400', 2011, 157.000, NULL);
INSERT INTO facts VALUES (55, '25009251500', 2011, 139.000, NULL);
INSERT INTO facts VALUES (55, '25009251600', 2011, 178.000, NULL);
INSERT INTO facts VALUES (55, '25009251700', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25009251800', 2011, 184.000, NULL);
INSERT INTO facts VALUES (55, '25009252101', 2011, 108.000, NULL);
INSERT INTO facts VALUES (55, '25009252102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25009252201', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25009252202', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25009252300', 2011, 177.000, NULL);
INSERT INTO facts VALUES (55, '25009252400', 2011, 135.000, NULL);
INSERT INTO facts VALUES (55, '25009252501', 2011, 117.000, NULL);
INSERT INTO facts VALUES (55, '25009252502', 2011, 87.000, NULL);
INSERT INTO facts VALUES (55, '25009252601', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25009252602', 2011, 61.000, NULL);
INSERT INTO facts VALUES (55, '25009252603', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25009253100', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25009253201', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25009253202', 2011, 220.000, NULL);
INSERT INTO facts VALUES (55, '25009253203', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25009253204', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25009253205', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25009254100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25009254200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25009254301', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25009254302', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25009254401', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25009254402', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25009254403', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25009260100', 2011, 227.000, NULL);
INSERT INTO facts VALUES (55, '25009260200', 2011, 149.000, NULL);
INSERT INTO facts VALUES (55, '25009260301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25009260302', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25009260401', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25009260402', 2011, 97.000, NULL);
INSERT INTO facts VALUES (55, '25009260500', 2011, 51.000, NULL);
INSERT INTO facts VALUES (55, '25009260600', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25009260700', 2011, 130.000, NULL);
INSERT INTO facts VALUES (55, '25009260800', 2011, 245.000, NULL);
INSERT INTO facts VALUES (55, '25009260900', 2011, 118.000, NULL);
INSERT INTO facts VALUES (55, '25009261000', 2011, 96.000, NULL);
INSERT INTO facts VALUES (55, '25009261101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25009261102', 2011, 158.000, NULL);
INSERT INTO facts VALUES (55, '25009262100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25009263100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (55, '25009264100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25009265101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25009265102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25009266100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25009266200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25009266300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25009266400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25009267101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25009267102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25009268100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25009268200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25009268300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25009268400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25009269100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25009270100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25011040100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25011040200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25011040300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25011040400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25011040501', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25011040502', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25011040600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25011040701', 2011, 59.000, NULL);
INSERT INTO facts VALUES (55, '25011040702', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25011040800', 2011, 105.000, NULL);
INSERT INTO facts VALUES (55, '25011040900', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25011041000', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25011041100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25011041200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25011041300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25011041400', 2011, 92.000, NULL);
INSERT INTO facts VALUES (55, '25011041501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (55, '25011041502', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25013800101', 2011, 614.000, NULL);
INSERT INTO facts VALUES (55, '25013800102', 2011, 655.000, NULL);
INSERT INTO facts VALUES (55, '25013800201', 2011, 659.000, NULL);
INSERT INTO facts VALUES (55, '25013800202', 2011, 144.000, NULL);
INSERT INTO facts VALUES (55, '25013800300', 2011, 473.000, NULL);
INSERT INTO facts VALUES (55, '25013800400', 2011, 699.000, NULL);
INSERT INTO facts VALUES (55, '25013800500', 2011, 311.000, NULL);
INSERT INTO facts VALUES (55, '25013800600', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25013800700', 2011, 292.000, NULL);
INSERT INTO facts VALUES (55, '25013800800', 2011, 195.000, NULL);
INSERT INTO facts VALUES (55, '25013800900', 2011, 534.000, NULL);
INSERT INTO facts VALUES (55, '25013801101', 2011, 255.000, NULL);
INSERT INTO facts VALUES (55, '25013801102', 2011, 271.000, NULL);
INSERT INTO facts VALUES (55, '25013801200', 2011, 526.000, NULL);
INSERT INTO facts VALUES (55, '25013801300', 2011, 2043.000, NULL);
INSERT INTO facts VALUES (55, '25013801401', 2011, 1769.000, NULL);
INSERT INTO facts VALUES (55, '25013801402', 2011, 688.000, NULL);
INSERT INTO facts VALUES (55, '25013801501', 2011, 1769.000, NULL);
INSERT INTO facts VALUES (55, '25013801502', 2011, 1000.000, NULL);
INSERT INTO facts VALUES (55, '25013801503', 2011, 867.000, NULL);
INSERT INTO facts VALUES (55, '25013801601', 2011, 975.000, NULL);
INSERT INTO facts VALUES (55, '25013801602', 2011, 906.000, NULL);
INSERT INTO facts VALUES (55, '25013801603', 2011, 656.000, NULL);
INSERT INTO facts VALUES (55, '25013801604', 2011, 374.000, NULL);
INSERT INTO facts VALUES (55, '25013801605', 2011, 928.000, NULL);
INSERT INTO facts VALUES (55, '25013801700', 2011, 3503.000, NULL);
INSERT INTO facts VALUES (55, '25013801800', 2011, 1745.000, NULL);
INSERT INTO facts VALUES (55, '25013801901', 2011, 955.000, NULL);
INSERT INTO facts VALUES (55, '25013801902', 2011, 690.000, NULL);
INSERT INTO facts VALUES (55, '25013802000', 2011, 358.000, NULL);
INSERT INTO facts VALUES (55, '25013802100', 2011, 907.000, NULL);
INSERT INTO facts VALUES (55, '25013802200', 2011, 607.000, NULL);
INSERT INTO facts VALUES (55, '25013802300', 2011, 1291.000, NULL);
INSERT INTO facts VALUES (55, '25013802400', 2011, 278.000, NULL);
INSERT INTO facts VALUES (55, '25013802500', 2011, 638.000, NULL);
INSERT INTO facts VALUES (55, '25013802601', 2011, 1187.000, NULL);
INSERT INTO facts VALUES (55, '25013802602', 2011, 87.000, NULL);
INSERT INTO facts VALUES (55, '25013810100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (55, '25013810200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25013810300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25013810403', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25013810404', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25013810412', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25013810414', 2011, 373.000, NULL);
INSERT INTO facts VALUES (55, '25013810601', 2011, 123.000, NULL);
INSERT INTO facts VALUES (55, '25013810602', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25013810700', 2011, 148.000, NULL);
INSERT INTO facts VALUES (55, '25013810800', 2011, 123.000, NULL);
INSERT INTO facts VALUES (55, '25013810901', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25013810902', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25013811000', 2011, 65.000, NULL);
INSERT INTO facts VALUES (55, '25013811101', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25013811102', 2011, 174.000, NULL);
INSERT INTO facts VALUES (55, '25013811200', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25013811301', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25013811302', 2011, 355.000, NULL);
INSERT INTO facts VALUES (55, '25013811400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25013811500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (55, '25013811600', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25013811700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25013811800', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25013811900', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25013812001', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25013812002', 2011, 132.000, NULL);
INSERT INTO facts VALUES (55, '25013812101', 2011, 78.000, NULL);
INSERT INTO facts VALUES (55, '25013812103', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25013812104', 2011, 109.000, NULL);
INSERT INTO facts VALUES (55, '25013812201', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25013812202', 2011, 274.000, NULL);
INSERT INTO facts VALUES (55, '25013812300', 2011, 269.000, NULL);
INSERT INTO facts VALUES (55, '25013812401', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25013812403', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25013812404', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25013812500', 2011, 124.000, NULL);
INSERT INTO facts VALUES (55, '25013812600', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25013812701', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25013812702', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25013812800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25013812901', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25013812902', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25013812903', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25013813000', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25013813101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25013813102', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25013813204', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25013813205', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25013813206', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25013813207', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25013813208', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25013813209', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25013813301', 2011, 78.000, NULL);
INSERT INTO facts VALUES (55, '25013813303', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25013813304', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25013813401', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25013813403', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25013813404', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25013813500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25013813601', 2011, 201.000, NULL);
INSERT INTO facts VALUES (55, '25013813602', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25013813701', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25013813702', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25013813801', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25013813802', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25015820101', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25015820102', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25015820202', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25015820203', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25015820204', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25015820300', 2011, 242.000, NULL);
INSERT INTO facts VALUES (55, '25015820400', 2011, 618.000, NULL);
INSERT INTO facts VALUES (55, '25015820500', 2011, 169.000, NULL);
INSERT INTO facts VALUES (55, '25015820600', 2011, 189.000, NULL);
INSERT INTO facts VALUES (55, '25015820700', 2011, 216.000, NULL);
INSERT INTO facts VALUES (55, '25015820801', 2011, 335.000, NULL);
INSERT INTO facts VALUES (55, '25015820802', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25015820900', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25015821000', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25015821100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (55, '25015821200', 2011, 166.000, NULL);
INSERT INTO facts VALUES (55, '25015821300', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25015821400', 2011, 96.000, NULL);
INSERT INTO facts VALUES (55, '25015821500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25015821601', 2011, 109.000, NULL);
INSERT INTO facts VALUES (55, '25015821602', 2011, 82.000, NULL);
INSERT INTO facts VALUES (55, '25015821700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25015821901', 2011, 75.000, NULL);
INSERT INTO facts VALUES (55, '25015821903', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25015821904', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25015822000', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25015822200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (55, '25015822300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25015822401', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25015822402', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25015822500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25015822601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (55, '25015822603', 2011, 2.000, NULL);
INSERT INTO facts VALUES (55, '25015822605', 2011, 1.000, NULL);
INSERT INTO facts VALUES (55, '25015822606', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25015822700', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25017300100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (55, '25017301101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25017301102', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25017310100', 2011, 492.000, NULL);
INSERT INTO facts VALUES (55, '25017310200', 2011, 485.000, NULL);
INSERT INTO facts VALUES (55, '25017310300', 2011, 553.000, NULL);
INSERT INTO facts VALUES (55, '25017310400', 2011, 223.000, NULL);
INSERT INTO facts VALUES (55, '25017310500', 2011, 205.000, NULL);
INSERT INTO facts VALUES (55, '25017310601', 2011, 255.000, NULL);
INSERT INTO facts VALUES (55, '25017310602', 2011, 321.000, NULL);
INSERT INTO facts VALUES (55, '25017310700', 2011, 231.000, NULL);
INSERT INTO facts VALUES (55, '25017311100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (55, '25017311200', 2011, 176.000, NULL);
INSERT INTO facts VALUES (55, '25017311300', 2011, 245.000, NULL);
INSERT INTO facts VALUES (55, '25017311400', 2011, 653.000, NULL);
INSERT INTO facts VALUES (55, '25017311500', 2011, 155.000, NULL);
INSERT INTO facts VALUES (55, '25017311600', 2011, 189.000, NULL);
INSERT INTO facts VALUES (55, '25017311700', 2011, 209.000, NULL);
INSERT INTO facts VALUES (55, '25017311800', 2011, 148.000, NULL);
INSERT INTO facts VALUES (55, '25017311900', 2011, 144.000, NULL);
INSERT INTO facts VALUES (55, '25017312000', 2011, 175.000, NULL);
INSERT INTO facts VALUES (55, '25017312100', 2011, 208.000, NULL);
INSERT INTO facts VALUES (55, '25017312200', 2011, 274.000, NULL);
INSERT INTO facts VALUES (55, '25017312300', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25017312400', 2011, 148.000, NULL);
INSERT INTO facts VALUES (55, '25017312501', 2011, 180.000, NULL);
INSERT INTO facts VALUES (55, '25017312502', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25017313101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25017313102', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25017314101', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25017314102', 2011, 181.000, NULL);
INSERT INTO facts VALUES (55, '25017314200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25017314301', 2011, 164.000, NULL);
INSERT INTO facts VALUES (55, '25017314302', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25017315100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25017315200', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25017315401', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25017315402', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25017315403', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25017315500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25017316101', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25017316102', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25017316201', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25017316202', 2011, 75.000, NULL);
INSERT INTO facts VALUES (55, '25017316300', 2011, 236.000, NULL);
INSERT INTO facts VALUES (55, '25017316400', 2011, 289.000, NULL);
INSERT INTO facts VALUES (55, '25017316500', 2011, 98.000, NULL);
INSERT INTO facts VALUES (55, '25017317101', 2011, 75.000, NULL);
INSERT INTO facts VALUES (55, '25017317102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (55, '25017317103', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25017317201', 2011, 12.000, NULL);
INSERT INTO facts VALUES (55, '25017317202', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25017317203', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25017317301', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25017317302', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25017318100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25017318200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25017318300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25017318400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25017320102', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25017320103', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25017320104', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25017321100', 2011, 196.000, NULL);
INSERT INTO facts VALUES (55, '25017321200', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25017321300', 2011, 230.000, NULL);
INSERT INTO facts VALUES (55, '25017321400', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25017321500', 2011, 213.000, NULL);
INSERT INTO facts VALUES (55, '25017321600', 2011, 150.000, NULL);
INSERT INTO facts VALUES (55, '25017322100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25017322200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25017322300', 2011, 122.000, NULL);
INSERT INTO facts VALUES (55, '25017322400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25017323100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25017324101', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25017324102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25017325100', 2011, 425.000, NULL);
INSERT INTO facts VALUES (55, '25017326101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25017326102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25017327101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25017327102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25017327103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (55, '25017328100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (55, '25017330100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25017330200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (55, '25017331101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25017331102', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25017331200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25017331300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25017332100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25017332200', 2011, 371.000, NULL);
INSERT INTO facts VALUES (55, '25017332300', 2011, 258.000, NULL);
INSERT INTO facts VALUES (55, '25017332400', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25017333100', 2011, 260.000, NULL);
INSERT INTO facts VALUES (55, '25017333200', 2011, 178.000, NULL);
INSERT INTO facts VALUES (55, '25017333300', 2011, 216.000, NULL);
INSERT INTO facts VALUES (55, '25017333400', 2011, 279.000, NULL);
INSERT INTO facts VALUES (55, '25017333501', 2011, 165.000, NULL);
INSERT INTO facts VALUES (55, '25017333502', 2011, 120.000, NULL);
INSERT INTO facts VALUES (55, '25017333600', 2011, 319.000, NULL);
INSERT INTO facts VALUES (55, '25017334100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (55, '25017334200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25017334300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25017334400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25017335100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25017335200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25017335301', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25017335302', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25017335400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25017336100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (55, '25017336200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25017336300', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25017336401', 2011, 238.000, NULL);
INSERT INTO facts VALUES (55, '25017336402', 2011, 156.000, NULL);
INSERT INTO facts VALUES (55, '25017337101', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25017337102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25017337201', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25017337202', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25017337300', 2011, 137.000, NULL);
INSERT INTO facts VALUES (55, '25017338100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25017338200', 2011, 97.000, NULL);
INSERT INTO facts VALUES (55, '25017338300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25017338400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25017338500', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25017339100', 2011, 242.000, NULL);
INSERT INTO facts VALUES (55, '25017339200', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25017339300', 2011, 884.000, NULL);
INSERT INTO facts VALUES (55, '25017339400', 2011, 199.000, NULL);
INSERT INTO facts VALUES (55, '25017339500', 2011, 312.000, NULL);
INSERT INTO facts VALUES (55, '25017339600', 2011, 467.000, NULL);
INSERT INTO facts VALUES (55, '25017339700', 2011, 547.000, NULL);
INSERT INTO facts VALUES (55, '25017339801', 2011, 285.000, NULL);
INSERT INTO facts VALUES (55, '25017339802', 2011, 687.000, NULL);
INSERT INTO facts VALUES (55, '25017339900', 2011, 424.000, NULL);
INSERT INTO facts VALUES (55, '25017340000', 2011, 335.000, NULL);
INSERT INTO facts VALUES (55, '25017340100', 2011, 290.000, NULL);
INSERT INTO facts VALUES (55, '25017341101', 2011, 299.000, NULL);
INSERT INTO facts VALUES (55, '25017341102', 2011, 455.000, NULL);
INSERT INTO facts VALUES (55, '25017341200', 2011, 779.000, NULL);
INSERT INTO facts VALUES (55, '25017341300', 2011, 681.000, NULL);
INSERT INTO facts VALUES (55, '25017341400', 2011, 1092.000, NULL);
INSERT INTO facts VALUES (55, '25017341500', 2011, 1100.000, NULL);
INSERT INTO facts VALUES (55, '25017341600', 2011, 897.000, NULL);
INSERT INTO facts VALUES (55, '25017341700', 2011, 762.000, NULL);
INSERT INTO facts VALUES (55, '25017341800', 2011, 1280.000, NULL);
INSERT INTO facts VALUES (55, '25017341901', 2011, 165.000, NULL);
INSERT INTO facts VALUES (55, '25017341902', 2011, 973.000, NULL);
INSERT INTO facts VALUES (55, '25017342101', 2011, 577.000, NULL);
INSERT INTO facts VALUES (55, '25017342102', 2011, 643.000, NULL);
INSERT INTO facts VALUES (55, '25017342201', 2011, 924.000, NULL);
INSERT INTO facts VALUES (55, '25017342202', 2011, 487.000, NULL);
INSERT INTO facts VALUES (55, '25017342300', 2011, 842.000, NULL);
INSERT INTO facts VALUES (55, '25017342400', 2011, 713.000, NULL);
INSERT INTO facts VALUES (55, '25017342500', 2011, 915.000, NULL);
INSERT INTO facts VALUES (55, '25017342600', 2011, 551.000, NULL);
INSERT INTO facts VALUES (55, '25017350103', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25017350104', 2011, 1048.000, NULL);
INSERT INTO facts VALUES (55, '25017350200', 2011, 548.000, NULL);
INSERT INTO facts VALUES (55, '25017350300', 2011, 184.000, NULL);
INSERT INTO facts VALUES (55, '25017350400', 2011, 125.000, NULL);
INSERT INTO facts VALUES (55, '25017350500', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25017350600', 2011, 104.000, NULL);
INSERT INTO facts VALUES (55, '25017350700', 2011, 647.000, NULL);
INSERT INTO facts VALUES (55, '25017350800', 2011, 145.000, NULL);
INSERT INTO facts VALUES (55, '25017350900', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25017351000', 2011, 169.000, NULL);
INSERT INTO facts VALUES (55, '25017351100', 2011, 267.000, NULL);
INSERT INTO facts VALUES (55, '25017351203', 2011, 137.000, NULL);
INSERT INTO facts VALUES (55, '25017351204', 2011, 252.000, NULL);
INSERT INTO facts VALUES (55, '25017351300', 2011, 242.000, NULL);
INSERT INTO facts VALUES (55, '25017351403', 2011, 313.000, NULL);
INSERT INTO facts VALUES (55, '25017351404', 2011, 317.000, NULL);
INSERT INTO facts VALUES (55, '25017351500', 2011, 198.000, NULL);
INSERT INTO facts VALUES (55, '25017352101', 2011, 102.000, NULL);
INSERT INTO facts VALUES (55, '25017352102', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25017352200', 2011, 159.000, NULL);
INSERT INTO facts VALUES (55, '25017352300', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25017352400', 2011, 839.000, NULL);
INSERT INTO facts VALUES (55, '25017352500', 2011, 568.000, NULL);
INSERT INTO facts VALUES (55, '25017352600', 2011, 250.000, NULL);
INSERT INTO facts VALUES (55, '25017352700', 2011, 422.000, NULL);
INSERT INTO facts VALUES (55, '25017352800', 2011, 194.000, NULL);
INSERT INTO facts VALUES (55, '25017352900', 2011, 135.000, NULL);
INSERT INTO facts VALUES (55, '25017353000', 2011, 406.000, NULL);
INSERT INTO facts VALUES (55, '25017353101', 2011, 351.000, NULL);
INSERT INTO facts VALUES (55, '25017353102', 2011, 269.000, NULL);
INSERT INTO facts VALUES (55, '25017353200', 2011, 458.000, NULL);
INSERT INTO facts VALUES (55, '25017353300', 2011, 279.000, NULL);
INSERT INTO facts VALUES (55, '25017353400', 2011, 786.000, NULL);
INSERT INTO facts VALUES (55, '25017353500', 2011, 503.000, NULL);
INSERT INTO facts VALUES (55, '25017353600', 2011, 230.000, NULL);
INSERT INTO facts VALUES (55, '25017353700', 2011, 231.000, NULL);
INSERT INTO facts VALUES (55, '25017353800', 2011, 240.000, NULL);
INSERT INTO facts VALUES (55, '25017353900', 2011, 509.000, NULL);
INSERT INTO facts VALUES (55, '25017354000', 2011, 149.000, NULL);
INSERT INTO facts VALUES (55, '25017354100', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25017354200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25017354300', 2011, 458.000, NULL);
INSERT INTO facts VALUES (55, '25017354400', 2011, 81.000, NULL);
INSERT INTO facts VALUES (55, '25017354500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25017354600', 2011, 1066.000, NULL);
INSERT INTO facts VALUES (55, '25017354700', 2011, 150.000, NULL);
INSERT INTO facts VALUES (55, '25017354800', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25017354900', 2011, 1821.000, NULL);
INSERT INTO facts VALUES (55, '25017355000', 2011, 306.000, NULL);
INSERT INTO facts VALUES (55, '25017356100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25017356300', 2011, 261.000, NULL);
INSERT INTO facts VALUES (55, '25017356400', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25017356500', 2011, 118.000, NULL);
INSERT INTO facts VALUES (55, '25017356601', 2011, 112.000, NULL);
INSERT INTO facts VALUES (55, '25017356602', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25017356701', 2011, 144.000, NULL);
INSERT INTO facts VALUES (55, '25017356702', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25017357100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25017357200', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25017357300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25017357400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (55, '25017357500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25017357600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25017357700', 2011, 135.000, NULL);
INSERT INTO facts VALUES (55, '25017357800', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25017358100', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25017358300', 2011, 144.000, NULL);
INSERT INTO facts VALUES (55, '25017358400', 2011, 56.000, NULL);
INSERT INTO facts VALUES (55, '25017358500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25017358600', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25017358700', 2011, 78.000, NULL);
INSERT INTO facts VALUES (55, '25017359100', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25017359300', 2011, 136.000, NULL);
INSERT INTO facts VALUES (55, '25017360100', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25017360200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (55, '25017361100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25017361200', 2011, 462.000, NULL);
INSERT INTO facts VALUES (55, '25017361300', 2011, 151.000, NULL);
INSERT INTO facts VALUES (55, '25017362100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25017363102', 2011, 102.000, NULL);
INSERT INTO facts VALUES (55, '25017363103', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25017363104', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25017363201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (55, '25017363202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25017364101', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25017364102', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25017365100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25017365201', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25017365202', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25017366100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (55, '25017366201', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25017366202', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25017367100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25017367200', 2011, 189.000, NULL);
INSERT INTO facts VALUES (55, '25017368101', 2011, 284.000, NULL);
INSERT INTO facts VALUES (55, '25017368102', 2011, 300.000, NULL);
INSERT INTO facts VALUES (55, '25017368200', 2011, 219.000, NULL);
INSERT INTO facts VALUES (55, '25017368300', 2011, 418.000, NULL);
INSERT INTO facts VALUES (55, '25017368400', 2011, 410.000, NULL);
INSERT INTO facts VALUES (55, '25017368500', 2011, 144.000, NULL);
INSERT INTO facts VALUES (55, '25017368600', 2011, 231.000, NULL);
INSERT INTO facts VALUES (55, '25017368700', 2011, 191.000, NULL);
INSERT INTO facts VALUES (55, '25017368800', 2011, 339.000, NULL);
INSERT INTO facts VALUES (55, '25017368901', 2011, 213.000, NULL);
INSERT INTO facts VALUES (55, '25017368902', 2011, 542.000, NULL);
INSERT INTO facts VALUES (55, '25017369000', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25017369100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25017370101', 2011, 195.000, NULL);
INSERT INTO facts VALUES (55, '25017370102', 2011, 224.000, NULL);
INSERT INTO facts VALUES (55, '25017370201', 2011, 74.000, NULL);
INSERT INTO facts VALUES (55, '25017370202', 2011, 67.000, NULL);
INSERT INTO facts VALUES (55, '25017370300', 2011, 192.000, NULL);
INSERT INTO facts VALUES (55, '25017370400', 2011, 131.000, NULL);
INSERT INTO facts VALUES (55, '25017373100', 2011, 139.000, NULL);
INSERT INTO facts VALUES (55, '25017373200', 2011, 106.000, NULL);
INSERT INTO facts VALUES (55, '25017373300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25017373400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25017373500', 2011, 70.000, NULL);
INSERT INTO facts VALUES (55, '25017373600', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25017373700', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25017373800', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25017373900', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25017374000', 2011, 200.000, NULL);
INSERT INTO facts VALUES (55, '25017374100', 2011, 173.000, NULL);
INSERT INTO facts VALUES (55, '25017374200', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25017374300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25017374400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25017374500', 2011, 142.000, NULL);
INSERT INTO facts VALUES (55, '25017374600', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25017374700', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25017374800', 2011, 165.000, NULL);
INSERT INTO facts VALUES (55, '25017382100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25017382200', 2011, 117.000, NULL);
INSERT INTO facts VALUES (55, '25017382300', 2011, 67.000, NULL);
INSERT INTO facts VALUES (55, '25017382400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25017382500', 2011, 111.000, NULL);
INSERT INTO facts VALUES (55, '25017382601', 2011, 138.000, NULL);
INSERT INTO facts VALUES (55, '25017382602', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25017383101', 2011, 299.000, NULL);
INSERT INTO facts VALUES (55, '25017383102', 2011, 506.000, NULL);
INSERT INTO facts VALUES (55, '25017383200', 2011, 339.000, NULL);
INSERT INTO facts VALUES (55, '25017383300', 2011, 145.000, NULL);
INSERT INTO facts VALUES (55, '25017383400', 2011, 384.000, NULL);
INSERT INTO facts VALUES (55, '25017383501', 2011, 246.000, NULL);
INSERT INTO facts VALUES (55, '25017383502', 2011, 163.000, NULL);
INSERT INTO facts VALUES (55, '25017383600', 2011, 372.000, NULL);
INSERT INTO facts VALUES (55, '25017383700', 2011, 201.000, NULL);
INSERT INTO facts VALUES (55, '25017383800', 2011, 148.000, NULL);
INSERT INTO facts VALUES (55, '25017383901', 2011, 225.000, NULL);
INSERT INTO facts VALUES (55, '25017383902', 2011, 124.000, NULL);
INSERT INTO facts VALUES (55, '25017384001', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25017384002', 2011, 240.000, NULL);
INSERT INTO facts VALUES (55, '25017385100', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25017385201', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25017385202', 2011, 190.000, NULL);
INSERT INTO facts VALUES (55, '25017386100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25017387100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25017387201', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25017387202', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25017388100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (55, '25017388200', 2011, 574.000, NULL);
INSERT INTO facts VALUES (55, '25017388300', 2011, 240.000, NULL);
INSERT INTO facts VALUES (55, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25019950100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25019950200', 2011, 455.000, NULL);
INSERT INTO facts VALUES (55, '25019950307', 2011, 1.000, NULL);
INSERT INTO facts VALUES (55, '25019950400', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25019950500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25021400100', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25021400200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (55, '25021400300', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25021400400', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25021400500', 2011, 99.000, NULL);
INSERT INTO facts VALUES (55, '25021400600', 2011, 109.000, NULL);
INSERT INTO facts VALUES (55, '25021400700', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25021400800', 2011, 162.000, NULL);
INSERT INTO facts VALUES (55, '25021400900', 2011, 237.000, NULL);
INSERT INTO facts VALUES (55, '25021401000', 2011, 180.000, NULL);
INSERT INTO facts VALUES (55, '25021401100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (55, '25021401200', 2011, 297.000, NULL);
INSERT INTO facts VALUES (55, '25021402101', 2011, 138.000, NULL);
INSERT INTO facts VALUES (55, '25021402102', 2011, 378.000, NULL);
INSERT INTO facts VALUES (55, '25021402200', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25021402300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (55, '25021402400', 2011, 358.000, NULL);
INSERT INTO facts VALUES (55, '25021402500', 2011, 226.000, NULL);
INSERT INTO facts VALUES (55, '25021403100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25021403300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25021403400', 2011, 90.000, NULL);
INSERT INTO facts VALUES (55, '25021403500', 2011, 83.000, NULL);
INSERT INTO facts VALUES (55, '25021404100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (55, '25021404201', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25021404202', 2011, 112.000, NULL);
INSERT INTO facts VALUES (55, '25021404301', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25021404302', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25021404400', 2011, 204.000, NULL);
INSERT INTO facts VALUES (55, '25021405100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25021406101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25021406102', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25021407100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25021408101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (55, '25021408102', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25021409101', 2011, 633.000, NULL);
INSERT INTO facts VALUES (55, '25021409102', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25021410100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (55, '25021410300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25021410400', 2011, 154.000, NULL);
INSERT INTO facts VALUES (55, '25021411100', 2011, 226.000, NULL);
INSERT INTO facts VALUES (55, '25021411200', 2011, 101.000, NULL);
INSERT INTO facts VALUES (55, '25021411301', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25021411302', 2011, 189.000, NULL);
INSERT INTO facts VALUES (55, '25021412100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25021412200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25021412300', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25021413100', 2011, 193.000, NULL);
INSERT INTO facts VALUES (55, '25021413200', 2011, 254.000, NULL);
INSERT INTO facts VALUES (55, '25021413300', 2011, 220.000, NULL);
INSERT INTO facts VALUES (55, '25021413401', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25021413402', 2011, 357.000, NULL);
INSERT INTO facts VALUES (55, '25021413500', 2011, 258.000, NULL);
INSERT INTO facts VALUES (55, '25021414100', 2011, 310.000, NULL);
INSERT INTO facts VALUES (55, '25021414200', 2011, 228.000, NULL);
INSERT INTO facts VALUES (55, '25021414300', 2011, 163.000, NULL);
INSERT INTO facts VALUES (55, '25021415101', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25021415102', 2011, 496.000, NULL);
INSERT INTO facts VALUES (55, '25021415200', 2011, 547.000, NULL);
INSERT INTO facts VALUES (55, '25021415300', 2011, 124.000, NULL);
INSERT INTO facts VALUES (55, '25021416101', 2011, 196.000, NULL);
INSERT INTO facts VALUES (55, '25021416102', 2011, 295.000, NULL);
INSERT INTO facts VALUES (55, '25021416200', 2011, 2319.000, NULL);
INSERT INTO facts VALUES (55, '25021416300', 2011, 801.000, NULL);
INSERT INTO facts VALUES (55, '25021416400', 2011, 94.000, NULL);
INSERT INTO facts VALUES (55, '25021417100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25021417200', 2011, 214.000, NULL);
INSERT INTO facts VALUES (55, '25021417300', 2011, 88.000, NULL);
INSERT INTO facts VALUES (55, '25021417400', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25021417501', 2011, 106.000, NULL);
INSERT INTO facts VALUES (55, '25021417502', 2011, 125.000, NULL);
INSERT INTO facts VALUES (55, '25021417601', 2011, 131.000, NULL);
INSERT INTO facts VALUES (55, '25021417602', 2011, 95.000, NULL);
INSERT INTO facts VALUES (55, '25021417701', 2011, 282.000, NULL);
INSERT INTO facts VALUES (55, '25021417702', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25021417801', 2011, 99.000, NULL);
INSERT INTO facts VALUES (55, '25021417802', 2011, 247.000, NULL);
INSERT INTO facts VALUES (55, '25021417901', 2011, 410.000, NULL);
INSERT INTO facts VALUES (55, '25021417902', 2011, 188.000, NULL);
INSERT INTO facts VALUES (55, '25021418002', 2011, 345.000, NULL);
INSERT INTO facts VALUES (55, '25021418003', 2011, 168.000, NULL);
INSERT INTO facts VALUES (55, '25021418004', 2011, 312.000, NULL);
INSERT INTO facts VALUES (55, '25021418101', 2011, 226.000, NULL);
INSERT INTO facts VALUES (55, '25021418102', 2011, 335.000, NULL);
INSERT INTO facts VALUES (55, '25021418200', 2011, 395.000, NULL);
INSERT INTO facts VALUES (55, '25021419100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (55, '25021419200', 2011, 142.000, NULL);
INSERT INTO facts VALUES (55, '25021419300', 2011, 298.000, NULL);
INSERT INTO facts VALUES (55, '25021419400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (55, '25021419500', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25021419600', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25021419700', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25021419800', 2011, 72.000, NULL);
INSERT INTO facts VALUES (55, '25021420100', 2011, 2555.000, NULL);
INSERT INTO facts VALUES (55, '25021420201', 2011, 1270.000, NULL);
INSERT INTO facts VALUES (55, '25021420202', 2011, 2533.000, NULL);
INSERT INTO facts VALUES (55, '25021420301', 2011, 2304.000, NULL);
INSERT INTO facts VALUES (55, '25021420302', 2011, 3256.000, NULL);
INSERT INTO facts VALUES (55, '25021421100', 2011, 549.000, NULL);
INSERT INTO facts VALUES (55, '25021421200', 2011, 369.000, NULL);
INSERT INTO facts VALUES (55, '25021422100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25021422200', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25021422301', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25021422302', 2011, 360.000, NULL);
INSERT INTO facts VALUES (55, '25021422400', 2011, 283.000, NULL);
INSERT INTO facts VALUES (55, '25021422501', 2011, 327.000, NULL);
INSERT INTO facts VALUES (55, '25021422502', 2011, 217.000, NULL);
INSERT INTO facts VALUES (55, '25021422600', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25021422700', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25021422800', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25021423100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25021440100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (55, '25021441202', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25021441203', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25021441204', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25021442101', 2011, 149.000, NULL);
INSERT INTO facts VALUES (55, '25021442102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (55, '25021442103', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25021442201', 2011, 65.000, NULL);
INSERT INTO facts VALUES (55, '25021442202', 2011, 99.000, NULL);
INSERT INTO facts VALUES (55, '25021443101', 2011, 95.000, NULL);
INSERT INTO facts VALUES (55, '25021443102', 2011, 122.000, NULL);
INSERT INTO facts VALUES (55, '25021456101', 2011, 441.000, NULL);
INSERT INTO facts VALUES (55, '25021456102', 2011, 569.000, NULL);
INSERT INTO facts VALUES (55, '25021456200', 2011, 373.000, NULL);
INSERT INTO facts VALUES (55, '25021456301', 2011, 238.000, NULL);
INSERT INTO facts VALUES (55, '25021456302', 2011, 549.000, NULL);
INSERT INTO facts VALUES (55, '25021456401', 2011, 242.000, NULL);
INSERT INTO facts VALUES (55, '25021456402', 2011, 466.000, NULL);
INSERT INTO facts VALUES (55, '25021457100', 2011, 414.000, NULL);
INSERT INTO facts VALUES (55, '25021457200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25023500101', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25023500103', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25023500104', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25023501101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (55, '25023501102', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25023501201', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25023501202', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25023502101', 2011, 154.000, NULL);
INSERT INTO facts VALUES (55, '25023502102', 2011, 184.000, NULL);
INSERT INTO facts VALUES (55, '25023502200', 2011, 93.000, NULL);
INSERT INTO facts VALUES (55, '25023503101', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25023503102', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25023504101', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25023504102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25023505101', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25023505102', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25023505200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25023506101', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25023506102', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25023506202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (55, '25023506203', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25023506204', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25023507101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25023507103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (55, '25023507104', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25023508101', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25023508102', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25023508200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25023509101', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25023509102', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25023510100', 2011, 947.000, NULL);
INSERT INTO facts VALUES (55, '25023510200', 2011, 1516.000, NULL);
INSERT INTO facts VALUES (55, '25023510300', 2011, 1451.000, NULL);
INSERT INTO facts VALUES (55, '25023510400', 2011, 1417.000, NULL);
INSERT INTO facts VALUES (55, '25023510501', 2011, 1034.000, NULL);
INSERT INTO facts VALUES (55, '25023510502', 2011, 2075.000, NULL);
INSERT INTO facts VALUES (55, '25023510503', 2011, 1380.000, NULL);
INSERT INTO facts VALUES (55, '25023510600', 2011, 392.000, NULL);
INSERT INTO facts VALUES (55, '25023510700', 2011, 1747.000, NULL);
INSERT INTO facts VALUES (55, '25023510800', 2011, 2781.000, NULL);
INSERT INTO facts VALUES (55, '25023510900', 2011, 916.000, NULL);
INSERT INTO facts VALUES (55, '25023511000', 2011, 997.000, NULL);
INSERT INTO facts VALUES (55, '25023511100', 2011, 1295.000, NULL);
INSERT INTO facts VALUES (55, '25023511200', 2011, 1280.000, NULL);
INSERT INTO facts VALUES (55, '25023511301', 2011, 1643.000, NULL);
INSERT INTO facts VALUES (55, '25023511302', 2011, 1005.000, NULL);
INSERT INTO facts VALUES (55, '25023511400', 2011, 1335.000, NULL);
INSERT INTO facts VALUES (55, '25023511500', 2011, 1388.000, NULL);
INSERT INTO facts VALUES (55, '25023511600', 2011, 2122.000, NULL);
INSERT INTO facts VALUES (55, '25023511701', 2011, 846.000, NULL);
INSERT INTO facts VALUES (55, '25023511702', 2011, 372.000, NULL);
INSERT INTO facts VALUES (55, '25023520100', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25023520201', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25023520202', 2011, 162.000, NULL);
INSERT INTO facts VALUES (55, '25023521101', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25023521102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25023521201', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25023521202', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25023522101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25023522102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (55, '25023523100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25023523201', 2011, 65.000, NULL);
INSERT INTO facts VALUES (55, '25023523202', 2011, 105.000, NULL);
INSERT INTO facts VALUES (55, '25023524101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (55, '25023524102', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25023525101', 2011, 154.000, NULL);
INSERT INTO facts VALUES (55, '25023525104', 2011, 157.000, NULL);
INSERT INTO facts VALUES (55, '25023525203', 2011, 187.000, NULL);
INSERT INTO facts VALUES (55, '25023525204', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25023525300', 2011, 533.000, NULL);
INSERT INTO facts VALUES (55, '25023526100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25023530100', 2011, 127.000, NULL);
INSERT INTO facts VALUES (55, '25023530200', 2011, 136.000, NULL);
INSERT INTO facts VALUES (55, '25023530300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25023530400', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25023530500', 2011, 98.000, NULL);
INSERT INTO facts VALUES (55, '25023530600', 2011, 360.000, NULL);
INSERT INTO facts VALUES (55, '25023530700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25023530801', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25023530802', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25023530901', 2011, 113.000, NULL);
INSERT INTO facts VALUES (55, '25023530902', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25023540101', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25023540102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (55, '25023540103', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25023541100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (55, '25023542101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25023542102', 2011, 65.000, NULL);
INSERT INTO facts VALUES (55, '25023542200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (55, '25023542300', 2011, 118.000, NULL);
INSERT INTO facts VALUES (55, '25023543100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25023544100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (55, '25023544200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25023545100', 2011, 192.000, NULL);
INSERT INTO facts VALUES (55, '25023545200', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25023545300', 2011, 238.000, NULL);
INSERT INTO facts VALUES (55, '25023545400', 2011, 146.000, NULL);
INSERT INTO facts VALUES (55, '25023560100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25023561100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (55, '25023561200', 2011, 116.000, NULL);
INSERT INTO facts VALUES (55, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025000100', 2011, 249.000, NULL);
INSERT INTO facts VALUES (55, '25025000201', 2011, 244.000, NULL);
INSERT INTO facts VALUES (55, '25025000202', 2011, 273.000, NULL);
INSERT INTO facts VALUES (55, '25025000301', 2011, 124.000, NULL);
INSERT INTO facts VALUES (55, '25025000302', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25025000401', 2011, 132.000, NULL);
INSERT INTO facts VALUES (55, '25025000402', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25025000502', 2011, 268.000, NULL);
INSERT INTO facts VALUES (55, '25025000503', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25025000504', 2011, 168.000, NULL);
INSERT INTO facts VALUES (55, '25025000601', 2011, 82.000, NULL);
INSERT INTO facts VALUES (55, '25025000602', 2011, 424.000, NULL);
INSERT INTO facts VALUES (55, '25025000701', 2011, 179.000, NULL);
INSERT INTO facts VALUES (55, '25025000703', 2011, 85.000, NULL);
INSERT INTO facts VALUES (55, '25025000704', 2011, 288.000, NULL);
INSERT INTO facts VALUES (55, '25025000802', 2011, 318.000, NULL);
INSERT INTO facts VALUES (55, '25025000803', 2011, 384.000, NULL);
INSERT INTO facts VALUES (55, '25025010103', 2011, 130.000, NULL);
INSERT INTO facts VALUES (55, '25025010104', 2011, 128.000, NULL);
INSERT INTO facts VALUES (55, '25025010203', 2011, 278.000, NULL);
INSERT INTO facts VALUES (55, '25025010204', 2011, 90.000, NULL);
INSERT INTO facts VALUES (55, '25025010300', 2011, 377.000, NULL);
INSERT INTO facts VALUES (55, '25025010403', 2011, 295.000, NULL);
INSERT INTO facts VALUES (55, '25025010404', 2011, 259.000, NULL);
INSERT INTO facts VALUES (55, '25025010405', 2011, 426.000, NULL);
INSERT INTO facts VALUES (55, '25025010408', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25025010500', 2011, 308.000, NULL);
INSERT INTO facts VALUES (55, '25025010600', 2011, 134.000, NULL);
INSERT INTO facts VALUES (55, '25025010701', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25025010702', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25025010801', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25025010802', 2011, 47.000, NULL);
INSERT INTO facts VALUES (55, '25025020101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (55, '25025020200', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25025020301', 2011, 51.000, NULL);
INSERT INTO facts VALUES (55, '25025020302', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25025020303', 2011, 564.000, NULL);
INSERT INTO facts VALUES (55, '25025030100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (55, '25025030200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (55, '25025030300', 2011, 250.000, NULL);
INSERT INTO facts VALUES (55, '25025030400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25025030500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25025040100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25025040200', 2011, 224.000, NULL);
INSERT INTO facts VALUES (55, '25025040300', 2011, 138.000, NULL);
INSERT INTO facts VALUES (55, '25025040401', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25025040600', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25025040801', 2011, 305.000, NULL);
INSERT INTO facts VALUES (55, '25025050101', 2011, 132.000, NULL);
INSERT INTO facts VALUES (55, '25025050200', 2011, 135.000, NULL);
INSERT INTO facts VALUES (55, '25025050300', 2011, 231.000, NULL);
INSERT INTO facts VALUES (55, '25025050400', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25025050500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25025050600', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25025050700', 2011, 82.000, NULL);
INSERT INTO facts VALUES (55, '25025050901', 2011, 70.000, NULL);
INSERT INTO facts VALUES (55, '25025051000', 2011, 98.000, NULL);
INSERT INTO facts VALUES (55, '25025051101', 2011, 328.000, NULL);
INSERT INTO facts VALUES (55, '25025051200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (55, '25025060101', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25025060200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (55, '25025060301', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25025060400', 2011, 50.000, NULL);
INSERT INTO facts VALUES (55, '25025060501', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25025060600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25025060700', 2011, 381.000, NULL);
INSERT INTO facts VALUES (55, '25025060800', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25025061000', 2011, 464.000, NULL);
INSERT INTO facts VALUES (55, '25025061101', 2011, 467.000, NULL);
INSERT INTO facts VALUES (55, '25025061200', 2011, 68.000, NULL);
INSERT INTO facts VALUES (55, '25025070101', 2011, 274.000, NULL);
INSERT INTO facts VALUES (55, '25025070200', 2011, 182.000, NULL);
INSERT INTO facts VALUES (55, '25025070300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (55, '25025070402', 2011, 221.000, NULL);
INSERT INTO facts VALUES (55, '25025070500', 2011, 381.000, NULL);
INSERT INTO facts VALUES (55, '25025070600', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25025070700', 2011, 553.000, NULL);
INSERT INTO facts VALUES (55, '25025070800', 2011, 685.000, NULL);
INSERT INTO facts VALUES (55, '25025070900', 2011, 747.000, NULL);
INSERT INTO facts VALUES (55, '25025071101', 2011, 593.000, NULL);
INSERT INTO facts VALUES (55, '25025071201', 2011, 592.000, NULL);
INSERT INTO facts VALUES (55, '25025080100', 2011, 1448.000, NULL);
INSERT INTO facts VALUES (55, '25025080300', 2011, 1065.000, NULL);
INSERT INTO facts VALUES (55, '25025080401', 2011, 1349.000, NULL);
INSERT INTO facts VALUES (55, '25025080500', 2011, 1369.000, NULL);
INSERT INTO facts VALUES (55, '25025080601', 2011, 850.000, NULL);
INSERT INTO facts VALUES (55, '25025080801', 2011, 791.000, NULL);
INSERT INTO facts VALUES (55, '25025080900', 2011, 329.000, NULL);
INSERT INTO facts VALUES (55, '25025081001', 2011, 684.000, NULL);
INSERT INTO facts VALUES (55, '25025081100', 2011, 876.000, NULL);
INSERT INTO facts VALUES (55, '25025081200', 2011, 962.000, NULL);
INSERT INTO facts VALUES (55, '25025081300', 2011, 2012.000, NULL);
INSERT INTO facts VALUES (55, '25025081400', 2011, 1516.000, NULL);
INSERT INTO facts VALUES (55, '25025081500', 2011, 1329.000, NULL);
INSERT INTO facts VALUES (55, '25025081700', 2011, 2725.000, NULL);
INSERT INTO facts VALUES (55, '25025081800', 2011, 1879.000, NULL);
INSERT INTO facts VALUES (55, '25025081900', 2011, 2046.000, NULL);
INSERT INTO facts VALUES (55, '25025082000', 2011, 2087.000, NULL);
INSERT INTO facts VALUES (55, '25025082100', 2011, 3093.000, NULL);
INSERT INTO facts VALUES (55, '25025090100', 2011, 3231.000, NULL);
INSERT INTO facts VALUES (55, '25025090200', 2011, 1176.000, NULL);
INSERT INTO facts VALUES (55, '25025090300', 2011, 1854.000, NULL);
INSERT INTO facts VALUES (55, '25025090400', 2011, 1900.000, NULL);
INSERT INTO facts VALUES (55, '25025090600', 2011, 916.000, NULL);
INSERT INTO facts VALUES (55, '25025090700', 2011, 370.000, NULL);
INSERT INTO facts VALUES (55, '25025090901', 2011, 659.000, NULL);
INSERT INTO facts VALUES (55, '25025091001', 2011, 298.000, NULL);
INSERT INTO facts VALUES (55, '25025091100', 2011, 597.000, NULL);
INSERT INTO facts VALUES (55, '25025091200', 2011, 762.000, NULL);
INSERT INTO facts VALUES (55, '25025091300', 2011, 869.000, NULL);
INSERT INTO facts VALUES (55, '25025091400', 2011, 1267.000, NULL);
INSERT INTO facts VALUES (55, '25025091500', 2011, 1735.000, NULL);
INSERT INTO facts VALUES (55, '25025091600', 2011, 1015.000, NULL);
INSERT INTO facts VALUES (55, '25025091700', 2011, 1440.000, NULL);
INSERT INTO facts VALUES (55, '25025091800', 2011, 1798.000, NULL);
INSERT INTO facts VALUES (55, '25025091900', 2011, 2699.000, NULL);
INSERT INTO facts VALUES (55, '25025092000', 2011, 2676.000, NULL);
INSERT INTO facts VALUES (55, '25025092101', 2011, 1413.000, NULL);
INSERT INTO facts VALUES (55, '25025092200', 2011, 1417.000, NULL);
INSERT INTO facts VALUES (55, '25025092300', 2011, 2222.000, NULL);
INSERT INTO facts VALUES (55, '25025092400', 2011, 3470.000, NULL);
INSERT INTO facts VALUES (55, '25025100100', 2011, 3542.000, NULL);
INSERT INTO facts VALUES (55, '25025100200', 2011, 2185.000, NULL);
INSERT INTO facts VALUES (55, '25025100300', 2011, 2643.000, NULL);
INSERT INTO facts VALUES (55, '25025100400', 2011, 3320.000, NULL);
INSERT INTO facts VALUES (55, '25025100500', 2011, 3317.000, NULL);
INSERT INTO facts VALUES (55, '25025100601', 2011, 1418.000, NULL);
INSERT INTO facts VALUES (55, '25025100603', 2011, 235.000, NULL);
INSERT INTO facts VALUES (55, '25025100700', 2011, 152.000, NULL);
INSERT INTO facts VALUES (55, '25025100800', 2011, 1364.000, NULL);
INSERT INTO facts VALUES (55, '25025100900', 2011, 2342.000, NULL);
INSERT INTO facts VALUES (55, '25025101001', 2011, 4551.000, NULL);
INSERT INTO facts VALUES (55, '25025101002', 2011, 3834.000, NULL);
INSERT INTO facts VALUES (55, '25025101101', 2011, 2532.000, NULL);
INSERT INTO facts VALUES (55, '25025101102', 2011, 3692.000, NULL);
INSERT INTO facts VALUES (55, '25025110103', 2011, 961.000, NULL);
INSERT INTO facts VALUES (55, '25025110201', 2011, 795.000, NULL);
INSERT INTO facts VALUES (55, '25025110301', 2011, 602.000, NULL);
INSERT INTO facts VALUES (55, '25025110401', 2011, 945.000, NULL);
INSERT INTO facts VALUES (55, '25025110403', 2011, 895.000, NULL);
INSERT INTO facts VALUES (55, '25025110501', 2011, 321.000, NULL);
INSERT INTO facts VALUES (55, '25025110502', 2011, 625.000, NULL);
INSERT INTO facts VALUES (55, '25025110601', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25025110607', 2011, 263.000, NULL);
INSERT INTO facts VALUES (55, '25025120103', 2011, 55.000, NULL);
INSERT INTO facts VALUES (55, '25025120104', 2011, 150.000, NULL);
INSERT INTO facts VALUES (55, '25025120105', 2011, 117.000, NULL);
INSERT INTO facts VALUES (55, '25025120201', 2011, 510.000, NULL);
INSERT INTO facts VALUES (55, '25025120301', 2011, 789.000, NULL);
INSERT INTO facts VALUES (55, '25025120400', 2011, 383.000, NULL);
INSERT INTO facts VALUES (55, '25025120500', 2011, 232.000, NULL);
INSERT INTO facts VALUES (55, '25025120600', 2011, 115.000, NULL);
INSERT INTO facts VALUES (55, '25025120700', 2011, 169.000, NULL);
INSERT INTO facts VALUES (55, '25025130100', 2011, 190.000, NULL);
INSERT INTO facts VALUES (55, '25025130200', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25025130300', 2011, 139.000, NULL);
INSERT INTO facts VALUES (55, '25025130402', 2011, 177.000, NULL);
INSERT INTO facts VALUES (55, '25025130404', 2011, 204.000, NULL);
INSERT INTO facts VALUES (55, '25025130406', 2011, 2063.000, NULL);
INSERT INTO facts VALUES (55, '25025140102', 2011, 1717.000, NULL);
INSERT INTO facts VALUES (55, '25025140105', 2011, 1232.000, NULL);
INSERT INTO facts VALUES (55, '25025140106', 2011, 930.000, NULL);
INSERT INTO facts VALUES (55, '25025140107', 2011, 898.000, NULL);
INSERT INTO facts VALUES (55, '25025140201', 2011, 607.000, NULL);
INSERT INTO facts VALUES (55, '25025140202', 2011, 1784.000, NULL);
INSERT INTO facts VALUES (55, '25025140300', 2011, 3448.000, NULL);
INSERT INTO facts VALUES (55, '25025140400', 2011, 5425.000, NULL);
INSERT INTO facts VALUES (55, '25025160101', 2011, 429.000, NULL);
INSERT INTO facts VALUES (55, '25025160200', 2011, 176.000, NULL);
INSERT INTO facts VALUES (55, '25025160300', 2011, 161.000, NULL);
INSERT INTO facts VALUES (55, '25025160400', 2011, 234.000, NULL);
INSERT INTO facts VALUES (55, '25025160501', 2011, 364.000, NULL);
INSERT INTO facts VALUES (55, '25025160502', 2011, 230.000, NULL);
INSERT INTO facts VALUES (55, '25025160601', 2011, 328.000, NULL);
INSERT INTO facts VALUES (55, '25025160602', 2011, 419.000, NULL);
INSERT INTO facts VALUES (55, '25025170100', 2011, 331.000, NULL);
INSERT INTO facts VALUES (55, '25025170200', 2011, 150.000, NULL);
INSERT INTO facts VALUES (55, '25025170300', 2011, 465.000, NULL);
INSERT INTO facts VALUES (55, '25025170400', 2011, 299.000, NULL);
INSERT INTO facts VALUES (55, '25025170501', 2011, 133.000, NULL);
INSERT INTO facts VALUES (55, '25025170502', 2011, 74.000, NULL);
INSERT INTO facts VALUES (55, '25025170601', 2011, 117.000, NULL);
INSERT INTO facts VALUES (55, '25025170701', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25025170702', 2011, 354.000, NULL);
INSERT INTO facts VALUES (55, '25025170800', 2011, 230.000, NULL);
INSERT INTO facts VALUES (55, '25025180101', 2011, 128.000, NULL);
INSERT INTO facts VALUES (55, '25025180200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (55, '25025180301', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25025180400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (55, '25025180500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25025980101', 2011, 204.000, NULL);
INSERT INTO facts VALUES (55, '25025980300', 2011, 107.000, NULL);
INSERT INTO facts VALUES (55, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025981000', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25025981100', 2011, 228.000, NULL);
INSERT INTO facts VALUES (55, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025981202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25025981300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25025981501', 2011, 3.000, NULL);
INSERT INTO facts VALUES (55, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25025981800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (55, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (55, '25027700100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25027701100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (55, '25027702200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25027703100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25027703200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25027703300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25027704200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25027705100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25027706100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25027707100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25027707200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25027707300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (55, '25027707400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25027707500', 2011, 287.000, NULL);
INSERT INTO facts VALUES (55, '25027708100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (55, '25027709100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (55, '25027709201', 2011, 181.000, NULL);
INSERT INTO facts VALUES (55, '25027709202', 2011, 382.000, NULL);
INSERT INTO facts VALUES (55, '25027709400', 2011, 189.000, NULL);
INSERT INTO facts VALUES (55, '25027709501', 2011, 60.000, NULL);
INSERT INTO facts VALUES (55, '25027709502', 2011, 305.000, NULL);
INSERT INTO facts VALUES (55, '25027709600', 2011, 202.000, NULL);
INSERT INTO facts VALUES (55, '25027709701', 2011, 344.000, NULL);
INSERT INTO facts VALUES (55, '25027709702', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25027710100', 2011, 156.000, NULL);
INSERT INTO facts VALUES (55, '25027710200', 2011, 212.000, NULL);
INSERT INTO facts VALUES (55, '25027710300', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25027710400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25027710500', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25027710600', 2011, 267.000, NULL);
INSERT INTO facts VALUES (55, '25027710700', 2011, 103.000, NULL);
INSERT INTO facts VALUES (55, '25027710800', 2011, 286.000, NULL);
INSERT INTO facts VALUES (55, '25027711000', 2011, 164.000, NULL);
INSERT INTO facts VALUES (55, '25027711100', 2011, 150.000, NULL);
INSERT INTO facts VALUES (55, '25027712101', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25027712102', 2011, 34.000, NULL);
INSERT INTO facts VALUES (55, '25027713100', 2011, 572.000, NULL);
INSERT INTO facts VALUES (55, '25027715100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25027716100', 2011, 156.000, NULL);
INSERT INTO facts VALUES (55, '25027716200', 2011, 128.000, NULL);
INSERT INTO facts VALUES (55, '25027716300', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25027717100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (55, '25027718100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25027719100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25027720100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (55, '25027721101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (55, '25027721102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25027722100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (55, '25027723100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25027724100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25027725100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (55, '25027726100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25027726200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25027727100', 2011, 92.000, NULL);
INSERT INTO facts VALUES (55, '25027728100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25027728200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027728300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25027728400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25027729100', 2011, 280.000, NULL);
INSERT INTO facts VALUES (55, '25027729200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25027730100', 2011, 572.000, NULL);
INSERT INTO facts VALUES (55, '25027730200', 2011, 459.000, NULL);
INSERT INTO facts VALUES (55, '25027730300', 2011, 230.000, NULL);
INSERT INTO facts VALUES (55, '25027730401', 2011, 946.000, NULL);
INSERT INTO facts VALUES (55, '25027730402', 2011, 209.000, NULL);
INSERT INTO facts VALUES (55, '25027730500', 2011, 617.000, NULL);
INSERT INTO facts VALUES (55, '25027730600', 2011, 369.000, NULL);
INSERT INTO facts VALUES (55, '25027730700', 2011, 424.000, NULL);
INSERT INTO facts VALUES (55, '25027730801', 2011, 114.000, NULL);
INSERT INTO facts VALUES (55, '25027730802', 2011, 89.000, NULL);
INSERT INTO facts VALUES (55, '25027730901', 2011, 142.000, NULL);
INSERT INTO facts VALUES (55, '25027730902', 2011, 177.000, NULL);
INSERT INTO facts VALUES (55, '25027731001', 2011, 296.000, NULL);
INSERT INTO facts VALUES (55, '25027731002', 2011, 893.000, NULL);
INSERT INTO facts VALUES (55, '25027731101', 2011, 400.000, NULL);
INSERT INTO facts VALUES (55, '25027731102', 2011, 226.000, NULL);
INSERT INTO facts VALUES (55, '25027731202', 2011, 37.000, NULL);
INSERT INTO facts VALUES (55, '25027731203', 2011, 454.000, NULL);
INSERT INTO facts VALUES (55, '25027731204', 2011, 272.000, NULL);
INSERT INTO facts VALUES (55, '25027731300', 2011, 398.000, NULL);
INSERT INTO facts VALUES (55, '25027731400', 2011, 664.000, NULL);
INSERT INTO facts VALUES (55, '25027731500', 2011, 684.000, NULL);
INSERT INTO facts VALUES (55, '25027731600', 2011, 531.000, NULL);
INSERT INTO facts VALUES (55, '25027731700', 2011, 420.000, NULL);
INSERT INTO facts VALUES (55, '25027731800', 2011, 636.000, NULL);
INSERT INTO facts VALUES (55, '25027731900', 2011, 1066.000, NULL);
INSERT INTO facts VALUES (55, '25027732001', 2011, 372.000, NULL);
INSERT INTO facts VALUES (55, '25027732002', 2011, 403.000, NULL);
INSERT INTO facts VALUES (55, '25027732201', 2011, 223.000, NULL);
INSERT INTO facts VALUES (55, '25027732202', 2011, 202.000, NULL);
INSERT INTO facts VALUES (55, '25027732203', 2011, 317.000, NULL);
INSERT INTO facts VALUES (55, '25027732301', 2011, 317.000, NULL);
INSERT INTO facts VALUES (55, '25027732302', 2011, 449.000, NULL);
INSERT INTO facts VALUES (55, '25027732400', 2011, 958.000, NULL);
INSERT INTO facts VALUES (55, '25027732500', 2011, 167.000, NULL);
INSERT INTO facts VALUES (55, '25027732600', 2011, 475.000, NULL);
INSERT INTO facts VALUES (55, '25027732700', 2011, 615.000, NULL);
INSERT INTO facts VALUES (55, '25027732801', 2011, 444.000, NULL);
INSERT INTO facts VALUES (55, '25027732802', 2011, 573.000, NULL);
INSERT INTO facts VALUES (55, '25027732901', 2011, 877.000, NULL);
INSERT INTO facts VALUES (55, '25027732902', 2011, 98.000, NULL);
INSERT INTO facts VALUES (55, '25027733000', 2011, 367.000, NULL);
INSERT INTO facts VALUES (55, '25027733101', 2011, 125.000, NULL);
INSERT INTO facts VALUES (55, '25027733102', 2011, 194.000, NULL);
INSERT INTO facts VALUES (55, '25027735100', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25027735200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (55, '25027736100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (55, '25027736200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25027736300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (55, '25027736400', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25027736500', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25027737100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (55, '25027737200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (55, '25027737300', 2011, 86.000, NULL);
INSERT INTO facts VALUES (55, '25027738100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (55, '25027738201', 2011, 45.000, NULL);
INSERT INTO facts VALUES (55, '25027738202', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25027739100', 2011, 308.000, NULL);
INSERT INTO facts VALUES (55, '25027739200', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25027739300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (55, '25027739400', 2011, 145.000, NULL);
INSERT INTO facts VALUES (55, '25027739500', 2011, 72.000, NULL);
INSERT INTO facts VALUES (55, '25027740101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (55, '25027740102', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25027740200', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25027741101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027741102', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027742300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (55, '25027742401', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25027742402', 2011, 30.000, NULL);
INSERT INTO facts VALUES (55, '25027743100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (55, '25027744101', 2011, 129.000, NULL);
INSERT INTO facts VALUES (55, '25027744102', 2011, 110.000, NULL);
INSERT INTO facts VALUES (55, '25027744200', 2011, 120.000, NULL);
INSERT INTO facts VALUES (55, '25027744300', 2011, 100.000, NULL);
INSERT INTO facts VALUES (55, '25027744400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (55, '25027745100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (55, '25027746100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (55, '25027747101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (55, '25027747102', 2011, 23.000, NULL);
INSERT INTO facts VALUES (55, '25027748100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (55, '25027749100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (55, '25027749200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (55, '25027750100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25027750200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25027750300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (55, '25027751101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (55, '25027751102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (55, '25027752100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25027753100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (55, '25027753200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (55, '25027754100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (55, '25027754200', 2011, 130.000, NULL);
INSERT INTO facts VALUES (55, '25027754300', 2011, 133.000, NULL);
INSERT INTO facts VALUES (55, '25027754400', 2011, 91.000, NULL);
INSERT INTO facts VALUES (55, '25027755100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (55, '25027755200', 2011, 74.000, NULL);
INSERT INTO facts VALUES (55, '25027756101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027756102', 2011, 35.000, NULL);
INSERT INTO facts VALUES (55, '25027757100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (55, '25027757200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027757300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (55, '25027757400', 2011, 40.000, NULL);
INSERT INTO facts VALUES (55, '25027757500', 2011, 58.000, NULL);
INSERT INTO facts VALUES (55, '25027758101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (55, '25027758102', 2011, 49.000, NULL);
INSERT INTO facts VALUES (55, '25027759100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (55, '25027760100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (55, '25027761100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (55, '25027761200', 2011, 121.000, NULL);
INSERT INTO facts VALUES (55, '25027761300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (55, '25027761400', 2011, 259.000, NULL);
INSERT INTO facts VALUES (56, '25001010100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25001010206', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001010208', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25001010304', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25001010306', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25001010400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25001010500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25001010600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25001010700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001010800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25001010900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25001011002', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25001011100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25001011200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001011300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25001011400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25001011500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25001011600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25001011700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25001011801', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001011802', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001012001', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25001012002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25001012101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (56, '25001012102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25001012200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25001012502', 2011, 24.000, NULL);
INSERT INTO facts VALUES (56, '25001012601', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25001012602', 2011, 72.000, NULL);
INSERT INTO facts VALUES (56, '25001012700', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25001012800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25001012900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25001013002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25001013100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (56, '25001013200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25001013300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25001013400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25001013500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25001013600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (56, '25001013700', 2011, 29.000, NULL);
INSERT INTO facts VALUES (56, '25001013800', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25001013900', 2011, 25.000, NULL);
INSERT INTO facts VALUES (56, '25001014002', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25001014100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25001014300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25001014402', 2011, 33.000, NULL);
INSERT INTO facts VALUES (56, '25001014500', 2011, 34.000, NULL);
INSERT INTO facts VALUES (56, '25001014600', 2011, 31.000, NULL);
INSERT INTO facts VALUES (56, '25001014700', 2011, 26.000, NULL);
INSERT INTO facts VALUES (56, '25001014800', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25001014900', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25001015001', 2011, 181.000, NULL);
INSERT INTO facts VALUES (56, '25001015002', 2011, 157.000, NULL);
INSERT INTO facts VALUES (56, '25001015100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (56, '25001015200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25001015300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (56, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003900100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25003900200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25003900300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25003900400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25003900500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003900600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25003900700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003900800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25003900900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25003901100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25003911100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003912100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003913100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003914100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25003920101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003920102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25003921300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25003921400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003921500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25003922100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003922200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25003922300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003923100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25003924100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003925100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25003926100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003931300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25003931400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003932200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003932300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003933300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003933400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003934200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25003934300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25003935100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25003935200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25003935300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005600100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005600202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005600203', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005600204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005610100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005610202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005610203', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25005610204', 2011, 35.000, NULL);
INSERT INTO facts VALUES (56, '25005611101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005611102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005611201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25005611202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005612100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005612200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25005613100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25005613300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25005613400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005613600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005613700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005613800', 2011, 30.000, NULL);
INSERT INTO facts VALUES (56, '25005613901', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005613902', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25005614000', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005614101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005614102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005615100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005616100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005617101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005617102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005630101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005630102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005630200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005630300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005630400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005631100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005631200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005631300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005631400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005631500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005631600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25005631700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005631800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25005632100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005632200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25005633100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005633200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25005640100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005640200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25005640300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25005640400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005640500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005640600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005640700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25005640800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005640901', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005641000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25005641101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005641200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25005641300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (56, '25005641400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005641500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005641600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005641700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005641800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005641900', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005642000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005642100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005642200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005642300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005642400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25005642500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25005644101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005644102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005644200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005645101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005645102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005645103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005646101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005646103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25005646104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005650101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005650102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005650201', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005650202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005650300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005650400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005650500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005650600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005650700', 2011, 32.000, NULL);
INSERT INTO facts VALUES (56, '25005650800', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25005650900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25005651001', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25005651002', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25005651100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005651200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (56, '25005651300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25005651400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25005651500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25005651600', 2011, 26.000, NULL);
INSERT INTO facts VALUES (56, '25005651700', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25005651800', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25005651900', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25005652000', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25005652100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005652200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25005652300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005652400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005652500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25005652600', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25005652700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25005652800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005653101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005653102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25005653203', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25005653204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005653301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005653304', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25005654100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005654200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25005655100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25005655200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25005655300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25005655400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25005985500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25005985600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25007200100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25007200200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (56, '25007200300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25007200400', 2011, 101.000, NULL);
INSERT INTO facts VALUES (56, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009201100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009202101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009202102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009202200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009203100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009203200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009203301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009203302', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009204101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009204102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009204200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25009204300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009204400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009204500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009204600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009204701', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25009204702', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009205100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009205200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009205300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009205400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009205500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009205600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009205700', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25009205800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009205900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009206000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009206100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009206200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009206300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009206400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009206500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009206600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25009206700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009206800', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25009206900', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25009207000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009207100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009207200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009208101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009208102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009208200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009208300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25009208400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009209100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009209200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009210100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009210200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009210300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009210400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009210500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009210600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009210700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009210800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009210900', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009211100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009211200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009211300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009211401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009211402', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009212100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009213100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009214100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009215101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25009215102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009216100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009217100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009217201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009217202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009217300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009217400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009217500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009217600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009218100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25009220101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009220102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009221100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009221300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009221400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009221500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009221600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009221700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009221901', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009221902', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009222100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009223100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009223200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009223300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009250100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009250200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25009250300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009250400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009250500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009250600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25009250700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009250800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25009250900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009251000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009251100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009251200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009251300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009251400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009251500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009251600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009251700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009251800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009252101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009252102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009252201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009252202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009252300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009252400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009252501', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25009252502', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009252601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009252602', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25009252603', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009253100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25009253201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009253202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009253203', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009253204', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009253205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009254100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009254200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009254301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009254302', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009254401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009254402', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009254403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009260100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009260200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25009260301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009260302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009260401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009260402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009260500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009260600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009260700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009260800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25009260900', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009261000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009261101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009261102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009262100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009263100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009264100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25009265101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25009265102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009266100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009266200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25009266300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25009266400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009267101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25009267102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25009268100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25009268200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25009268300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25009268400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25009269100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25009270100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25011040100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25011040200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25011040300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25011040400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25011040501', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25011040502', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25011040600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25011040701', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25011040702', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25011040800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25011040900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25011041000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25011041100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25011041200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25011041300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (56, '25011041400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25011041501', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25011041502', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013800101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013800102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25013800201', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25013800202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013800300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013800400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25013800500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013800600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013800700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013800800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013800900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013801101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013801102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013801200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013801300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25013801401', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013801402', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013801501', 2011, 25.000, NULL);
INSERT INTO facts VALUES (56, '25013801502', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25013801503', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25013801601', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25013801602', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25013801603', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013801604', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25013801605', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013801700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25013801800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25013801901', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25013801902', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25013802000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013802100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013802200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25013802300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25013802400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013802500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013802601', 2011, 31.000, NULL);
INSERT INTO facts VALUES (56, '25013802602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25013810100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25013810200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013810300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013810403', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013810404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013810412', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013810414', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013810601', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013810602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013810700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25013810800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013810901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013810902', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25013811000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013811101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25013811102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013811200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013811301', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25013811302', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25013811400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013811500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25013811600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013811700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013811800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013811900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013812001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25013812002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013812101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013812103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013812104', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013812201', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25013812202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013812300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013812401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25013812403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013812404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013812500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013812600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25013812701', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25013812702', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25013812800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013812901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013812902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25013812903', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25013813000', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25013813101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25013813102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25013813204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013813205', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25013813206', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013813207', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013813208', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25013813209', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25013813301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013813303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25013813304', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25013813401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25013813403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25013813404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25013813500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013813601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25013813602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25013813701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25013813702', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25013813801', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25013813802', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015820101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015820102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25015820202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25015820203', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25015820204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25015820300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015820400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25015820500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25015820600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25015820700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25015820801', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25015820802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25015820900', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25015821000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25015821100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015821200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25015821300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25015821400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25015821500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25015821601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25015821602', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25015821700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015821901', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25015821903', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015821904', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25015822000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25015822200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25015822300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25015822401', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25015822402', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25015822500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25015822601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25015822603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25015822605', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25015822606', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25015822700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017300100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017301101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017301102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017310100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017310200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017310300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017310400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017310500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017310601', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017310602', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017310700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017311100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25017311200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017311300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017311400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017311500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017311600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017311700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017311800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017311900', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017312000', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25017312100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017312200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017312300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017312400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017312501', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017312502', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017313101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017313102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017314101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25017314102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017314200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017314301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017314302', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017315100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017315200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017315401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017315402', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017315403', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017315500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017316101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017316102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017316201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017316202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017316300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017316400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25017316500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017317101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017317102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017317103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017317201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017317202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017317203', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017317301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017317302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017318100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017318200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017318300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017318400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017320102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017320103', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017320104', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017321100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017321200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017321300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017321400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017321500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017321600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017322100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017322200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017322300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017322400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017323100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017324101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017324102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017325100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25017326101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017326102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017327101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017327102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017327103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017328100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017330100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017330200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017331101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017331102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017331200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017331300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017332100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017332200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25017332300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017332400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017333100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017333200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017333300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017333400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017333501', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017333502', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017333600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017334100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017334200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017334300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017334400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017335100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017335200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017335301', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017335302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017335400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017336100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017336200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017336300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017336401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017336402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017337101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017337102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017337201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017337202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017337300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017338100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017338200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017338300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017338400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017338500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017339100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25017339200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017339300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017339400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017339500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017339600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017339700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017339801', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017339802', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25017339900', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017340000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017340100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017341101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017341102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017341200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017341300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017341400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25017341500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017341600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017341700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017341800', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017341901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017341902', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25017342101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25017342102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25017342201', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25017342202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017342300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25017342400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017342500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017342600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017350103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017350104', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017350200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017350300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017350400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017350500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017350600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017350700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017350800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017350900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017351000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017351100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017351203', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017351204', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017351300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017351403', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017351404', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25017351500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017352101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017352102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017352200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017352300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017352400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017352500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017352600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017352700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017352800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017352900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017353000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017353101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017353102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017353200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017353300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017353400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017353500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017353600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017353700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017353800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017353900', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017354000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017354100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017354200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017354300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017354400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017354500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017354600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017354700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017354800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017354900', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25017355000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017356100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017356300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017356400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017356500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017356601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017356602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017356701', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017356702', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017357100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017357200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017357300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017357400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017357500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017357600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017357700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017357800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017358100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017358300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017358400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017358500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017358600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017358700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017359100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017359300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25017360100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017360200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017361100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017361200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017361300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017362100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017363102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017363103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017363104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017363201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017363202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017364101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017364102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017365100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017365201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017365202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017366100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017366201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017366202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017367100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017367200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017368101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017368102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017368200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017368300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017368400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017368500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017368600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017368700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017368800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017368901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017368902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017369000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017369100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017370101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017370102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017370201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017370202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017370300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017370400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017373100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017373200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017373300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017373400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017373500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017373600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017373700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017373800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017373900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017374000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017374100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017374200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017374300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017374400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017374500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017374600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25017374700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017374800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017382100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017382200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017382300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017382400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017382500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017382601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25017382602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017383101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25017383102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017383200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25017383300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017383400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25017383501', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017383502', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017383600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017383700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017383800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25017383901', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25017383902', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25017384001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25017384002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017385100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017385201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017385202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25017386100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017387100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25017387201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017387202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25017388100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25017388200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25017388300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25019950100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25019950200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25019950400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25019950500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021400100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021400200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021400300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021400400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021400500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021400600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021400700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021400800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021400900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021401000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021401100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021401200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021402101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25021402102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25021402200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021402300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021402400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25021402500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021403100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021403300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021403400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021403500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021404100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25021404201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021404202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021404301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021404400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25021405100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25021406101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021406102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021407100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25021408101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25021408102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25021409101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25021409102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021410100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25021410300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021410400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021411100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25021411200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021411301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021411302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25021412100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021412200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021412300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021413100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25021413200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25021413300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021413401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021413402', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25021413500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021414100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021414200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25021414300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021415101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021415102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021415200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021416101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021416102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021416200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021416300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25021416400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021417100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021417200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021417300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021417400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25021417501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021417502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021417601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021417602', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021417701', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021417702', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021417801', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25021417802', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25021417901', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25021417902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021418002', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25021418003', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021418004', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021418101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25021418102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25021418200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021419100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021419200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021419300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25021419400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021419500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021419600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25021419700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021419800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021420100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25021420201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021420202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25021420301', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021420302', 2011, 23.000, NULL);
INSERT INTO facts VALUES (56, '25021421100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25021421200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021422100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021422200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25021422301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021422302', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25021422400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25021422501', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25021422502', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25021422600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021422700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021422800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25021423100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25021440100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25021441202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021441203', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25021441204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25021442101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021442102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021442103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021442201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25021442202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25021443101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021443102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021456101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021456102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021456200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25021456301', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25021456302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25021456401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021456402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25021457100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25021457200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25023500101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023500103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023500104', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25023501101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023501102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023501201', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25023501202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023502101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023502102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023502200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25023503101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25023503102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023504101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25023504102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25023505101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023505102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023505200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023506101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023506102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023506202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023506203', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25023506204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023507101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023507103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023507104', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023508101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023508102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25023508200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023509101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023509102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023510100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (56, '25023510200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25023510300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25023510400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25023510501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023510502', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25023510503', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023510600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25023510700', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023510800', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25023510900', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25023511000', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25023511100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25023511200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023511301', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25023511302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023511400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023511500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25023511600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25023511701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023511702', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25023520100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (56, '25023520201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023520202', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25023521101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25023521102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023521201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023521202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25023522101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25023522102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25023523100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023523201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023523202', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25023524102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023525101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023525104', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023525203', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023525204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023525300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (56, '25023526100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023530100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25023530200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25023530300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023530400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25023530500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25023530600', 2011, 25.000, NULL);
INSERT INTO facts VALUES (56, '25023530700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25023530801', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023530802', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25023530901', 2011, 33.000, NULL);
INSERT INTO facts VALUES (56, '25023530902', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25023540101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25023540102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023540103', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25023541100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25023542101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023542102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023542200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25023542300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25023543100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25023544100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25023544200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023545100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25023545200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (56, '25023545300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (56, '25023545400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (56, '25023560100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25023561100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25023561200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025000100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025000201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025000202', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25025000301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025000302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025000401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025000402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025000502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025000503', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025000504', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025000601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025000602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025000701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025000703', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025000704', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025000802', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025000803', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025010103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025010104', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025010203', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25025010204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025010300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025010403', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025010404', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025010405', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025010408', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025010500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025010600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025010701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025010702', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025010801', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025010802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025020101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025020200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025020301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025020302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025020303', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025030100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025030200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025030300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25025030400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025030500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025040100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025040200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025040401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025040801', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025050101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25025050200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025050300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025050400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025050500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025050600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025050700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025050901', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025051000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025051101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25025051200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025060101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025060301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025060400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025060501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025060600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025060700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025060800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025061000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025061101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025061200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025070101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025070200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025070300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025070402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025070500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025070600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025070700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025070800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025070900', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025071101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25025071201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025080100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025080300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25025080401', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25025080500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025080601', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25025080801', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25025080900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025081001', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25025081100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025081200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025081300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25025081400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25025081500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025081700', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25025081800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25025081900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25025082000', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025082100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25025090100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (56, '25025090200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025090300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025090400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25025090600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025090700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025090901', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025091001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025091100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25025091200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025091300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025091400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025091500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025091600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025091700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025091800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25025091900', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25025092000', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25025092101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025092200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25025092300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025092400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (56, '25025100100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25025100200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025100300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025100400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25025100500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25025100601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025100603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025100700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025100800', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25025100900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025101001', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25025101002', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25025101101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025101102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25025110103', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25025110201', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25025110301', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25025110401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025110403', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025110501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025110502', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025110601', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025110607', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025120103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025120104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025120105', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025120201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025120301', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025120400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25025120500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025120600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025120700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025130100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025130200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025130300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025130402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025130404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025130406', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025140102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025140105', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025140106', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025140107', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25025140201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025140202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25025140300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25025140400', 2011, 30.000, NULL);
INSERT INTO facts VALUES (56, '25025160101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25025160200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025160300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025160400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025160501', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25025160502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025160601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25025160602', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025170100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025170200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25025170300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25025170400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025170501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025170502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025170601', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025170701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025170702', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25025170800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25025180101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25025180200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025180301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025180400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25025180500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25025980101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025980300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027700100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027701100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027702200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027703100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027703200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027703300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027704200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027705100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027706100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027707100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027707200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027707300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027707400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027707500', 2011, 23.000, NULL);
INSERT INTO facts VALUES (56, '25027708100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027709100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027709201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027709202', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027709400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027709501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027709502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027709600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027709701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027709702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027710100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (56, '25027710200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027710300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027710400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027710500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027710600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027710700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027710800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027711000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027711100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027712101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027712102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027713100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027715100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027716100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027716200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25027716300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027717100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027718100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027719100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25027720100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027721101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027721102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027722100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25027723100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25027724100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027725100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25027726100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027726200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25027727100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027728100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027728200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027728300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027728400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027729100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25027729200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027730100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25027730200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027730300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25027730401', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027730402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027730500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027730600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027730700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027730801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027730802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027730901', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027730902', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027731001', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027731002', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25027731101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027731102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027731203', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25027731204', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027731300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027731400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (56, '25027731500', 2011, 42.000, NULL);
INSERT INTO facts VALUES (56, '25027731600', 2011, 20.000, NULL);
INSERT INTO facts VALUES (56, '25027731700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027731800', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027731900', 2011, 39.000, NULL);
INSERT INTO facts VALUES (56, '25027732001', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027732002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027732201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027732202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027732203', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027732301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027732302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027732400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (56, '25027732500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027732600', 2011, 24.000, NULL);
INSERT INTO facts VALUES (56, '25027732700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027732801', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027732802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027732901', 2011, 19.000, NULL);
INSERT INTO facts VALUES (56, '25027732902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027733000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027733101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027733102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027735100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (56, '25027735200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25027736100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027736200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027736300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027736400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027736500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027737100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027737200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027737300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25027738100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027738201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027738202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027739100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25027739200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027739300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027739400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027739500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027740101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027740102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027740200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027741101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027741102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027742300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027742401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027742402', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027743100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027744101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027744102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027744200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (56, '25027744300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027744400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027745100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027746100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027747101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (56, '25027747102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027748100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027749100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027749200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027750100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027750200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027750300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027751101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027751102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (56, '25027752100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (56, '25027753100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027753200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027754100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (56, '25027754200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (56, '25027754300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (56, '25027754400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027755100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027755200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027756101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (56, '25027756102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (56, '25027757100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (56, '25027757200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (56, '25027757300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (56, '25027757400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (56, '25027757500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (56, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (56, '25027758102', 2011, 23.000, NULL);
INSERT INTO facts VALUES (56, '25027759100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027760100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (56, '25027761100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (56, '25027761200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (56, '25027761300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (56, '25027761400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (57, '25001010100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25001010206', 2011, 13.000, NULL);
INSERT INTO facts VALUES (57, '25001010208', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25001010304', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25001010306', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25001010400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25001010500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25001010600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25001010700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25001010800', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25001010900', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25001011002', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25001011100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25001011200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25001011300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25001011400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25001011500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25001011600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (57, '25001011700', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25001011801', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25001011802', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25001012001', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25001012002', 2011, 73.000, NULL);
INSERT INTO facts VALUES (57, '25001012101', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25001012102', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25001012200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25001012502', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25001012601', 2011, 78.000, NULL);
INSERT INTO facts VALUES (57, '25001012602', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25001012700', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25001012800', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25001012900', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25001013002', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25001013100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25001013200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25001013300', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25001013400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25001013500', 2011, 99.000, NULL);
INSERT INTO facts VALUES (57, '25001013600', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25001013700', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25001013800', 2011, 78.000, NULL);
INSERT INTO facts VALUES (57, '25001013900', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25001014002', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25001014100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (57, '25001014300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25001014402', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25001014500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25001014600', 2011, 57.000, NULL);
INSERT INTO facts VALUES (57, '25001014700', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25001014800', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25001014900', 2011, 77.000, NULL);
INSERT INTO facts VALUES (57, '25001015001', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25001015002', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25001015100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25001015200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25001015300', 2011, 77.000, NULL);
INSERT INTO facts VALUES (57, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25003900100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (57, '25003900200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (57, '25003900300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25003900400', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25003900500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25003900600', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25003900700', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25003900800', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25003900900', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25003901100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25003911100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25003912100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25003913100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (57, '25003914100', 2011, 100.000, NULL);
INSERT INTO facts VALUES (57, '25003920101', 2011, 241.000, NULL);
INSERT INTO facts VALUES (57, '25003920102', 2011, 157.000, NULL);
INSERT INTO facts VALUES (57, '25003921300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25003921400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (57, '25003921500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25003922100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25003922200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25003922300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25003923100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25003924100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25003925100', 2011, 124.000, NULL);
INSERT INTO facts VALUES (57, '25003926100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (57, '25003931100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (57, '25003931300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (57, '25003931400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25003932200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25003932300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (57, '25003933200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (57, '25003933300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25003933400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25003934200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25003934300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25003935100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25003935200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25003935300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005600100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25005600202', 2011, 143.000, NULL);
INSERT INTO facts VALUES (57, '25005600203', 2011, 138.000, NULL);
INSERT INTO facts VALUES (57, '25005600204', 2011, 142.000, NULL);
INSERT INTO facts VALUES (57, '25005610100', 2011, 173.000, NULL);
INSERT INTO facts VALUES (57, '25005610202', 2011, 158.000, NULL);
INSERT INTO facts VALUES (57, '25005610203', 2011, 152.000, NULL);
INSERT INTO facts VALUES (57, '25005610204', 2011, 308.000, NULL);
INSERT INTO facts VALUES (57, '25005611101', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25005611102', 2011, 132.000, NULL);
INSERT INTO facts VALUES (57, '25005611201', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25005611202', 2011, 106.000, NULL);
INSERT INTO facts VALUES (57, '25005612100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (57, '25005612200', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25005613100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25005613300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25005613400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25005613600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25005613700', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25005613800', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25005613901', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25005613902', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25005614000', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25005614101', 2011, 119.000, NULL);
INSERT INTO facts VALUES (57, '25005614102', 2011, 83.000, NULL);
INSERT INTO facts VALUES (57, '25005615100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25005616100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25005617101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25005617102', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25005630101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25005630102', 2011, 97.000, NULL);
INSERT INTO facts VALUES (57, '25005630200', 2011, 247.000, NULL);
INSERT INTO facts VALUES (57, '25005630300', 2011, 335.000, NULL);
INSERT INTO facts VALUES (57, '25005630400', 2011, 237.000, NULL);
INSERT INTO facts VALUES (57, '25005631100', 2011, 310.000, NULL);
INSERT INTO facts VALUES (57, '25005631200', 2011, 317.000, NULL);
INSERT INTO facts VALUES (57, '25005631300', 2011, 180.000, NULL);
INSERT INTO facts VALUES (57, '25005631400', 2011, 182.000, NULL);
INSERT INTO facts VALUES (57, '25005631500', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25005631600', 2011, 347.000, NULL);
INSERT INTO facts VALUES (57, '25005631700', 2011, 213.000, NULL);
INSERT INTO facts VALUES (57, '25005631800', 2011, 366.000, NULL);
INSERT INTO facts VALUES (57, '25005632100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25005632200', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25005633100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25005633200', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25005640100', 2011, 198.000, NULL);
INSERT INTO facts VALUES (57, '25005640200', 2011, 108.000, NULL);
INSERT INTO facts VALUES (57, '25005640300', 2011, 130.000, NULL);
INSERT INTO facts VALUES (57, '25005640400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25005640500', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25005640600', 2011, 144.000, NULL);
INSERT INTO facts VALUES (57, '25005640700', 2011, 103.000, NULL);
INSERT INTO facts VALUES (57, '25005640800', 2011, 198.000, NULL);
INSERT INTO facts VALUES (57, '25005640901', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25005641000', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005641101', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25005641200', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25005641300', 2011, 259.000, NULL);
INSERT INTO facts VALUES (57, '25005641400', 2011, 151.000, NULL);
INSERT INTO facts VALUES (57, '25005641500', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25005641600', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25005641700', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25005641800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25005641900', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005642000', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25005642100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25005642200', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25005642300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25005642400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (57, '25005642500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25005644101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (57, '25005644102', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25005644200', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25005645101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25005645102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25005645103', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25005646101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25005646103', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25005646104', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25005650101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25005650102', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25005650201', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25005650202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25005650300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25005650400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25005650500', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25005650600', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005650700', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25005650800', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25005650900', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25005651001', 2011, 77.000, NULL);
INSERT INTO facts VALUES (57, '25005651002', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25005651100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005651200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25005651300', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25005651400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25005651500', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25005651600', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25005651700', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25005651800', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25005651900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25005652000', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25005652100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25005652200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25005652300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25005652400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25005652500', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25005652600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (57, '25005652700', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25005652800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25005653101', 2011, 194.000, NULL);
INSERT INTO facts VALUES (57, '25005653102', 2011, 79.000, NULL);
INSERT INTO facts VALUES (57, '25005653203', 2011, 73.000, NULL);
INSERT INTO facts VALUES (57, '25005653204', 2011, 114.000, NULL);
INSERT INTO facts VALUES (57, '25005653301', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25005653304', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25005654100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25005654200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (57, '25005655100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25005655200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25005655300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25005655400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (57, '25005985500', 2011, 101.000, NULL);
INSERT INTO facts VALUES (57, '25005985600', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25007200100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25007200200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25007200300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25007200400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (57, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25009201100', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25009202101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25009202102', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25009202200', 2011, 111.000, NULL);
INSERT INTO facts VALUES (57, '25009203100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (57, '25009203200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25009203301', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25009203302', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25009204101', 2011, 116.000, NULL);
INSERT INTO facts VALUES (57, '25009204102', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25009204200', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25009204300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25009204400', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25009204500', 2011, 83.000, NULL);
INSERT INTO facts VALUES (57, '25009204600', 2011, 77.000, NULL);
INSERT INTO facts VALUES (57, '25009204701', 2011, 189.000, NULL);
INSERT INTO facts VALUES (57, '25009204702', 2011, 327.000, NULL);
INSERT INTO facts VALUES (57, '25009205100', 2011, 179.000, NULL);
INSERT INTO facts VALUES (57, '25009205200', 2011, 302.000, NULL);
INSERT INTO facts VALUES (57, '25009205300', 2011, 101.000, NULL);
INSERT INTO facts VALUES (57, '25009205400', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25009205500', 2011, 313.000, NULL);
INSERT INTO facts VALUES (57, '25009205600', 2011, 167.000, NULL);
INSERT INTO facts VALUES (57, '25009205700', 2011, 303.000, NULL);
INSERT INTO facts VALUES (57, '25009205800', 2011, 449.000, NULL);
INSERT INTO facts VALUES (57, '25009205900', 2011, 308.000, NULL);
INSERT INTO facts VALUES (57, '25009206000', 2011, 281.000, NULL);
INSERT INTO facts VALUES (57, '25009206100', 2011, 490.000, NULL);
INSERT INTO facts VALUES (57, '25009206200', 2011, 499.000, NULL);
INSERT INTO facts VALUES (57, '25009206300', 2011, 323.000, NULL);
INSERT INTO facts VALUES (57, '25009206400', 2011, 276.000, NULL);
INSERT INTO facts VALUES (57, '25009206500', 2011, 232.000, NULL);
INSERT INTO facts VALUES (57, '25009206600', 2011, 285.000, NULL);
INSERT INTO facts VALUES (57, '25009206700', 2011, 108.000, NULL);
INSERT INTO facts VALUES (57, '25009206800', 2011, 195.000, NULL);
INSERT INTO facts VALUES (57, '25009206900', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25009207000', 2011, 116.000, NULL);
INSERT INTO facts VALUES (57, '25009207100', 2011, 675.000, NULL);
INSERT INTO facts VALUES (57, '25009207200', 2011, 394.000, NULL);
INSERT INTO facts VALUES (57, '25009208101', 2011, 119.000, NULL);
INSERT INTO facts VALUES (57, '25009208102', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25009208200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25009208300', 2011, 165.000, NULL);
INSERT INTO facts VALUES (57, '25009208400', 2011, 211.000, NULL);
INSERT INTO facts VALUES (57, '25009209100', 2011, 241.000, NULL);
INSERT INTO facts VALUES (57, '25009209200', 2011, 138.000, NULL);
INSERT INTO facts VALUES (57, '25009210100', 2011, 133.000, NULL);
INSERT INTO facts VALUES (57, '25009210200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (57, '25009210300', 2011, 260.000, NULL);
INSERT INTO facts VALUES (57, '25009210400', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25009210500', 2011, 95.000, NULL);
INSERT INTO facts VALUES (57, '25009210600', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25009210700', 2011, 83.000, NULL);
INSERT INTO facts VALUES (57, '25009210800', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25009210900', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25009211100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25009211200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25009211300', 2011, 168.000, NULL);
INSERT INTO facts VALUES (57, '25009211401', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25009211402', 2011, 87.000, NULL);
INSERT INTO facts VALUES (57, '25009212100', 2011, 202.000, NULL);
INSERT INTO facts VALUES (57, '25009213100', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25009214100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25009215101', 2011, 375.000, NULL);
INSERT INTO facts VALUES (57, '25009215102', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25009216100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25009217100', 2011, 161.000, NULL);
INSERT INTO facts VALUES (57, '25009217201', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25009217202', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25009217300', 2011, 101.000, NULL);
INSERT INTO facts VALUES (57, '25009217400', 2011, 118.000, NULL);
INSERT INTO facts VALUES (57, '25009217500', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25009217600', 2011, 119.000, NULL);
INSERT INTO facts VALUES (57, '25009218100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25009220101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (57, '25009220102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25009221100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25009221300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25009221400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25009221500', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25009221600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25009221700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25009221800', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25009221901', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25009221902', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25009222100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25009223100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25009223200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25009223300', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25009250100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25009250200', 2011, 80.000, NULL);
INSERT INTO facts VALUES (57, '25009250300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25009250400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (57, '25009250500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25009250600', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25009250700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25009250800', 2011, 110.000, NULL);
INSERT INTO facts VALUES (57, '25009250900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (57, '25009251000', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25009251100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25009251200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (57, '25009251300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25009251400', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25009251500', 2011, 293.000, NULL);
INSERT INTO facts VALUES (57, '25009251600', 2011, 271.000, NULL);
INSERT INTO facts VALUES (57, '25009251700', 2011, 349.000, NULL);
INSERT INTO facts VALUES (57, '25009251800', 2011, 311.000, NULL);
INSERT INTO facts VALUES (57, '25009252101', 2011, 111.000, NULL);
INSERT INTO facts VALUES (57, '25009252102', 2011, 110.000, NULL);
INSERT INTO facts VALUES (57, '25009252201', 2011, 80.000, NULL);
INSERT INTO facts VALUES (57, '25009252202', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25009252300', 2011, 212.000, NULL);
INSERT INTO facts VALUES (57, '25009252400', 2011, 121.000, NULL);
INSERT INTO facts VALUES (57, '25009252501', 2011, 136.000, NULL);
INSERT INTO facts VALUES (57, '25009252502', 2011, 157.000, NULL);
INSERT INTO facts VALUES (57, '25009252601', 2011, 356.000, NULL);
INSERT INTO facts VALUES (57, '25009252602', 2011, 182.000, NULL);
INSERT INTO facts VALUES (57, '25009252603', 2011, 194.000, NULL);
INSERT INTO facts VALUES (57, '25009253100', 2011, 163.000, NULL);
INSERT INTO facts VALUES (57, '25009253201', 2011, 154.000, NULL);
INSERT INTO facts VALUES (57, '25009253202', 2011, 525.000, NULL);
INSERT INTO facts VALUES (57, '25009253203', 2011, 168.000, NULL);
INSERT INTO facts VALUES (57, '25009253204', 2011, 611.000, NULL);
INSERT INTO facts VALUES (57, '25009253205', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25009254100', 2011, 533.000, NULL);
INSERT INTO facts VALUES (57, '25009254200', 2011, 219.000, NULL);
INSERT INTO facts VALUES (57, '25009254301', 2011, 332.000, NULL);
INSERT INTO facts VALUES (57, '25009254302', 2011, 455.000, NULL);
INSERT INTO facts VALUES (57, '25009254401', 2011, 361.000, NULL);
INSERT INTO facts VALUES (57, '25009254402', 2011, 1157.000, NULL);
INSERT INTO facts VALUES (57, '25009254403', 2011, 358.000, NULL);
INSERT INTO facts VALUES (57, '25009260100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25009260200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25009260301', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25009260302', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25009260401', 2011, 79.000, NULL);
INSERT INTO facts VALUES (57, '25009260402', 2011, 138.000, NULL);
INSERT INTO facts VALUES (57, '25009260500', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25009260600', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25009260700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (57, '25009260800', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25009260900', 2011, 98.000, NULL);
INSERT INTO facts VALUES (57, '25009261000', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25009261101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25009261102', 2011, 116.000, NULL);
INSERT INTO facts VALUES (57, '25009262100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25009263100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25009264100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25009265101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (57, '25009265102', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25009266100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25009266200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25009266300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25009266400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25009267101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25009267102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (57, '25009268100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25009268200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25009268300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25009268400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25009269100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25009270100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25011040100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25011040200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (57, '25011040300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25011040400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25011040501', 2011, 15.000, NULL);
INSERT INTO facts VALUES (57, '25011040502', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25011040600', 2011, 69.000, NULL);
INSERT INTO facts VALUES (57, '25011040701', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25011040702', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25011040800', 2011, 196.000, NULL);
INSERT INTO facts VALUES (57, '25011040900', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25011041000', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25011041100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25011041200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (57, '25011041300', 2011, 89.000, NULL);
INSERT INTO facts VALUES (57, '25011041400', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25011041501', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25011041502', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25013800101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25013800102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25013800201', 2011, 113.000, NULL);
INSERT INTO facts VALUES (57, '25013800202', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25013800300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25013800400', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25013800500', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25013800600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25013800700', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25013800800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (57, '25013800900', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25013801101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25013801102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25013801200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25013801300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25013801401', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25013801402', 2011, 87.000, NULL);
INSERT INTO facts VALUES (57, '25013801501', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25013801502', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25013801503', 2011, 90.000, NULL);
INSERT INTO facts VALUES (57, '25013801601', 2011, 115.000, NULL);
INSERT INTO facts VALUES (57, '25013801602', 2011, 72.000, NULL);
INSERT INTO facts VALUES (57, '25013801603', 2011, 124.000, NULL);
INSERT INTO facts VALUES (57, '25013801604', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25013801605', 2011, 126.000, NULL);
INSERT INTO facts VALUES (57, '25013801700', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25013801800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25013801901', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25013801902', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25013802000', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25013802100', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25013802200', 2011, 275.000, NULL);
INSERT INTO facts VALUES (57, '25013802300', 2011, 578.000, NULL);
INSERT INTO facts VALUES (57, '25013802400', 2011, 147.000, NULL);
INSERT INTO facts VALUES (57, '25013802500', 2011, 276.000, NULL);
INSERT INTO facts VALUES (57, '25013802601', 2011, 458.000, NULL);
INSERT INTO facts VALUES (57, '25013802602', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25013810100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25013810200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (57, '25013810300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25013810403', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25013810404', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25013810412', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25013810414', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25013810601', 2011, 90.000, NULL);
INSERT INTO facts VALUES (57, '25013810602', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25013810700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25013810800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25013810901', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25013810902', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25013811000', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25013811101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25013811102', 2011, 68.000, NULL);
INSERT INTO facts VALUES (57, '25013811200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25013811301', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25013811302', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25013811400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (57, '25013811500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (57, '25013811600', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25013811700', 2011, 22.000, NULL);
INSERT INTO facts VALUES (57, '25013811800', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25013811900', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25013812001', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25013812002', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25013812101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25013812103', 2011, 68.000, NULL);
INSERT INTO facts VALUES (57, '25013812104', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25013812201', 2011, 260.000, NULL);
INSERT INTO facts VALUES (57, '25013812202', 2011, 183.000, NULL);
INSERT INTO facts VALUES (57, '25013812300', 2011, 398.000, NULL);
INSERT INTO facts VALUES (57, '25013812401', 2011, 120.000, NULL);
INSERT INTO facts VALUES (57, '25013812403', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25013812404', 2011, 161.000, NULL);
INSERT INTO facts VALUES (57, '25013812500', 2011, 100.000, NULL);
INSERT INTO facts VALUES (57, '25013812600', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25013812701', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25013812702', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25013812800', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25013812901', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25013812902', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25013812903', 2011, 22.000, NULL);
INSERT INTO facts VALUES (57, '25013813000', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25013813101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25013813102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25013813204', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25013813205', 2011, 103.000, NULL);
INSERT INTO facts VALUES (57, '25013813206', 2011, 57.000, NULL);
INSERT INTO facts VALUES (57, '25013813207', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25013813208', 2011, 66.000, NULL);
INSERT INTO facts VALUES (57, '25013813209', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25013813301', 2011, 230.000, NULL);
INSERT INTO facts VALUES (57, '25013813303', 2011, 259.000, NULL);
INSERT INTO facts VALUES (57, '25013813304', 2011, 254.000, NULL);
INSERT INTO facts VALUES (57, '25013813401', 2011, 150.000, NULL);
INSERT INTO facts VALUES (57, '25013813403', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25013813404', 2011, 161.000, NULL);
INSERT INTO facts VALUES (57, '25013813500', 2011, 70.000, NULL);
INSERT INTO facts VALUES (57, '25013813601', 2011, 177.000, NULL);
INSERT INTO facts VALUES (57, '25013813602', 2011, 108.000, NULL);
INSERT INTO facts VALUES (57, '25013813701', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25013813702', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25013813801', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25013813802', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25015820101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25015820102', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25015820202', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25015820203', 2011, 197.000, NULL);
INSERT INTO facts VALUES (57, '25015820204', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25015820300', 2011, 935.000, NULL);
INSERT INTO facts VALUES (57, '25015820400', 2011, 1350.000, NULL);
INSERT INTO facts VALUES (57, '25015820500', 2011, 396.000, NULL);
INSERT INTO facts VALUES (57, '25015820600', 2011, 217.000, NULL);
INSERT INTO facts VALUES (57, '25015820700', 2011, 585.000, NULL);
INSERT INTO facts VALUES (57, '25015820801', 2011, 565.000, NULL);
INSERT INTO facts VALUES (57, '25015820802', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25015820900', 2011, 68.000, NULL);
INSERT INTO facts VALUES (57, '25015821000', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25015821100', 2011, 117.000, NULL);
INSERT INTO facts VALUES (57, '25015821200', 2011, 403.000, NULL);
INSERT INTO facts VALUES (57, '25015821300', 2011, 127.000, NULL);
INSERT INTO facts VALUES (57, '25015821400', 2011, 210.000, NULL);
INSERT INTO facts VALUES (57, '25015821500', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25015821601', 2011, 217.000, NULL);
INSERT INTO facts VALUES (57, '25015821602', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25015821700', 2011, 66.000, NULL);
INSERT INTO facts VALUES (57, '25015821901', 2011, 140.000, NULL);
INSERT INTO facts VALUES (57, '25015821903', 2011, 94.000, NULL);
INSERT INTO facts VALUES (57, '25015821904', 2011, 79.000, NULL);
INSERT INTO facts VALUES (57, '25015822000', 2011, 290.000, NULL);
INSERT INTO facts VALUES (57, '25015822200', 2011, 197.000, NULL);
INSERT INTO facts VALUES (57, '25015822300', 2011, 125.000, NULL);
INSERT INTO facts VALUES (57, '25015822401', 2011, 108.000, NULL);
INSERT INTO facts VALUES (57, '25015822402', 2011, 145.000, NULL);
INSERT INTO facts VALUES (57, '25015822500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25015822601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (57, '25015822603', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25015822605', 2011, 5.000, NULL);
INSERT INTO facts VALUES (57, '25015822606', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25015822700', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25017300100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25017301101', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25017301102', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25017310100', 2011, 290.000, NULL);
INSERT INTO facts VALUES (57, '25017310200', 2011, 451.000, NULL);
INSERT INTO facts VALUES (57, '25017310300', 2011, 498.000, NULL);
INSERT INTO facts VALUES (57, '25017310400', 2011, 414.000, NULL);
INSERT INTO facts VALUES (57, '25017310500', 2011, 483.000, NULL);
INSERT INTO facts VALUES (57, '25017310601', 2011, 868.000, NULL);
INSERT INTO facts VALUES (57, '25017310602', 2011, 687.000, NULL);
INSERT INTO facts VALUES (57, '25017310700', 2011, 1166.000, NULL);
INSERT INTO facts VALUES (57, '25017311100', 2011, 822.000, NULL);
INSERT INTO facts VALUES (57, '25017311200', 2011, 1801.000, NULL);
INSERT INTO facts VALUES (57, '25017311300', 2011, 1547.000, NULL);
INSERT INTO facts VALUES (57, '25017311400', 2011, 1539.000, NULL);
INSERT INTO facts VALUES (57, '25017311500', 2011, 972.000, NULL);
INSERT INTO facts VALUES (57, '25017311600', 2011, 1371.000, NULL);
INSERT INTO facts VALUES (57, '25017311700', 2011, 2374.000, NULL);
INSERT INTO facts VALUES (57, '25017311800', 2011, 1848.000, NULL);
INSERT INTO facts VALUES (57, '25017311900', 2011, 309.000, NULL);
INSERT INTO facts VALUES (57, '25017312000', 2011, 450.000, NULL);
INSERT INTO facts VALUES (57, '25017312100', 2011, 651.000, NULL);
INSERT INTO facts VALUES (57, '25017312200', 2011, 911.000, NULL);
INSERT INTO facts VALUES (57, '25017312300', 2011, 433.000, NULL);
INSERT INTO facts VALUES (57, '25017312400', 2011, 175.000, NULL);
INSERT INTO facts VALUES (57, '25017312501', 2011, 292.000, NULL);
INSERT INTO facts VALUES (57, '25017312502', 2011, 170.000, NULL);
INSERT INTO facts VALUES (57, '25017313101', 2011, 316.000, NULL);
INSERT INTO facts VALUES (57, '25017313102', 2011, 215.000, NULL);
INSERT INTO facts VALUES (57, '25017314101', 2011, 245.000, NULL);
INSERT INTO facts VALUES (57, '25017314102', 2011, 363.000, NULL);
INSERT INTO facts VALUES (57, '25017314200', 2011, 158.000, NULL);
INSERT INTO facts VALUES (57, '25017314301', 2011, 346.000, NULL);
INSERT INTO facts VALUES (57, '25017314302', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25017315100', 2011, 178.000, NULL);
INSERT INTO facts VALUES (57, '25017315200', 2011, 298.000, NULL);
INSERT INTO facts VALUES (57, '25017315401', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25017315402', 2011, 62.000, NULL);
INSERT INTO facts VALUES (57, '25017315403', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25017315500', 2011, 119.000, NULL);
INSERT INTO facts VALUES (57, '25017316101', 2011, 94.000, NULL);
INSERT INTO facts VALUES (57, '25017316102', 2011, 165.000, NULL);
INSERT INTO facts VALUES (57, '25017316201', 2011, 192.000, NULL);
INSERT INTO facts VALUES (57, '25017316202', 2011, 384.000, NULL);
INSERT INTO facts VALUES (57, '25017316300', 2011, 761.000, NULL);
INSERT INTO facts VALUES (57, '25017316400', 2011, 306.000, NULL);
INSERT INTO facts VALUES (57, '25017316500', 2011, 284.000, NULL);
INSERT INTO facts VALUES (57, '25017317101', 2011, 610.000, NULL);
INSERT INTO facts VALUES (57, '25017317102', 2011, 471.000, NULL);
INSERT INTO facts VALUES (57, '25017317103', 2011, 283.000, NULL);
INSERT INTO facts VALUES (57, '25017317201', 2011, 109.000, NULL);
INSERT INTO facts VALUES (57, '25017317202', 2011, 182.000, NULL);
INSERT INTO facts VALUES (57, '25017317203', 2011, 332.000, NULL);
INSERT INTO facts VALUES (57, '25017317301', 2011, 391.000, NULL);
INSERT INTO facts VALUES (57, '25017317302', 2011, 459.000, NULL);
INSERT INTO facts VALUES (57, '25017318100', 2011, 1124.000, NULL);
INSERT INTO facts VALUES (57, '25017318200', 2011, 382.000, NULL);
INSERT INTO facts VALUES (57, '25017318300', 2011, 826.000, NULL);
INSERT INTO facts VALUES (57, '25017318400', 2011, 429.000, NULL);
INSERT INTO facts VALUES (57, '25017320102', 2011, 224.000, NULL);
INSERT INTO facts VALUES (57, '25017320103', 2011, 213.000, NULL);
INSERT INTO facts VALUES (57, '25017320104', 2011, 217.000, NULL);
INSERT INTO facts VALUES (57, '25017321100', 2011, 436.000, NULL);
INSERT INTO facts VALUES (57, '25017321200', 2011, 267.000, NULL);
INSERT INTO facts VALUES (57, '25017321300', 2011, 175.000, NULL);
INSERT INTO facts VALUES (57, '25017321400', 2011, 186.000, NULL);
INSERT INTO facts VALUES (57, '25017321500', 2011, 206.000, NULL);
INSERT INTO facts VALUES (57, '25017321600', 2011, 657.000, NULL);
INSERT INTO facts VALUES (57, '25017322100', 2011, 115.000, NULL);
INSERT INTO facts VALUES (57, '25017322200', 2011, 80.000, NULL);
INSERT INTO facts VALUES (57, '25017322300', 2011, 160.000, NULL);
INSERT INTO facts VALUES (57, '25017322400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25017323100', 2011, 213.000, NULL);
INSERT INTO facts VALUES (57, '25017324101', 2011, 179.000, NULL);
INSERT INTO facts VALUES (57, '25017324102', 2011, 171.000, NULL);
INSERT INTO facts VALUES (57, '25017325100', 2011, 266.000, NULL);
INSERT INTO facts VALUES (57, '25017326101', 2011, 106.000, NULL);
INSERT INTO facts VALUES (57, '25017326102', 2011, 187.000, NULL);
INSERT INTO facts VALUES (57, '25017327101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (57, '25017327102', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25017327103', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25017328100', 2011, 97.000, NULL);
INSERT INTO facts VALUES (57, '25017330100', 2011, 168.000, NULL);
INSERT INTO facts VALUES (57, '25017330200', 2011, 229.000, NULL);
INSERT INTO facts VALUES (57, '25017331101', 2011, 161.000, NULL);
INSERT INTO facts VALUES (57, '25017331102', 2011, 204.000, NULL);
INSERT INTO facts VALUES (57, '25017331200', 2011, 204.000, NULL);
INSERT INTO facts VALUES (57, '25017331300', 2011, 262.000, NULL);
INSERT INTO facts VALUES (57, '25017332100', 2011, 650.000, NULL);
INSERT INTO facts VALUES (57, '25017332200', 2011, 1310.000, NULL);
INSERT INTO facts VALUES (57, '25017332300', 2011, 956.000, NULL);
INSERT INTO facts VALUES (57, '25017332400', 2011, 350.000, NULL);
INSERT INTO facts VALUES (57, '25017333100', 2011, 545.000, NULL);
INSERT INTO facts VALUES (57, '25017333200', 2011, 254.000, NULL);
INSERT INTO facts VALUES (57, '25017333300', 2011, 154.000, NULL);
INSERT INTO facts VALUES (57, '25017333400', 2011, 444.000, NULL);
INSERT INTO facts VALUES (57, '25017333501', 2011, 191.000, NULL);
INSERT INTO facts VALUES (57, '25017333502', 2011, 154.000, NULL);
INSERT INTO facts VALUES (57, '25017333600', 2011, 1028.000, NULL);
INSERT INTO facts VALUES (57, '25017334100', 2011, 309.000, NULL);
INSERT INTO facts VALUES (57, '25017334200', 2011, 108.000, NULL);
INSERT INTO facts VALUES (57, '25017334300', 2011, 212.000, NULL);
INSERT INTO facts VALUES (57, '25017334400', 2011, 400.000, NULL);
INSERT INTO facts VALUES (57, '25017335100', 2011, 99.000, NULL);
INSERT INTO facts VALUES (57, '25017335200', 2011, 149.000, NULL);
INSERT INTO facts VALUES (57, '25017335301', 2011, 134.000, NULL);
INSERT INTO facts VALUES (57, '25017335302', 2011, 156.000, NULL);
INSERT INTO facts VALUES (57, '25017335400', 2011, 121.000, NULL);
INSERT INTO facts VALUES (57, '25017336100', 2011, 172.000, NULL);
INSERT INTO facts VALUES (57, '25017336200', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25017336300', 2011, 171.000, NULL);
INSERT INTO facts VALUES (57, '25017336401', 2011, 359.000, NULL);
INSERT INTO facts VALUES (57, '25017336402', 2011, 149.000, NULL);
INSERT INTO facts VALUES (57, '25017337101', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25017337102', 2011, 213.000, NULL);
INSERT INTO facts VALUES (57, '25017337201', 2011, 103.000, NULL);
INSERT INTO facts VALUES (57, '25017337202', 2011, 154.000, NULL);
INSERT INTO facts VALUES (57, '25017337300', 2011, 172.000, NULL);
INSERT INTO facts VALUES (57, '25017338100', 2011, 376.000, NULL);
INSERT INTO facts VALUES (57, '25017338200', 2011, 712.000, NULL);
INSERT INTO facts VALUES (57, '25017338300', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25017338400', 2011, 470.000, NULL);
INSERT INTO facts VALUES (57, '25017338500', 2011, 311.000, NULL);
INSERT INTO facts VALUES (57, '25017339100', 2011, 246.000, NULL);
INSERT INTO facts VALUES (57, '25017339200', 2011, 168.000, NULL);
INSERT INTO facts VALUES (57, '25017339300', 2011, 114.000, NULL);
INSERT INTO facts VALUES (57, '25017339400', 2011, 156.000, NULL);
INSERT INTO facts VALUES (57, '25017339500', 2011, 408.000, NULL);
INSERT INTO facts VALUES (57, '25017339600', 2011, 298.000, NULL);
INSERT INTO facts VALUES (57, '25017339700', 2011, 279.000, NULL);
INSERT INTO facts VALUES (57, '25017339801', 2011, 945.000, NULL);
INSERT INTO facts VALUES (57, '25017339802', 2011, 484.000, NULL);
INSERT INTO facts VALUES (57, '25017339900', 2011, 236.000, NULL);
INSERT INTO facts VALUES (57, '25017340000', 2011, 127.000, NULL);
INSERT INTO facts VALUES (57, '25017340100', 2011, 395.000, NULL);
INSERT INTO facts VALUES (57, '25017341101', 2011, 905.000, NULL);
INSERT INTO facts VALUES (57, '25017341102', 2011, 1132.000, NULL);
INSERT INTO facts VALUES (57, '25017341200', 2011, 1735.000, NULL);
INSERT INTO facts VALUES (57, '25017341300', 2011, 2100.000, NULL);
INSERT INTO facts VALUES (57, '25017341400', 2011, 896.000, NULL);
INSERT INTO facts VALUES (57, '25017341500', 2011, 906.000, NULL);
INSERT INTO facts VALUES (57, '25017341600', 2011, 1194.000, NULL);
INSERT INTO facts VALUES (57, '25017341700', 2011, 455.000, NULL);
INSERT INTO facts VALUES (57, '25017341800', 2011, 1043.000, NULL);
INSERT INTO facts VALUES (57, '25017341901', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25017341902', 2011, 1363.000, NULL);
INSERT INTO facts VALUES (57, '25017342101', 2011, 171.000, NULL);
INSERT INTO facts VALUES (57, '25017342102', 2011, 140.000, NULL);
INSERT INTO facts VALUES (57, '25017342201', 2011, 181.000, NULL);
INSERT INTO facts VALUES (57, '25017342202', 2011, 242.000, NULL);
INSERT INTO facts VALUES (57, '25017342300', 2011, 275.000, NULL);
INSERT INTO facts VALUES (57, '25017342400', 2011, 388.000, NULL);
INSERT INTO facts VALUES (57, '25017342500', 2011, 332.000, NULL);
INSERT INTO facts VALUES (57, '25017342600', 2011, 253.000, NULL);
INSERT INTO facts VALUES (57, '25017350103', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25017350104', 2011, 582.000, NULL);
INSERT INTO facts VALUES (57, '25017350200', 2011, 548.000, NULL);
INSERT INTO facts VALUES (57, '25017350300', 2011, 182.000, NULL);
INSERT INTO facts VALUES (57, '25017350400', 2011, 330.000, NULL);
INSERT INTO facts VALUES (57, '25017350500', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25017350600', 2011, 544.000, NULL);
INSERT INTO facts VALUES (57, '25017350700', 2011, 334.000, NULL);
INSERT INTO facts VALUES (57, '25017350800', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25017350900', 2011, 234.000, NULL);
INSERT INTO facts VALUES (57, '25017351000', 2011, 678.000, NULL);
INSERT INTO facts VALUES (57, '25017351100', 2011, 436.000, NULL);
INSERT INTO facts VALUES (57, '25017351203', 2011, 495.000, NULL);
INSERT INTO facts VALUES (57, '25017351204', 2011, 503.000, NULL);
INSERT INTO facts VALUES (57, '25017351300', 2011, 289.000, NULL);
INSERT INTO facts VALUES (57, '25017351403', 2011, 345.000, NULL);
INSERT INTO facts VALUES (57, '25017351404', 2011, 541.000, NULL);
INSERT INTO facts VALUES (57, '25017351500', 2011, 265.000, NULL);
INSERT INTO facts VALUES (57, '25017352101', 2011, 372.000, NULL);
INSERT INTO facts VALUES (57, '25017352102', 2011, 319.000, NULL);
INSERT INTO facts VALUES (57, '25017352200', 2011, 259.000, NULL);
INSERT INTO facts VALUES (57, '25017352300', 2011, 641.000, NULL);
INSERT INTO facts VALUES (57, '25017352400', 2011, 264.000, NULL);
INSERT INTO facts VALUES (57, '25017352500', 2011, 303.000, NULL);
INSERT INTO facts VALUES (57, '25017352600', 2011, 247.000, NULL);
INSERT INTO facts VALUES (57, '25017352700', 2011, 135.000, NULL);
INSERT INTO facts VALUES (57, '25017352800', 2011, 166.000, NULL);
INSERT INTO facts VALUES (57, '25017352900', 2011, 251.000, NULL);
INSERT INTO facts VALUES (57, '25017353000', 2011, 557.000, NULL);
INSERT INTO facts VALUES (57, '25017353101', 2011, 376.000, NULL);
INSERT INTO facts VALUES (57, '25017353102', 2011, 1836.000, NULL);
INSERT INTO facts VALUES (57, '25017353200', 2011, 1055.000, NULL);
INSERT INTO facts VALUES (57, '25017353300', 2011, 256.000, NULL);
INSERT INTO facts VALUES (57, '25017353400', 2011, 321.000, NULL);
INSERT INTO facts VALUES (57, '25017353500', 2011, 281.000, NULL);
INSERT INTO facts VALUES (57, '25017353600', 2011, 590.000, NULL);
INSERT INTO facts VALUES (57, '25017353700', 2011, 1003.000, NULL);
INSERT INTO facts VALUES (57, '25017353800', 2011, 754.000, NULL);
INSERT INTO facts VALUES (57, '25017353900', 2011, 1891.000, NULL);
INSERT INTO facts VALUES (57, '25017354000', 2011, 630.000, NULL);
INSERT INTO facts VALUES (57, '25017354100', 2011, 256.000, NULL);
INSERT INTO facts VALUES (57, '25017354200', 2011, 124.000, NULL);
INSERT INTO facts VALUES (57, '25017354300', 2011, 277.000, NULL);
INSERT INTO facts VALUES (57, '25017354400', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25017354500', 2011, 210.000, NULL);
INSERT INTO facts VALUES (57, '25017354600', 2011, 489.000, NULL);
INSERT INTO facts VALUES (57, '25017354700', 2011, 219.000, NULL);
INSERT INTO facts VALUES (57, '25017354800', 2011, 134.000, NULL);
INSERT INTO facts VALUES (57, '25017354900', 2011, 1241.000, NULL);
INSERT INTO facts VALUES (57, '25017355000', 2011, 277.000, NULL);
INSERT INTO facts VALUES (57, '25017356100', 2011, 202.000, NULL);
INSERT INTO facts VALUES (57, '25017356300', 2011, 526.000, NULL);
INSERT INTO facts VALUES (57, '25017356400', 2011, 449.000, NULL);
INSERT INTO facts VALUES (57, '25017356500', 2011, 534.000, NULL);
INSERT INTO facts VALUES (57, '25017356601', 2011, 384.000, NULL);
INSERT INTO facts VALUES (57, '25017356602', 2011, 268.000, NULL);
INSERT INTO facts VALUES (57, '25017356701', 2011, 650.000, NULL);
INSERT INTO facts VALUES (57, '25017356702', 2011, 528.000, NULL);
INSERT INTO facts VALUES (57, '25017357100', 2011, 477.000, NULL);
INSERT INTO facts VALUES (57, '25017357200', 2011, 357.000, NULL);
INSERT INTO facts VALUES (57, '25017357300', 2011, 343.000, NULL);
INSERT INTO facts VALUES (57, '25017357400', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25017357500', 2011, 241.000, NULL);
INSERT INTO facts VALUES (57, '25017357600', 2011, 336.000, NULL);
INSERT INTO facts VALUES (57, '25017357700', 2011, 477.000, NULL);
INSERT INTO facts VALUES (57, '25017357800', 2011, 324.000, NULL);
INSERT INTO facts VALUES (57, '25017358100', 2011, 813.000, NULL);
INSERT INTO facts VALUES (57, '25017358300', 2011, 1341.000, NULL);
INSERT INTO facts VALUES (57, '25017358400', 2011, 891.000, NULL);
INSERT INTO facts VALUES (57, '25017358500', 2011, 1023.000, NULL);
INSERT INTO facts VALUES (57, '25017358600', 2011, 1210.000, NULL);
INSERT INTO facts VALUES (57, '25017358700', 2011, 961.000, NULL);
INSERT INTO facts VALUES (57, '25017359100', 2011, 561.000, NULL);
INSERT INTO facts VALUES (57, '25017359300', 2011, 689.000, NULL);
INSERT INTO facts VALUES (57, '25017360100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25017360200', 2011, 306.000, NULL);
INSERT INTO facts VALUES (57, '25017361100', 2011, 177.000, NULL);
INSERT INTO facts VALUES (57, '25017361200', 2011, 276.000, NULL);
INSERT INTO facts VALUES (57, '25017361300', 2011, 255.000, NULL);
INSERT INTO facts VALUES (57, '25017362100', 2011, 380.000, NULL);
INSERT INTO facts VALUES (57, '25017363102', 2011, 1487.000, NULL);
INSERT INTO facts VALUES (57, '25017363103', 2011, 518.000, NULL);
INSERT INTO facts VALUES (57, '25017363104', 2011, 1167.000, NULL);
INSERT INTO facts VALUES (57, '25017363201', 2011, 455.000, NULL);
INSERT INTO facts VALUES (57, '25017363202', 2011, 435.000, NULL);
INSERT INTO facts VALUES (57, '25017364101', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25017364102', 2011, 151.000, NULL);
INSERT INTO facts VALUES (57, '25017365100', 2011, 475.000, NULL);
INSERT INTO facts VALUES (57, '25017365201', 2011, 323.000, NULL);
INSERT INTO facts VALUES (57, '25017365202', 2011, 242.000, NULL);
INSERT INTO facts VALUES (57, '25017366100', 2011, 593.000, NULL);
INSERT INTO facts VALUES (57, '25017366201', 2011, 243.000, NULL);
INSERT INTO facts VALUES (57, '25017366202', 2011, 448.000, NULL);
INSERT INTO facts VALUES (57, '25017367100', 2011, 436.000, NULL);
INSERT INTO facts VALUES (57, '25017367200', 2011, 678.000, NULL);
INSERT INTO facts VALUES (57, '25017368101', 2011, 914.000, NULL);
INSERT INTO facts VALUES (57, '25017368102', 2011, 431.000, NULL);
INSERT INTO facts VALUES (57, '25017368200', 2011, 325.000, NULL);
INSERT INTO facts VALUES (57, '25017368300', 2011, 449.000, NULL);
INSERT INTO facts VALUES (57, '25017368400', 2011, 1162.000, NULL);
INSERT INTO facts VALUES (57, '25017368500', 2011, 385.000, NULL);
INSERT INTO facts VALUES (57, '25017368600', 2011, 224.000, NULL);
INSERT INTO facts VALUES (57, '25017368700', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25017368800', 2011, 316.000, NULL);
INSERT INTO facts VALUES (57, '25017368901', 2011, 658.000, NULL);
INSERT INTO facts VALUES (57, '25017368902', 2011, 542.000, NULL);
INSERT INTO facts VALUES (57, '25017369000', 2011, 174.000, NULL);
INSERT INTO facts VALUES (57, '25017369100', 2011, 170.000, NULL);
INSERT INTO facts VALUES (57, '25017370101', 2011, 391.000, NULL);
INSERT INTO facts VALUES (57, '25017370102', 2011, 761.000, NULL);
INSERT INTO facts VALUES (57, '25017370201', 2011, 214.000, NULL);
INSERT INTO facts VALUES (57, '25017370202', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25017370300', 2011, 445.000, NULL);
INSERT INTO facts VALUES (57, '25017370400', 2011, 346.000, NULL);
INSERT INTO facts VALUES (57, '25017373100', 2011, 500.000, NULL);
INSERT INTO facts VALUES (57, '25017373200', 2011, 555.000, NULL);
INSERT INTO facts VALUES (57, '25017373300', 2011, 304.000, NULL);
INSERT INTO facts VALUES (57, '25017373400', 2011, 283.000, NULL);
INSERT INTO facts VALUES (57, '25017373500', 2011, 514.000, NULL);
INSERT INTO facts VALUES (57, '25017373600', 2011, 599.000, NULL);
INSERT INTO facts VALUES (57, '25017373700', 2011, 238.000, NULL);
INSERT INTO facts VALUES (57, '25017373800', 2011, 806.000, NULL);
INSERT INTO facts VALUES (57, '25017373900', 2011, 965.000, NULL);
INSERT INTO facts VALUES (57, '25017374000', 2011, 775.000, NULL);
INSERT INTO facts VALUES (57, '25017374100', 2011, 895.000, NULL);
INSERT INTO facts VALUES (57, '25017374200', 2011, 438.000, NULL);
INSERT INTO facts VALUES (57, '25017374300', 2011, 226.000, NULL);
INSERT INTO facts VALUES (57, '25017374400', 2011, 515.000, NULL);
INSERT INTO facts VALUES (57, '25017374500', 2011, 457.000, NULL);
INSERT INTO facts VALUES (57, '25017374600', 2011, 471.000, NULL);
INSERT INTO facts VALUES (57, '25017374700', 2011, 611.000, NULL);
INSERT INTO facts VALUES (57, '25017374800', 2011, 607.000, NULL);
INSERT INTO facts VALUES (57, '25017382100', 2011, 423.000, NULL);
INSERT INTO facts VALUES (57, '25017382200', 2011, 205.000, NULL);
INSERT INTO facts VALUES (57, '25017382300', 2011, 231.000, NULL);
INSERT INTO facts VALUES (57, '25017382400', 2011, 132.000, NULL);
INSERT INTO facts VALUES (57, '25017382500', 2011, 266.000, NULL);
INSERT INTO facts VALUES (57, '25017382601', 2011, 804.000, NULL);
INSERT INTO facts VALUES (57, '25017382602', 2011, 314.000, NULL);
INSERT INTO facts VALUES (57, '25017383101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (57, '25017383102', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25017383200', 2011, 181.000, NULL);
INSERT INTO facts VALUES (57, '25017383300', 2011, 111.000, NULL);
INSERT INTO facts VALUES (57, '25017383400', 2011, 309.000, NULL);
INSERT INTO facts VALUES (57, '25017383501', 2011, 481.000, NULL);
INSERT INTO facts VALUES (57, '25017383502', 2011, 153.000, NULL);
INSERT INTO facts VALUES (57, '25017383600', 2011, 482.000, NULL);
INSERT INTO facts VALUES (57, '25017383700', 2011, 295.000, NULL);
INSERT INTO facts VALUES (57, '25017383800', 2011, 290.000, NULL);
INSERT INTO facts VALUES (57, '25017383901', 2011, 353.000, NULL);
INSERT INTO facts VALUES (57, '25017383902', 2011, 414.000, NULL);
INSERT INTO facts VALUES (57, '25017384001', 2011, 148.000, NULL);
INSERT INTO facts VALUES (57, '25017384002', 2011, 971.000, NULL);
INSERT INTO facts VALUES (57, '25017385100', 2011, 492.000, NULL);
INSERT INTO facts VALUES (57, '25017385201', 2011, 121.000, NULL);
INSERT INTO facts VALUES (57, '25017385202', 2011, 837.000, NULL);
INSERT INTO facts VALUES (57, '25017386100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (57, '25017387100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (57, '25017387201', 2011, 154.000, NULL);
INSERT INTO facts VALUES (57, '25017387202', 2011, 95.000, NULL);
INSERT INTO facts VALUES (57, '25017388100', 2011, 813.000, NULL);
INSERT INTO facts VALUES (57, '25017388200', 2011, 200.000, NULL);
INSERT INTO facts VALUES (57, '25017388300', 2011, 815.000, NULL);
INSERT INTO facts VALUES (57, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25019950100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25019950200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (57, '25019950307', 2011, 2.000, NULL);
INSERT INTO facts VALUES (57, '25019950400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25019950500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (57, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25021400100', 2011, 698.000, NULL);
INSERT INTO facts VALUES (57, '25021400200', 2011, 1172.000, NULL);
INSERT INTO facts VALUES (57, '25021400300', 2011, 574.000, NULL);
INSERT INTO facts VALUES (57, '25021400400', 2011, 709.000, NULL);
INSERT INTO facts VALUES (57, '25021400500', 2011, 572.000, NULL);
INSERT INTO facts VALUES (57, '25021400600', 2011, 691.000, NULL);
INSERT INTO facts VALUES (57, '25021400700', 2011, 500.000, NULL);
INSERT INTO facts VALUES (57, '25021400800', 2011, 1068.000, NULL);
INSERT INTO facts VALUES (57, '25021400900', 2011, 850.000, NULL);
INSERT INTO facts VALUES (57, '25021401000', 2011, 460.000, NULL);
INSERT INTO facts VALUES (57, '25021401100', 2011, 532.000, NULL);
INSERT INTO facts VALUES (57, '25021401200', 2011, 1331.000, NULL);
INSERT INTO facts VALUES (57, '25021402101', 2011, 122.000, NULL);
INSERT INTO facts VALUES (57, '25021402102', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25021402200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25021402300', 2011, 120.000, NULL);
INSERT INTO facts VALUES (57, '25021402400', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25021402500', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25021403100', 2011, 332.000, NULL);
INSERT INTO facts VALUES (57, '25021403300', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25021403400', 2011, 418.000, NULL);
INSERT INTO facts VALUES (57, '25021403500', 2011, 499.000, NULL);
INSERT INTO facts VALUES (57, '25021404100', 2011, 545.000, NULL);
INSERT INTO facts VALUES (57, '25021404201', 2011, 156.000, NULL);
INSERT INTO facts VALUES (57, '25021404202', 2011, 483.000, NULL);
INSERT INTO facts VALUES (57, '25021404301', 2011, 460.000, NULL);
INSERT INTO facts VALUES (57, '25021404302', 2011, 362.000, NULL);
INSERT INTO facts VALUES (57, '25021404400', 2011, 736.000, NULL);
INSERT INTO facts VALUES (57, '25021405100', 2011, 285.000, NULL);
INSERT INTO facts VALUES (57, '25021406101', 2011, 146.000, NULL);
INSERT INTO facts VALUES (57, '25021406102', 2011, 179.000, NULL);
INSERT INTO facts VALUES (57, '25021407100', 2011, 238.000, NULL);
INSERT INTO facts VALUES (57, '25021408101', 2011, 192.000, NULL);
INSERT INTO facts VALUES (57, '25021408102', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25021409101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25021409102', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25021410100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25021410300', 2011, 172.000, NULL);
INSERT INTO facts VALUES (57, '25021410400', 2011, 282.000, NULL);
INSERT INTO facts VALUES (57, '25021411100', 2011, 145.000, NULL);
INSERT INTO facts VALUES (57, '25021411200', 2011, 306.000, NULL);
INSERT INTO facts VALUES (57, '25021411301', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25021411302', 2011, 188.000, NULL);
INSERT INTO facts VALUES (57, '25021412100', 2011, 288.000, NULL);
INSERT INTO facts VALUES (57, '25021412200', 2011, 120.000, NULL);
INSERT INTO facts VALUES (57, '25021412300', 2011, 317.000, NULL);
INSERT INTO facts VALUES (57, '25021413100', 2011, 185.000, NULL);
INSERT INTO facts VALUES (57, '25021413200', 2011, 181.000, NULL);
INSERT INTO facts VALUES (57, '25021413300', 2011, 214.000, NULL);
INSERT INTO facts VALUES (57, '25021413401', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25021413402', 2011, 790.000, NULL);
INSERT INTO facts VALUES (57, '25021413500', 2011, 266.000, NULL);
INSERT INTO facts VALUES (57, '25021414100', 2011, 908.000, NULL);
INSERT INTO facts VALUES (57, '25021414200', 2011, 724.000, NULL);
INSERT INTO facts VALUES (57, '25021414300', 2011, 288.000, NULL);
INSERT INTO facts VALUES (57, '25021415101', 2011, 315.000, NULL);
INSERT INTO facts VALUES (57, '25021415102', 2011, 437.000, NULL);
INSERT INTO facts VALUES (57, '25021415200', 2011, 369.000, NULL);
INSERT INTO facts VALUES (57, '25021415300', 2011, 191.000, NULL);
INSERT INTO facts VALUES (57, '25021416101', 2011, 275.000, NULL);
INSERT INTO facts VALUES (57, '25021416102', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25021416200', 2011, 246.000, NULL);
INSERT INTO facts VALUES (57, '25021416300', 2011, 160.000, NULL);
INSERT INTO facts VALUES (57, '25021416400', 2011, 301.000, NULL);
INSERT INTO facts VALUES (57, '25021417100', 2011, 1101.000, NULL);
INSERT INTO facts VALUES (57, '25021417200', 2011, 3640.000, NULL);
INSERT INTO facts VALUES (57, '25021417300', 2011, 395.000, NULL);
INSERT INTO facts VALUES (57, '25021417400', 2011, 66.000, NULL);
INSERT INTO facts VALUES (57, '25021417501', 2011, 1852.000, NULL);
INSERT INTO facts VALUES (57, '25021417502', 2011, 2099.000, NULL);
INSERT INTO facts VALUES (57, '25021417601', 2011, 1565.000, NULL);
INSERT INTO facts VALUES (57, '25021417602', 2011, 1441.000, NULL);
INSERT INTO facts VALUES (57, '25021417701', 2011, 1077.000, NULL);
INSERT INTO facts VALUES (57, '25021417702', 2011, 237.000, NULL);
INSERT INTO facts VALUES (57, '25021417801', 2011, 238.000, NULL);
INSERT INTO facts VALUES (57, '25021417802', 2011, 1113.000, NULL);
INSERT INTO facts VALUES (57, '25021417901', 2011, 1127.000, NULL);
INSERT INTO facts VALUES (57, '25021417902', 2011, 653.000, NULL);
INSERT INTO facts VALUES (57, '25021418002', 2011, 1973.000, NULL);
INSERT INTO facts VALUES (57, '25021418003', 2011, 351.000, NULL);
INSERT INTO facts VALUES (57, '25021418004', 2011, 968.000, NULL);
INSERT INTO facts VALUES (57, '25021418101', 2011, 1016.000, NULL);
INSERT INTO facts VALUES (57, '25021418102', 2011, 390.000, NULL);
INSERT INTO facts VALUES (57, '25021418200', 2011, 822.000, NULL);
INSERT INTO facts VALUES (57, '25021419100', 2011, 427.000, NULL);
INSERT INTO facts VALUES (57, '25021419200', 2011, 284.000, NULL);
INSERT INTO facts VALUES (57, '25021419300', 2011, 350.000, NULL);
INSERT INTO facts VALUES (57, '25021419400', 2011, 236.000, NULL);
INSERT INTO facts VALUES (57, '25021419500', 2011, 255.000, NULL);
INSERT INTO facts VALUES (57, '25021419600', 2011, 512.000, NULL);
INSERT INTO facts VALUES (57, '25021419700', 2011, 345.000, NULL);
INSERT INTO facts VALUES (57, '25021419800', 2011, 278.000, NULL);
INSERT INTO facts VALUES (57, '25021420100', 2011, 1290.000, NULL);
INSERT INTO facts VALUES (57, '25021420201', 2011, 481.000, NULL);
INSERT INTO facts VALUES (57, '25021420202', 2011, 769.000, NULL);
INSERT INTO facts VALUES (57, '25021420301', 2011, 724.000, NULL);
INSERT INTO facts VALUES (57, '25021420302', 2011, 725.000, NULL);
INSERT INTO facts VALUES (57, '25021421100', 2011, 146.000, NULL);
INSERT INTO facts VALUES (57, '25021421200', 2011, 164.000, NULL);
INSERT INTO facts VALUES (57, '25021422100', 2011, 138.000, NULL);
INSERT INTO facts VALUES (57, '25021422200', 2011, 284.000, NULL);
INSERT INTO facts VALUES (57, '25021422301', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25021422302', 2011, 312.000, NULL);
INSERT INTO facts VALUES (57, '25021422400', 2011, 281.000, NULL);
INSERT INTO facts VALUES (57, '25021422501', 2011, 148.000, NULL);
INSERT INTO facts VALUES (57, '25021422502', 2011, 137.000, NULL);
INSERT INTO facts VALUES (57, '25021422600', 2011, 177.000, NULL);
INSERT INTO facts VALUES (57, '25021422700', 2011, 122.000, NULL);
INSERT INTO facts VALUES (57, '25021422800', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25021423100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25021440100', 2011, 257.000, NULL);
INSERT INTO facts VALUES (57, '25021441202', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25021441203', 2011, 37.000, NULL);
INSERT INTO facts VALUES (57, '25021441204', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25021442101', 2011, 172.000, NULL);
INSERT INTO facts VALUES (57, '25021442102', 2011, 259.000, NULL);
INSERT INTO facts VALUES (57, '25021442103', 2011, 349.000, NULL);
INSERT INTO facts VALUES (57, '25021442201', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25021442202', 2011, 251.000, NULL);
INSERT INTO facts VALUES (57, '25021443101', 2011, 203.000, NULL);
INSERT INTO facts VALUES (57, '25021443102', 2011, 270.000, NULL);
INSERT INTO facts VALUES (57, '25021456101', 2011, 157.000, NULL);
INSERT INTO facts VALUES (57, '25021456102', 2011, 194.000, NULL);
INSERT INTO facts VALUES (57, '25021456200', 2011, 164.000, NULL);
INSERT INTO facts VALUES (57, '25021456301', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25021456302', 2011, 143.000, NULL);
INSERT INTO facts VALUES (57, '25021456401', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25021456402', 2011, 177.000, NULL);
INSERT INTO facts VALUES (57, '25021457100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (57, '25021457200', 2011, 335.000, NULL);
INSERT INTO facts VALUES (57, '25023500101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25023500103', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25023500104', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25023501101', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25023501102', 2011, 117.000, NULL);
INSERT INTO facts VALUES (57, '25023501201', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25023501202', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25023502101', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25023502102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (57, '25023502200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25023503101', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25023503102', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25023504101', 2011, 91.000, NULL);
INSERT INTO facts VALUES (57, '25023504102', 2011, 90.000, NULL);
INSERT INTO facts VALUES (57, '25023505101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (57, '25023505102', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25023505200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25023506101', 2011, 64.000, NULL);
INSERT INTO facts VALUES (57, '25023506102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25023506202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (57, '25023506203', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25023506204', 2011, 22.000, NULL);
INSERT INTO facts VALUES (57, '25023507101', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25023507103', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25023507104', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25023508101', 2011, 100.000, NULL);
INSERT INTO facts VALUES (57, '25023508102', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25023508200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25023509101', 2011, 72.000, NULL);
INSERT INTO facts VALUES (57, '25023509102', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25023510100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (57, '25023510200', 2011, 167.000, NULL);
INSERT INTO facts VALUES (57, '25023510300', 2011, 111.000, NULL);
INSERT INTO facts VALUES (57, '25023510400', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25023510501', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25023510502', 2011, 172.000, NULL);
INSERT INTO facts VALUES (57, '25023510503', 2011, 110.000, NULL);
INSERT INTO facts VALUES (57, '25023510600', 2011, 109.000, NULL);
INSERT INTO facts VALUES (57, '25023510700', 2011, 206.000, NULL);
INSERT INTO facts VALUES (57, '25023510800', 2011, 126.000, NULL);
INSERT INTO facts VALUES (57, '25023510900', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25023511000', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25023511100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (57, '25023511200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25023511301', 2011, 92.000, NULL);
INSERT INTO facts VALUES (57, '25023511302', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25023511400', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25023511500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25023511600', 2011, 148.000, NULL);
INSERT INTO facts VALUES (57, '25023511701', 2011, 157.000, NULL);
INSERT INTO facts VALUES (57, '25023511702', 2011, 125.000, NULL);
INSERT INTO facts VALUES (57, '25023520100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (57, '25023520201', 2011, 57.000, NULL);
INSERT INTO facts VALUES (57, '25023520202', 2011, 141.000, NULL);
INSERT INTO facts VALUES (57, '25023521101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25023521102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25023521201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (57, '25023521202', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25023522101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25023522102', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25023523100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25023523201', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25023523202', 2011, 55.000, NULL);
INSERT INTO facts VALUES (57, '25023524101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (57, '25023524102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25023525101', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25023525104', 2011, 55.000, NULL);
INSERT INTO facts VALUES (57, '25023525203', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25023525204', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25023525300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25023526100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25023530100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25023530200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25023530300', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25023530400', 2011, 66.000, NULL);
INSERT INTO facts VALUES (57, '25023530500', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25023530600', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25023530700', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25023530801', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25023530802', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25023530901', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25023530902', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25023540101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25023540102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25023540103', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25023541100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25023542101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25023542102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25023542200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25023542300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (57, '25023543100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (57, '25023544100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25023544200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25023545100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25023545200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25023545300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25023545400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25023560100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25023561100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25023561200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025000100', 2011, 468.000, NULL);
INSERT INTO facts VALUES (57, '25025000201', 2011, 322.000, NULL);
INSERT INTO facts VALUES (57, '25025000202', 2011, 525.000, NULL);
INSERT INTO facts VALUES (57, '25025000301', 2011, 295.000, NULL);
INSERT INTO facts VALUES (57, '25025000302', 2011, 449.000, NULL);
INSERT INTO facts VALUES (57, '25025000401', 2011, 1032.000, NULL);
INSERT INTO facts VALUES (57, '25025000402', 2011, 543.000, NULL);
INSERT INTO facts VALUES (57, '25025000502', 2011, 704.000, NULL);
INSERT INTO facts VALUES (57, '25025000503', 2011, 264.000, NULL);
INSERT INTO facts VALUES (57, '25025000504', 2011, 537.000, NULL);
INSERT INTO facts VALUES (57, '25025000601', 2011, 540.000, NULL);
INSERT INTO facts VALUES (57, '25025000602', 2011, 635.000, NULL);
INSERT INTO facts VALUES (57, '25025000701', 2011, 728.000, NULL);
INSERT INTO facts VALUES (57, '25025000703', 2011, 662.000, NULL);
INSERT INTO facts VALUES (57, '25025000704', 2011, 874.000, NULL);
INSERT INTO facts VALUES (57, '25025000802', 2011, 1565.000, NULL);
INSERT INTO facts VALUES (57, '25025000803', 2011, 1400.000, NULL);
INSERT INTO facts VALUES (57, '25025010103', 2011, 1328.000, NULL);
INSERT INTO facts VALUES (57, '25025010104', 2011, 967.000, NULL);
INSERT INTO facts VALUES (57, '25025010203', 2011, 916.000, NULL);
INSERT INTO facts VALUES (57, '25025010204', 2011, 669.000, NULL);
INSERT INTO facts VALUES (57, '25025010300', 2011, 477.000, NULL);
INSERT INTO facts VALUES (57, '25025010403', 2011, 628.000, NULL);
INSERT INTO facts VALUES (57, '25025010404', 2011, 936.000, NULL);
INSERT INTO facts VALUES (57, '25025010405', 2011, 717.000, NULL);
INSERT INTO facts VALUES (57, '25025010408', 2011, 206.000, NULL);
INSERT INTO facts VALUES (57, '25025010500', 2011, 405.000, NULL);
INSERT INTO facts VALUES (57, '25025010600', 2011, 361.000, NULL);
INSERT INTO facts VALUES (57, '25025010701', 2011, 211.000, NULL);
INSERT INTO facts VALUES (57, '25025010702', 2011, 122.000, NULL);
INSERT INTO facts VALUES (57, '25025010801', 2011, 186.000, NULL);
INSERT INTO facts VALUES (57, '25025010802', 2011, 277.000, NULL);
INSERT INTO facts VALUES (57, '25025020101', 2011, 186.000, NULL);
INSERT INTO facts VALUES (57, '25025020200', 2011, 236.000, NULL);
INSERT INTO facts VALUES (57, '25025020301', 2011, 416.000, NULL);
INSERT INTO facts VALUES (57, '25025020302', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25025020303', 2011, 329.000, NULL);
INSERT INTO facts VALUES (57, '25025030100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25025030200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25025030300', 2011, 286.000, NULL);
INSERT INTO facts VALUES (57, '25025030400', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25025030500', 2011, 107.000, NULL);
INSERT INTO facts VALUES (57, '25025040100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25025040200', 2011, 130.000, NULL);
INSERT INTO facts VALUES (57, '25025040300', 2011, 146.000, NULL);
INSERT INTO facts VALUES (57, '25025040401', 2011, 203.000, NULL);
INSERT INTO facts VALUES (57, '25025040600', 2011, 89.000, NULL);
INSERT INTO facts VALUES (57, '25025040801', 2011, 720.000, NULL);
INSERT INTO facts VALUES (57, '25025050101', 2011, 287.000, NULL);
INSERT INTO facts VALUES (57, '25025050200', 2011, 129.000, NULL);
INSERT INTO facts VALUES (57, '25025050300', 2011, 236.000, NULL);
INSERT INTO facts VALUES (57, '25025050400', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25025050500', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25025050600', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25025050700', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25025050901', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25025051000', 2011, 121.000, NULL);
INSERT INTO facts VALUES (57, '25025051101', 2011, 228.000, NULL);
INSERT INTO facts VALUES (57, '25025051200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25025060101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25025060200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (57, '25025060301', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25025060400', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25025060501', 2011, 99.000, NULL);
INSERT INTO facts VALUES (57, '25025060600', 2011, 150.000, NULL);
INSERT INTO facts VALUES (57, '25025060700', 2011, 185.000, NULL);
INSERT INTO facts VALUES (57, '25025060800', 2011, 183.000, NULL);
INSERT INTO facts VALUES (57, '25025061000', 2011, 342.000, NULL);
INSERT INTO facts VALUES (57, '25025061101', 2011, 313.000, NULL);
INSERT INTO facts VALUES (57, '25025061200', 2011, 222.000, NULL);
INSERT INTO facts VALUES (57, '25025070101', 2011, 1604.000, NULL);
INSERT INTO facts VALUES (57, '25025070200', 2011, 3038.000, NULL);
INSERT INTO facts VALUES (57, '25025070300', 2011, 567.000, NULL);
INSERT INTO facts VALUES (57, '25025070402', 2011, 1206.000, NULL);
INSERT INTO facts VALUES (57, '25025070500', 2011, 937.000, NULL);
INSERT INTO facts VALUES (57, '25025070600', 2011, 130.000, NULL);
INSERT INTO facts VALUES (57, '25025070700', 2011, 234.000, NULL);
INSERT INTO facts VALUES (57, '25025070800', 2011, 264.000, NULL);
INSERT INTO facts VALUES (57, '25025070900', 2011, 270.000, NULL);
INSERT INTO facts VALUES (57, '25025071101', 2011, 670.000, NULL);
INSERT INTO facts VALUES (57, '25025071201', 2011, 476.000, NULL);
INSERT INTO facts VALUES (57, '25025080100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25025080300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (57, '25025080401', 2011, 66.000, NULL);
INSERT INTO facts VALUES (57, '25025080500', 2011, 99.000, NULL);
INSERT INTO facts VALUES (57, '25025080601', 2011, 385.000, NULL);
INSERT INTO facts VALUES (57, '25025080801', 2011, 386.000, NULL);
INSERT INTO facts VALUES (57, '25025080900', 2011, 660.000, NULL);
INSERT INTO facts VALUES (57, '25025081001', 2011, 920.000, NULL);
INSERT INTO facts VALUES (57, '25025081100', 2011, 549.000, NULL);
INSERT INTO facts VALUES (57, '25025081200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (57, '25025081300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25025081400', 2011, 92.000, NULL);
INSERT INTO facts VALUES (57, '25025081500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (57, '25025081700', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25025081800', 2011, 39.000, NULL);
INSERT INTO facts VALUES (57, '25025081900', 2011, 18.000, NULL);
INSERT INTO facts VALUES (57, '25025082000', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25025082100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25025090100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25025090200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25025090300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25025090400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25025090600', 2011, 36.000, NULL);
INSERT INTO facts VALUES (57, '25025090700', 2011, 747.000, NULL);
INSERT INTO facts VALUES (57, '25025090901', 2011, 742.000, NULL);
INSERT INTO facts VALUES (57, '25025091001', 2011, 517.000, NULL);
INSERT INTO facts VALUES (57, '25025091100', 2011, 1215.000, NULL);
INSERT INTO facts VALUES (57, '25025091200', 2011, 196.000, NULL);
INSERT INTO facts VALUES (57, '25025091300', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25025091400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (57, '25025091500', 2011, 202.000, NULL);
INSERT INTO facts VALUES (57, '25025091600', 2011, 805.000, NULL);
INSERT INTO facts VALUES (57, '25025091700', 2011, 127.000, NULL);
INSERT INTO facts VALUES (57, '25025091800', 2011, 59.000, NULL);
INSERT INTO facts VALUES (57, '25025091900', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25025092000', 2011, 467.000, NULL);
INSERT INTO facts VALUES (57, '25025092101', 2011, 2026.000, NULL);
INSERT INTO facts VALUES (57, '25025092200', 2011, 542.000, NULL);
INSERT INTO facts VALUES (57, '25025092300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25025092400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25025100100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (57, '25025100200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (57, '25025100300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25025100400', 2011, 233.000, NULL);
INSERT INTO facts VALUES (57, '25025100500', 2011, 572.000, NULL);
INSERT INTO facts VALUES (57, '25025100601', 2011, 839.000, NULL);
INSERT INTO facts VALUES (57, '25025100603', 2011, 160.000, NULL);
INSERT INTO facts VALUES (57, '25025100700', 2011, 167.000, NULL);
INSERT INTO facts VALUES (57, '25025100800', 2011, 614.000, NULL);
INSERT INTO facts VALUES (57, '25025100900', 2011, 278.000, NULL);
INSERT INTO facts VALUES (57, '25025101001', 2011, 13.000, NULL);
INSERT INTO facts VALUES (57, '25025101002', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25025101101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (57, '25025101102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25025110103', 2011, 390.000, NULL);
INSERT INTO facts VALUES (57, '25025110201', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25025110301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25025110401', 2011, 92.000, NULL);
INSERT INTO facts VALUES (57, '25025110403', 2011, 110.000, NULL);
INSERT INTO facts VALUES (57, '25025110501', 2011, 91.000, NULL);
INSERT INTO facts VALUES (57, '25025110502', 2011, 113.000, NULL);
INSERT INTO facts VALUES (57, '25025110601', 2011, 131.000, NULL);
INSERT INTO facts VALUES (57, '25025110607', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25025120103', 2011, 54.000, NULL);
INSERT INTO facts VALUES (57, '25025120104', 2011, 126.000, NULL);
INSERT INTO facts VALUES (57, '25025120105', 2011, 209.000, NULL);
INSERT INTO facts VALUES (57, '25025120201', 2011, 115.000, NULL);
INSERT INTO facts VALUES (57, '25025120301', 2011, 136.000, NULL);
INSERT INTO facts VALUES (57, '25025120400', 2011, 259.000, NULL);
INSERT INTO facts VALUES (57, '25025120500', 2011, 63.000, NULL);
INSERT INTO facts VALUES (57, '25025120600', 2011, 79.000, NULL);
INSERT INTO facts VALUES (57, '25025120700', 2011, 169.000, NULL);
INSERT INTO facts VALUES (57, '25025130100', 2011, 523.000, NULL);
INSERT INTO facts VALUES (57, '25025130200', 2011, 209.000, NULL);
INSERT INTO facts VALUES (57, '25025130300', 2011, 230.000, NULL);
INSERT INTO facts VALUES (57, '25025130402', 2011, 389.000, NULL);
INSERT INTO facts VALUES (57, '25025130404', 2011, 231.000, NULL);
INSERT INTO facts VALUES (57, '25025130406', 2011, 256.000, NULL);
INSERT INTO facts VALUES (57, '25025140102', 2011, 88.000, NULL);
INSERT INTO facts VALUES (57, '25025140105', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25025140106', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25025140107', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25025140201', 2011, 51.000, NULL);
INSERT INTO facts VALUES (57, '25025140202', 2011, 117.000, NULL);
INSERT INTO facts VALUES (57, '25025140300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25025140400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25025160101', 2011, 152.000, NULL);
INSERT INTO facts VALUES (57, '25025160200', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25025160300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25025160400', 2011, 106.000, NULL);
INSERT INTO facts VALUES (57, '25025160501', 2011, 155.000, NULL);
INSERT INTO facts VALUES (57, '25025160502', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25025160601', 2011, 168.000, NULL);
INSERT INTO facts VALUES (57, '25025160602', 2011, 221.000, NULL);
INSERT INTO facts VALUES (57, '25025170100', 2011, 344.000, NULL);
INSERT INTO facts VALUES (57, '25025170200', 2011, 203.000, NULL);
INSERT INTO facts VALUES (57, '25025170300', 2011, 503.000, NULL);
INSERT INTO facts VALUES (57, '25025170400', 2011, 239.000, NULL);
INSERT INTO facts VALUES (57, '25025170501', 2011, 185.000, NULL);
INSERT INTO facts VALUES (57, '25025170502', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25025170601', 2011, 186.000, NULL);
INSERT INTO facts VALUES (57, '25025170701', 2011, 95.000, NULL);
INSERT INTO facts VALUES (57, '25025170702', 2011, 921.000, NULL);
INSERT INTO facts VALUES (57, '25025170800', 2011, 104.000, NULL);
INSERT INTO facts VALUES (57, '25025180101', 2011, 56.000, NULL);
INSERT INTO facts VALUES (57, '25025180200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (57, '25025180301', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25025180400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25025180500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (57, '25025980101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25025980300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (57, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (57, '25025981300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25025981501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (57, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25025981800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (57, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (57, '25027700100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25027701100', 2011, 179.000, NULL);
INSERT INTO facts VALUES (57, '25027702200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25027703100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25027703200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25027703300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (57, '25027704200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25027705100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (57, '25027706100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (57, '25027707100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25027707200', 2011, 32.000, NULL);
INSERT INTO facts VALUES (57, '25027707300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (57, '25027707400', 2011, 50.000, NULL);
INSERT INTO facts VALUES (57, '25027707500', 2011, 106.000, NULL);
INSERT INTO facts VALUES (57, '25027708100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (57, '25027709100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (57, '25027709201', 2011, 115.000, NULL);
INSERT INTO facts VALUES (57, '25027709202', 2011, 233.000, NULL);
INSERT INTO facts VALUES (57, '25027709400', 2011, 243.000, NULL);
INSERT INTO facts VALUES (57, '25027709501', 2011, 52.000, NULL);
INSERT INTO facts VALUES (57, '25027709502', 2011, 187.000, NULL);
INSERT INTO facts VALUES (57, '25027709600', 2011, 47.000, NULL);
INSERT INTO facts VALUES (57, '25027709701', 2011, 125.000, NULL);
INSERT INTO facts VALUES (57, '25027709702', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25027710100', 2011, 197.000, NULL);
INSERT INTO facts VALUES (57, '25027710200', 2011, 223.000, NULL);
INSERT INTO facts VALUES (57, '25027710300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (57, '25027710400', 2011, 126.000, NULL);
INSERT INTO facts VALUES (57, '25027710500', 2011, 146.000, NULL);
INSERT INTO facts VALUES (57, '25027710600', 2011, 213.000, NULL);
INSERT INTO facts VALUES (57, '25027710700', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25027710800', 2011, 81.000, NULL);
INSERT INTO facts VALUES (57, '25027711000', 2011, 159.000, NULL);
INSERT INTO facts VALUES (57, '25027711100', 2011, 158.000, NULL);
INSERT INTO facts VALUES (57, '25027712101', 2011, 92.000, NULL);
INSERT INTO facts VALUES (57, '25027712102', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25027713100', 2011, 140.000, NULL);
INSERT INTO facts VALUES (57, '25027715100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (57, '25027716100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (57, '25027716200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (57, '25027716300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (57, '25027717100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25027718100', 2011, 159.000, NULL);
INSERT INTO facts VALUES (57, '25027719100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (57, '25027720100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (57, '25027721101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (57, '25027721102', 2011, 126.000, NULL);
INSERT INTO facts VALUES (57, '25027722100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25027723100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (57, '25027724100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25027725100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (57, '25027726100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (57, '25027726200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25027727100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (57, '25027728100', 2011, 144.000, NULL);
INSERT INTO facts VALUES (57, '25027728200', 2011, 99.000, NULL);
INSERT INTO facts VALUES (57, '25027728300', 2011, 88.000, NULL);
INSERT INTO facts VALUES (57, '25027728400', 2011, 182.000, NULL);
INSERT INTO facts VALUES (57, '25027729100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25027729200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (57, '25027730100', 2011, 293.000, NULL);
INSERT INTO facts VALUES (57, '25027730200', 2011, 173.000, NULL);
INSERT INTO facts VALUES (57, '25027730300', 2011, 146.000, NULL);
INSERT INTO facts VALUES (57, '25027730401', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25027730402', 2011, 74.000, NULL);
INSERT INTO facts VALUES (57, '25027730500', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25027730600', 2011, 391.000, NULL);
INSERT INTO facts VALUES (57, '25027730700', 2011, 326.000, NULL);
INSERT INTO facts VALUES (57, '25027730801', 2011, 114.000, NULL);
INSERT INTO facts VALUES (57, '25027730802', 2011, 79.000, NULL);
INSERT INTO facts VALUES (57, '25027730901', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25027730902', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25027731001', 2011, 270.000, NULL);
INSERT INTO facts VALUES (57, '25027731002', 2011, 532.000, NULL);
INSERT INTO facts VALUES (57, '25027731101', 2011, 430.000, NULL);
INSERT INTO facts VALUES (57, '25027731102', 2011, 143.000, NULL);
INSERT INTO facts VALUES (57, '25027731202', 2011, 112.000, NULL);
INSERT INTO facts VALUES (57, '25027731203', 2011, 611.000, NULL);
INSERT INTO facts VALUES (57, '25027731204', 2011, 295.000, NULL);
INSERT INTO facts VALUES (57, '25027731300', 2011, 485.000, NULL);
INSERT INTO facts VALUES (57, '25027731400', 2011, 367.000, NULL);
INSERT INTO facts VALUES (57, '25027731500', 2011, 260.000, NULL);
INSERT INTO facts VALUES (57, '25027731600', 2011, 694.000, NULL);
INSERT INTO facts VALUES (57, '25027731700', 2011, 159.000, NULL);
INSERT INTO facts VALUES (57, '25027731800', 2011, 268.000, NULL);
INSERT INTO facts VALUES (57, '25027731900', 2011, 192.000, NULL);
INSERT INTO facts VALUES (57, '25027732001', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25027732002', 2011, 348.000, NULL);
INSERT INTO facts VALUES (57, '25027732201', 2011, 256.000, NULL);
INSERT INTO facts VALUES (57, '25027732202', 2011, 192.000, NULL);
INSERT INTO facts VALUES (57, '25027732203', 2011, 306.000, NULL);
INSERT INTO facts VALUES (57, '25027732301', 2011, 242.000, NULL);
INSERT INTO facts VALUES (57, '25027732302', 2011, 123.000, NULL);
INSERT INTO facts VALUES (57, '25027732400', 2011, 305.000, NULL);
INSERT INTO facts VALUES (57, '25027732500', 2011, 149.000, NULL);
INSERT INTO facts VALUES (57, '25027732600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (57, '25027732700', 2011, 191.000, NULL);
INSERT INTO facts VALUES (57, '25027732801', 2011, 278.000, NULL);
INSERT INTO facts VALUES (57, '25027732802', 2011, 263.000, NULL);
INSERT INTO facts VALUES (57, '25027732901', 2011, 337.000, NULL);
INSERT INTO facts VALUES (57, '25027732902', 2011, 117.000, NULL);
INSERT INTO facts VALUES (57, '25027733000', 2011, 449.000, NULL);
INSERT INTO facts VALUES (57, '25027733101', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25027733102', 2011, 199.000, NULL);
INSERT INTO facts VALUES (57, '25027735100', 2011, 106.000, NULL);
INSERT INTO facts VALUES (57, '25027735200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25027736100', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25027736200', 2011, 62.000, NULL);
INSERT INTO facts VALUES (57, '25027736300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (57, '25027736400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25027736500', 2011, 61.000, NULL);
INSERT INTO facts VALUES (57, '25027737100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (57, '25027737200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25027737300', 2011, 156.000, NULL);
INSERT INTO facts VALUES (57, '25027738100', 2011, 755.000, NULL);
INSERT INTO facts VALUES (57, '25027738201', 2011, 216.000, NULL);
INSERT INTO facts VALUES (57, '25027738202', 2011, 314.000, NULL);
INSERT INTO facts VALUES (57, '25027739100', 2011, 2092.000, NULL);
INSERT INTO facts VALUES (57, '25027739200', 2011, 1117.000, NULL);
INSERT INTO facts VALUES (57, '25027739300', 2011, 386.000, NULL);
INSERT INTO facts VALUES (57, '25027739400', 2011, 1189.000, NULL);
INSERT INTO facts VALUES (57, '25027739500', 2011, 663.000, NULL);
INSERT INTO facts VALUES (57, '25027740101', 2011, 434.000, NULL);
INSERT INTO facts VALUES (57, '25027740102', 2011, 490.000, NULL);
INSERT INTO facts VALUES (57, '25027740200', 2011, 229.000, NULL);
INSERT INTO facts VALUES (57, '25027741101', 2011, 322.000, NULL);
INSERT INTO facts VALUES (57, '25027741102', 2011, 491.000, NULL);
INSERT INTO facts VALUES (57, '25027742300', 2011, 267.000, NULL);
INSERT INTO facts VALUES (57, '25027742401', 2011, 532.000, NULL);
INSERT INTO facts VALUES (57, '25027742402', 2011, 1136.000, NULL);
INSERT INTO facts VALUES (57, '25027743100', 2011, 162.000, NULL);
INSERT INTO facts VALUES (57, '25027744101', 2011, 287.000, NULL);
INSERT INTO facts VALUES (57, '25027744102', 2011, 88.000, NULL);
INSERT INTO facts VALUES (57, '25027744200', 2011, 198.000, NULL);
INSERT INTO facts VALUES (57, '25027744300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (57, '25027744400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (57, '25027745100', 2011, 101.000, NULL);
INSERT INTO facts VALUES (57, '25027746100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (57, '25027747101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (57, '25027747102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (57, '25027748100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (57, '25027749100', 2011, 96.000, NULL);
INSERT INTO facts VALUES (57, '25027749200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25027750100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (57, '25027750200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25027750300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25027751101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25027751102', 2011, 19.000, NULL);
INSERT INTO facts VALUES (57, '25027752100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (57, '25027753100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (57, '25027753200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (57, '25027754100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (57, '25027754200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (57, '25027754300', 2011, 47.000, NULL);
INSERT INTO facts VALUES (57, '25027754400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (57, '25027755100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (57, '25027755200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (57, '25027756101', 2011, 49.000, NULL);
INSERT INTO facts VALUES (57, '25027756102', 2011, 65.000, NULL);
INSERT INTO facts VALUES (57, '25027757100', 2011, 102.000, NULL);
INSERT INTO facts VALUES (57, '25027757200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (57, '25027757300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (57, '25027757400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (57, '25027757500', 2011, 76.000, NULL);
INSERT INTO facts VALUES (57, '25027758101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (57, '25027758102', 2011, 174.000, NULL);
INSERT INTO facts VALUES (57, '25027759100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (57, '25027760100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (57, '25027761100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (57, '25027761200', 2011, 1246.000, NULL);
INSERT INTO facts VALUES (57, '25027761300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (57, '25027761400', 2011, 217.000, NULL);
INSERT INTO facts VALUES (58, '25001010100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010208', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010306', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001010900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001011002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25001011100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001011200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001011300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25001011400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001011500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25001011600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001011700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001011801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001011802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001012001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001012002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001012101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001012102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001012200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001012502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001012601', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25001012602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001012700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001012800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001012900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25001013002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001013100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001013200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001013300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25001013400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001013500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001013600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001013700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001013800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001013900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25001014002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001014100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001014300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001014402', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25001014500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001014600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25001014700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001014800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001014900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25001015001', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25001015002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25001015100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001015200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25001015300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003900400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003900600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003900900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003901100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003911100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003912100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003913100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25003914100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003920101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003920102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003921300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25003921400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25003921500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003922100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003922200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003922300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003923100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003924100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003925100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003926100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003931300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003932200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003933400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25003934200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003934300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003935100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25003935200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25003935300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005600100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005600202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005600203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005600204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005610100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005610202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005610203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005610204', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25005611101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005611102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005611201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005611202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005612100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005612200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005613100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005613300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25005613400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005613600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005613700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005613800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005613901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005613902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005614000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005614101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25005614102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005615100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005616100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005617101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005617102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005630101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005630102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005630200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005630300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25005630400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005631100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005631200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005631300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005631400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005631500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005631600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25005631700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (58, '25005631800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005632100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005632200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005633100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25005633200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005640300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005640901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005641400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005641600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005641900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005642000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005642100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005642200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005642300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005642400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005642500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005644101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005644102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005644200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005645101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005645102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005645103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005646101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005646103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25005646104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25005650600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005650800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005650900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651001', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005651002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005651100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005651400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005651500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005651800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005651900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005652000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005652800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005653101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25005653102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25005653203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005653204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005653301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005653304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005654100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005654200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005655100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25005655200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25005655300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005655400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005985500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25005985600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25007200100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25007200200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25007200300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25007200400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009201100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009202101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009202102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009202200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009203100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009203200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009203301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009203302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009204101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009204102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25009204200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009204300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009204400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009204500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009204600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009204701', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009204702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009205200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009205500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009205600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009205900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009206000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009206100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (58, '25009206200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009206300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009206400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009206500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009206600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009206700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009206800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009206900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009207000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009207100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25009207200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009208101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009208102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009208200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009208300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009208400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009209100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009209200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009210400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009210500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009210900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009211100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009211200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009211300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009211401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009211402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009212100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009213100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009214100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009215101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009215102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009216100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009217100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25009217201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009217202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009217300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (58, '25009217400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009217500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009217600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009218100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009220101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009220102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25009221100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009221300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009221400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25009221500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25009221600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009221700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009221901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009221902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009222100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009223100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009223200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25009223300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009250800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009250900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009251000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009251800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009252501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009252603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009253100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009253201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009253202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009253203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009253204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009253205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009254100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25009254200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009254301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009254302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009254401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009254402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009254403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009260401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009260500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009260600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009260700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009260800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009260900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009261000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009261101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009261102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009262100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009263100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009264100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25009265101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009265102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009266100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25009266200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009266300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009266400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009267101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009267102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009268100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009268200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25009268300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009268400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009269100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25009270100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25011040502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011040702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25011040800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25011040900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25011041000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011041100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011041200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25011041300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25011041400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25011041501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25011041502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013800102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25013800201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013800300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013800500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013800900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013801200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013801401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013801502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801503', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013801601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013801602', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013801603', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013801604', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801605', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013801700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25013801800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013801901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013801902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013802000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013802100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013802200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013802300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013802400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013802500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013802601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013802602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013810100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013810404', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013810412', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810414', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25013810602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013810700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013810800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013810901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013810902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013811102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013811200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013811302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013811400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013811900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013812101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013812104', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25013812201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25013812202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25013812300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25013812401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013812403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013812500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25013812600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25013812901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013812902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013813102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013813204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813207', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813208', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813209', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25013813303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813304', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013813401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013813601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25013813602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25013813802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820203', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25015820204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015820300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25015820400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015820500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015820600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820801', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015820900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015821000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015821100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25015821200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25015821300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015821400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015821500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015821601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015821602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25015821700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015821901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015821903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015821904', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25015822300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25015822401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25015822603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822605', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25015822606', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25015822700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017300100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017301101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017301102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017310100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017310200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017310300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017310400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017310500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017310601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017310602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017310700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017311500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017311600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25017311800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017311900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017312000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017312100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017312200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017312300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017312400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017312501', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017312502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017313101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017313102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017314101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017314102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017314200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017314301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017314302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017315100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017315200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017315401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017315402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017315500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017316101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017316102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017316201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017316202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017316300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017316400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017316500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017317101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017317102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017317103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017317201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017317202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017317203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017317301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017317302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017318100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017318200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017318300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017318400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017320102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017320104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017321100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017321200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017321300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (58, '25017321400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017321500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25017321600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017322100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017322200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017322300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017322400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017323100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017324101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017324102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017325100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (58, '25017326101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017326102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017327101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017327102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017327103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017328100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017330100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017330200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017331101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25017331102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017331200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017331300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017332100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017332200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017332300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017332400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017333100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017333200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017333300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017333400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017333501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017333502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017333600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017334100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017334200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017334300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017334400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017335100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017335200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017335301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017335302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017335400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017336100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017336200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017336300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017336401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017336402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017337101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017337102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017337201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017337202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017337300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017338100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017338200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017338300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017338400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017338500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017339100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017339300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017339700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017339802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017339900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017340000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017340100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017341101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017341102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017341200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017341300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017341400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017341500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017341600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017341700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017341800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017341901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017341902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017342101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017342102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017342201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017342202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017342300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017342400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017342500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017342600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017350103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017350200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017350300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017350600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017350900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017351000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017351100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017351203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017351204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017351300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017351403', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017351404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017351500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017352200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017352600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017352800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017352900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017353000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017353101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017353102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017353200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017353300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017353400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017353500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017353600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017353700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017353800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017353900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017354000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017354200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017354800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017354900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017355000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017356100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017356300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017356400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017356500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017356601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017356602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017356701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017356702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017357100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017357200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017357300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017357400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017357500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017357600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017357700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017357800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017358100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017358300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017358400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017358500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017358600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017358700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017359100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017359300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017360100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017360200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017361100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017361200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017361300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017362100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017363102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017363103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017363104', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017363201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017363202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017364101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017364102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017365100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017365201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017365202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017366100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017366201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017366202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017367100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017367200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017368101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017368102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017368200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017368300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017368400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017368500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (58, '25017368600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25017368700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017368800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017368901', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017368902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017369000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017369100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017370101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017370102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017370201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017370202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017370300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (58, '25017370400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017373100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017373200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017373300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017373400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017373500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017373600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017373700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017373800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017373900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017374000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017374100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017374200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017374300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017374400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017374500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017374600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017374700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017374800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017382100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017382200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017382300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017382400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017382500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017382601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017382602', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017383101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25017383102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017383200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017383300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017383400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25017383501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017383502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017383600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017383700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017383800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017383901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017383902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017384001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017384002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017385100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017385201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017385202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017386100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017387100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017387201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25017387202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25017388100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25017388200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25017388300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25019950100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25019950200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25019950400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25019950500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021400200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021400600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021400800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25021400900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021401000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021401100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021401200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021402101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021402102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021402200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021402300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021402400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021402500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021403100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021403300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021403400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021403500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25021404100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021404201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021404202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021404301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021404400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021405100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25021406101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021406102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021407100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021408101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021408102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021409101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021409102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021410100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021410300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021410400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021411100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021411200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021411301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021411302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021412100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021412200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021412300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021413100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021413200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25021413300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021413401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021413402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021413500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021414100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25021414200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021414300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021415101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021415102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021415200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021416101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25021416102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021416200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021416300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021416400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25021417200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021417300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021417400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021417802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021417901', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25021417902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021418002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021418003', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25021418004', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021418101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021418102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021418200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021419100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021419200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021419300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25021419400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021419500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021419600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021419700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021419800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021420100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021420201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021420202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021420301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021420302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021421100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021421200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021422100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25021422301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25021422400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021422600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021422800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021423100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021440100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021441203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021441204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021442101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021442102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021442103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021442201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021442202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021443101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25021443102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021456101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021456102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021456200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021456301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021456302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021456401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021456402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25021457100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25021457200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023500101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023500103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023500104', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023501101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25023501102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023501201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023501202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023502101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023502102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023502200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023503101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023503102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023504101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023504102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023505101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023505102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023505200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023506101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023506102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023506202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023506203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023506204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023507101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023507103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023507104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023508101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023508102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023508200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023509101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023509102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023510100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023510200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023510300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023510400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023510501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023510502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023510503', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023510600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023510700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023510800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25023510900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023511000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25023511100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023511200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023511301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023511302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023511400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023511500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25023511600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023511701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023511702', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023520100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023520201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023520202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023521101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023521102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023521201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023521202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023522101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023522102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023523100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023523201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023523202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023524102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023525101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023525104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023525203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023525204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023526100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023530100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023530200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023530300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023530400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023530500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023530600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023530700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25023530801', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023530802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023530901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023530902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023540101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023540103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023541100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023542101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023542102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023542200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023542300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023543100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023544100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023544200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023545100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023545200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25023545300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023545400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023560100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25023561100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25023561200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025000202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025000402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025000502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025000503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000504', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025000601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025000602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025000701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025000703', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025000704', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025000802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025000803', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025010103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025010204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025010403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010404', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025010405', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025010408', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025010500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025010801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025010802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025020101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025020200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025020301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025020302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025020303', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025030100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025030200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025030300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025030400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025030500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025040300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025040401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025040600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025040801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25025050101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025050300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025050901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025051000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025051101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025051200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025060101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025060301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025060400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025060501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025060600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025060700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025060800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025061000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025061101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025061200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025070101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025070200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025070300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025070402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025070500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025070600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025070700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025070800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025070900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025071101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025071201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025080100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025080300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025080401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025080500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025080601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025080801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025080900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025081001', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025081100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025081200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025081300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25025081400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025081500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025081700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025081800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025081900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025082000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025082100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025090100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025090200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025090300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025090400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025090600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025090700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025090901', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25025091001', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025091100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025091200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25025091300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025091400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025091500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025091600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025091700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025091800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025091900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025092000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025092101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025092200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025092300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025092400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025100100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025100200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025100300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025100400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025100500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025100601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025100603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025100700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025100800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025100900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025101001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025101002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025101101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025101102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025110103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025110201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025110301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025110401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25025110403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025110501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025110502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025110601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025110607', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120105', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025120201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025120500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025120600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025120700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025130100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025130200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025130300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025130402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025130404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025130406', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025140102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025140105', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025140106', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025140107', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025140201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025140202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25025140300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025140400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025160101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025160601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025160602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025170200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025170400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025170702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025170800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025180101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025180200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025180301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25025180400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025180500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25025980101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025980700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25025981300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027700100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027701100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027702200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027703100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027703200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027703300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027705100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027706100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027707100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027707200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027707300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027707400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027707500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027708100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027709100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027709201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25027709202', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25027709400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027709501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027709502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027709600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027709701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027709702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027710100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027710300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027710800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027711000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027711100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027712101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027712102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027713100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027715100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027716100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027716200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027716300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027717100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027718100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027719100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25027720100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027721101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027721102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027722100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027723100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027724100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027725100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027726100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027726200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027727100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027728100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027728200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027728300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027728400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027729100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027729200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027730100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027730200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027730300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027730401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027730402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027730500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027730600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027730700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027730801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027730802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027730901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027730902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027731001', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027731002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027731204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027731500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027731700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027731900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027732201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25027732203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027732301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (58, '25027732500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027732600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027732801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027732901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027732902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027733000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027733101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027733102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027735100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027735200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25027736100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027736200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027736300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027736400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027736500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027737100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027737200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25027737300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027738100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027738201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027738202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027739100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (58, '25027739200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027739300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027739400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027739500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027740101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027740102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027740200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027741101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027741102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027742300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027742401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027742402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027743100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027744101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027744102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027744200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027744300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027744400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027745100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027746100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027747101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027747102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027748100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027749100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027749200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027750100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027750200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027750300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027751101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (58, '25027751102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027752100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (58, '25027753100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027753200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027754100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027754200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027754300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027754400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027755100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027755200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027756101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027756102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (58, '25027757100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027757200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027757300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027757400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027757500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (58, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027758102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027759100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027760100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027761100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (58, '25027761200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (58, '25027761300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (58, '25027761400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25001010100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25001010206', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25001010208', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25001010304', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25001010306', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25001010400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25001010500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25001010600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25001010700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25001010800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25001010900', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25001011002', 2011, 110.000, NULL);
INSERT INTO facts VALUES (59, '25001011100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25001011200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25001011300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25001011400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25001011500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25001011600', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25001011700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25001011801', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25001011802', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25001012001', 2011, 51.000, NULL);
INSERT INTO facts VALUES (59, '25001012002', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25001012101', 2011, 102.000, NULL);
INSERT INTO facts VALUES (59, '25001012102', 2011, 57.000, NULL);
INSERT INTO facts VALUES (59, '25001012200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25001012502', 2011, 117.000, NULL);
INSERT INTO facts VALUES (59, '25001012601', 2011, 67.000, NULL);
INSERT INTO facts VALUES (59, '25001012602', 2011, 214.000, NULL);
INSERT INTO facts VALUES (59, '25001012700', 2011, 88.000, NULL);
INSERT INTO facts VALUES (59, '25001012800', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25001012900', 2011, 70.000, NULL);
INSERT INTO facts VALUES (59, '25001013002', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25001013100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25001013200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25001013300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25001013400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25001013500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25001013600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25001013700', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25001013800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25001013900', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25001014002', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25001014100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25001014300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25001014402', 2011, 93.000, NULL);
INSERT INTO facts VALUES (59, '25001014500', 2011, 85.000, NULL);
INSERT INTO facts VALUES (59, '25001014600', 2011, 61.000, NULL);
INSERT INTO facts VALUES (59, '25001014700', 2011, 66.000, NULL);
INSERT INTO facts VALUES (59, '25001014800', 2011, 63.000, NULL);
INSERT INTO facts VALUES (59, '25001014900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25001015001', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25001015002', 2011, 49.000, NULL);
INSERT INTO facts VALUES (59, '25001015100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25001015200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25001015300', 2011, 204.000, NULL);
INSERT INTO facts VALUES (59, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003900100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25003900200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25003900300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25003900400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25003900500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25003900600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003900800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25003900900', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25003901100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003911100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003912100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25003913100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25003914100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25003920101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25003920102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25003921300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25003921400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003921500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25003922100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003922200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25003922300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003923100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003924100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25003925100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25003926100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003931300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003931400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003932200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003933400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25003934200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25003934300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25003935100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25003935200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25003935300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25005600100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25005600202', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25005600203', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25005600204', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25005610100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25005610202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25005610203', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25005610204', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25005611101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25005611102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25005611201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25005611202', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25005612100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25005612200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25005613100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (59, '25005613300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25005613400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25005613600', 2011, 68.000, NULL);
INSERT INTO facts VALUES (59, '25005613700', 2011, 57.000, NULL);
INSERT INTO facts VALUES (59, '25005613800', 2011, 131.000, NULL);
INSERT INTO facts VALUES (59, '25005613901', 2011, 92.000, NULL);
INSERT INTO facts VALUES (59, '25005613902', 2011, 79.000, NULL);
INSERT INTO facts VALUES (59, '25005614000', 2011, 132.000, NULL);
INSERT INTO facts VALUES (59, '25005614101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (59, '25005614102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (59, '25005615100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25005616100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25005617101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25005617102', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25005630101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25005630102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25005630200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25005630300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25005630400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25005631100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25005631200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25005631300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25005631400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25005631500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25005631600', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25005631700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25005631800', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25005632100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (59, '25005632200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (59, '25005633100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25005633200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25005640100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25005640200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25005640300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25005640400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25005640500', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25005640600', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25005640700', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25005640800', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25005640901', 2011, 81.000, NULL);
INSERT INTO facts VALUES (59, '25005641000', 2011, 33.000, NULL);
INSERT INTO facts VALUES (59, '25005641101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25005641200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (59, '25005641300', 2011, 67.000, NULL);
INSERT INTO facts VALUES (59, '25005641400', 2011, 72.000, NULL);
INSERT INTO facts VALUES (59, '25005641500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25005641600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25005641700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25005641800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25005641900', 2011, 33.000, NULL);
INSERT INTO facts VALUES (59, '25005642000', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25005642100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25005642200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25005642300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25005642400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25005642500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25005644101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25005644102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25005644200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25005645101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25005645102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25005645103', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25005646101', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25005646103', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25005646104', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25005650101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (59, '25005650102', 2011, 139.000, NULL);
INSERT INTO facts VALUES (59, '25005650201', 2011, 47.000, NULL);
INSERT INTO facts VALUES (59, '25005650202', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25005650300', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25005650400', 2011, 73.000, NULL);
INSERT INTO facts VALUES (59, '25005650500', 2011, 47.000, NULL);
INSERT INTO facts VALUES (59, '25005650600', 2011, 59.000, NULL);
INSERT INTO facts VALUES (59, '25005650700', 2011, 129.000, NULL);
INSERT INTO facts VALUES (59, '25005650800', 2011, 167.000, NULL);
INSERT INTO facts VALUES (59, '25005650900', 2011, 159.000, NULL);
INSERT INTO facts VALUES (59, '25005651001', 2011, 123.000, NULL);
INSERT INTO facts VALUES (59, '25005651002', 2011, 141.000, NULL);
INSERT INTO facts VALUES (59, '25005651100', 2011, 220.000, NULL);
INSERT INTO facts VALUES (59, '25005651200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (59, '25005651300', 2011, 139.000, NULL);
INSERT INTO facts VALUES (59, '25005651400', 2011, 235.000, NULL);
INSERT INTO facts VALUES (59, '25005651500', 2011, 288.000, NULL);
INSERT INTO facts VALUES (59, '25005651600', 2011, 369.000, NULL);
INSERT INTO facts VALUES (59, '25005651700', 2011, 214.000, NULL);
INSERT INTO facts VALUES (59, '25005651800', 2011, 91.000, NULL);
INSERT INTO facts VALUES (59, '25005651900', 2011, 362.000, NULL);
INSERT INTO facts VALUES (59, '25005652000', 2011, 231.000, NULL);
INSERT INTO facts VALUES (59, '25005652100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (59, '25005652200', 2011, 71.000, NULL);
INSERT INTO facts VALUES (59, '25005652300', 2011, 94.000, NULL);
INSERT INTO facts VALUES (59, '25005652400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25005652500', 2011, 155.000, NULL);
INSERT INTO facts VALUES (59, '25005652600', 2011, 90.000, NULL);
INSERT INTO facts VALUES (59, '25005652700', 2011, 150.000, NULL);
INSERT INTO facts VALUES (59, '25005652800', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25005653101', 2011, 64.000, NULL);
INSERT INTO facts VALUES (59, '25005653102', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25005653203', 2011, 98.000, NULL);
INSERT INTO facts VALUES (59, '25005653204', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25005653301', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25005653304', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25005654100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (59, '25005654200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25005655100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25005655200', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25005655300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25005655400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25005985500', 2011, 49.000, NULL);
INSERT INTO facts VALUES (59, '25005985600', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25007200100', 2011, 189.000, NULL);
INSERT INTO facts VALUES (59, '25007200200', 2011, 167.000, NULL);
INSERT INTO facts VALUES (59, '25007200300', 2011, 193.000, NULL);
INSERT INTO facts VALUES (59, '25007200400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25009201100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009202101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009202102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009202200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009203100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009203200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009203301', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009203302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009204101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009204102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009204200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009204300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009204400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009204500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009204600', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25009204701', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009204702', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25009205100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25009205200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25009205300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009205400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009205500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25009205600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009205700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009205800', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25009205900', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25009206000', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25009206100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009206200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25009206300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25009206400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25009206500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25009206600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009206700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25009206800', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25009206900', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25009207000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25009207100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (59, '25009207200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009208101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009208102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009208200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25009208300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25009208400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25009209100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25009209200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009210100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009210200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009210300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25009210400', 2011, 65.000, NULL);
INSERT INTO facts VALUES (59, '25009210500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009210600', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25009210700', 2011, 184.000, NULL);
INSERT INTO facts VALUES (59, '25009210800', 2011, 183.000, NULL);
INSERT INTO facts VALUES (59, '25009210900', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25009211100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009211200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25009211300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25009211401', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009211402', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009212100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25009213100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009214100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009215101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009215102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25009216100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25009217100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009217201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009217202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009217300', 2011, 64.000, NULL);
INSERT INTO facts VALUES (59, '25009217400', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25009217500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25009217600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009218100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25009220101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25009220102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009221100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009221300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009221400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25009221500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25009221600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009221700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25009221901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009221902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009222100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009223100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009223200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25009223300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25009250100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009250200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009250300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009250400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009250500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009250600', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25009250700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25009250800', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009250900', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009251000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009251100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009251200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25009251300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009251400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25009251500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25009251600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25009251700', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25009251800', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25009252101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25009252102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009252201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009252202', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009252300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25009252400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009252501', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25009252502', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009252601', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25009252602', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009252603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25009253100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009253201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25009253202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25009253203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009253204', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25009253205', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009254100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25009254200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009254301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009254302', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009254401', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009254402', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009254403', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009260100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25009260200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009260301', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25009260302', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009260401', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009260402', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009260500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009260600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009260700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25009260800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25009260900', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25009261000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25009261101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009261102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009262100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009263100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009264100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009265101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009265102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25009266100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009266200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25009266300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25009266400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009267101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25009267102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25009268100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25009268200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25009268300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25009268400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25009269100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25009270100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25011040100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25011040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25011040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25011040400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25011040501', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25011040502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25011040600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25011040701', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25011040702', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25011040800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25011040900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25011041000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25011041100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25011041200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25011041300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25011041400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25011041501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25011041502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013800101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013800102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25013800201', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25013800202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013800300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25013800400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013800500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25013800600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013800700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013800800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013800900', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25013801101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013801102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013801200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013801300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013801401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013801402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013801501', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013801502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013801503', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013801601', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25013801602', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25013801603', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25013801604', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013801605', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013801700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013801800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25013801901', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013801902', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013802000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013802100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25013802200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013802300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013802400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013802500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013802601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25013802602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013810100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013810200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25013810300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013810403', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25013810404', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013810412', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25013810414', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013810601', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25013810602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013810700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25013810800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25013810901', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25013810902', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25013811000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013811101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25013811102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013811200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013811301', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013811302', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013811400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013811500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25013811600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013811700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013811800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25013811900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013812001', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25013812002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25013812101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25013812103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013812104', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25013812201', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013812202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25013812300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013812401', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25013812403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013812404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013812500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013812600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013812701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25013812702', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25013812800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013812901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013812902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013813000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013813101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013813102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013813204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013813205', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013813206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013813207', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25013813208', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25013813209', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013813301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25013813303', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013813304', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25013813401', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013813403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25013813404', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013813500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25013813601', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25013813602', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013813701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25013813702', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25013813801', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25013813802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25015820101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25015820102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25015820202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25015820203', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25015820204', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25015820300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25015820400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (59, '25015820500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25015820600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25015820700', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25015820801', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25015820802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25015820900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25015821000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25015821100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25015821200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25015821300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25015821400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25015821500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25015821601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25015821602', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25015821700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25015821901', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25015821903', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25015821904', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25015822000', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25015822200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25015822300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25015822401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25015822402', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25015822500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25015822601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25015822603', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25015822605', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25015822606', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25015822700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017300100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25017301101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017301102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017310100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (59, '25017310200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (59, '25017310300', 2011, 68.000, NULL);
INSERT INTO facts VALUES (59, '25017310400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25017310500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25017310601', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25017310602', 2011, 51.000, NULL);
INSERT INTO facts VALUES (59, '25017310700', 2011, 96.000, NULL);
INSERT INTO facts VALUES (59, '25017311100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017311200', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25017311300', 2011, 74.000, NULL);
INSERT INTO facts VALUES (59, '25017311400', 2011, 113.000, NULL);
INSERT INTO facts VALUES (59, '25017311500', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25017311600', 2011, 74.000, NULL);
INSERT INTO facts VALUES (59, '25017311700', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25017311800', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25017311900', 2011, 85.000, NULL);
INSERT INTO facts VALUES (59, '25017312000', 2011, 92.000, NULL);
INSERT INTO facts VALUES (59, '25017312100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (59, '25017312200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (59, '25017312300', 2011, 90.000, NULL);
INSERT INTO facts VALUES (59, '25017312400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25017312501', 2011, 49.000, NULL);
INSERT INTO facts VALUES (59, '25017312502', 2011, 51.000, NULL);
INSERT INTO facts VALUES (59, '25017313101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017313102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017314101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25017314102', 2011, 40.000, NULL);
INSERT INTO facts VALUES (59, '25017314200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017314301', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25017314302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25017315100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017315200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017315401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017315402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25017315500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25017316101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25017316102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017316201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017316202', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017316300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (59, '25017316400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017316500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017317101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017317102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25017317103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017317201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017317202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017317203', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017317301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017317302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017318100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017318200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017318300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017318400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25017320102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25017320104', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017321100', 2011, 178.000, NULL);
INSERT INTO facts VALUES (59, '25017321200', 2011, 366.000, NULL);
INSERT INTO facts VALUES (59, '25017321300', 2011, 299.000, NULL);
INSERT INTO facts VALUES (59, '25017321400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017321500', 2011, 269.000, NULL);
INSERT INTO facts VALUES (59, '25017321600', 2011, 249.000, NULL);
INSERT INTO facts VALUES (59, '25017322100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25017322200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25017322300', 2011, 84.000, NULL);
INSERT INTO facts VALUES (59, '25017322400', 2011, 91.000, NULL);
INSERT INTO facts VALUES (59, '25017323100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017324101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017324102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017325100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25017326101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017326102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017327101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25017327102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017327103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017328100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25017330100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017330200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017331101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25017331102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017331200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017331300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017332100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017332200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25017332300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25017332400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017333100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25017333200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25017333300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (59, '25017333400', 2011, 65.000, NULL);
INSERT INTO facts VALUES (59, '25017333501', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25017333502', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25017333600', 2011, 66.000, NULL);
INSERT INTO facts VALUES (59, '25017334100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017334200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017334300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017334400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017335100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017335200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017335301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017335302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25017335400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25017336100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25017336200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017336300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017336401', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25017336402', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25017337101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017337102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017337201', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25017337202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017337300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25017338100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017338200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017338300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017338400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017338500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017339100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25017339200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25017339300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25017339400', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25017339500', 2011, 84.000, NULL);
INSERT INTO facts VALUES (59, '25017339600', 2011, 125.000, NULL);
INSERT INTO facts VALUES (59, '25017339700', 2011, 118.000, NULL);
INSERT INTO facts VALUES (59, '25017339801', 2011, 112.000, NULL);
INSERT INTO facts VALUES (59, '25017339802', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25017339900', 2011, 197.000, NULL);
INSERT INTO facts VALUES (59, '25017340000', 2011, 87.000, NULL);
INSERT INTO facts VALUES (59, '25017340100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25017341101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25017341102', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25017341200', 2011, 197.000, NULL);
INSERT INTO facts VALUES (59, '25017341300', 2011, 76.000, NULL);
INSERT INTO facts VALUES (59, '25017341400', 2011, 211.000, NULL);
INSERT INTO facts VALUES (59, '25017341500', 2011, 132.000, NULL);
INSERT INTO facts VALUES (59, '25017341600', 2011, 115.000, NULL);
INSERT INTO facts VALUES (59, '25017341700', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25017341800', 2011, 129.000, NULL);
INSERT INTO facts VALUES (59, '25017341901', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25017341902', 2011, 236.000, NULL);
INSERT INTO facts VALUES (59, '25017342101', 2011, 135.000, NULL);
INSERT INTO facts VALUES (59, '25017342102', 2011, 125.000, NULL);
INSERT INTO facts VALUES (59, '25017342201', 2011, 173.000, NULL);
INSERT INTO facts VALUES (59, '25017342202', 2011, 127.000, NULL);
INSERT INTO facts VALUES (59, '25017342300', 2011, 361.000, NULL);
INSERT INTO facts VALUES (59, '25017342400', 2011, 351.000, NULL);
INSERT INTO facts VALUES (59, '25017342500', 2011, 341.000, NULL);
INSERT INTO facts VALUES (59, '25017342600', 2011, 220.000, NULL);
INSERT INTO facts VALUES (59, '25017350103', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25017350104', 2011, 355.000, NULL);
INSERT INTO facts VALUES (59, '25017350200', 2011, 223.000, NULL);
INSERT INTO facts VALUES (59, '25017350300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (59, '25017350400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25017350500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25017350600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25017350700', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25017350800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017350900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017351000', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25017351100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25017351203', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25017351204', 2011, 121.000, NULL);
INSERT INTO facts VALUES (59, '25017351300', 2011, 131.000, NULL);
INSERT INTO facts VALUES (59, '25017351403', 2011, 194.000, NULL);
INSERT INTO facts VALUES (59, '25017351404', 2011, 300.000, NULL);
INSERT INTO facts VALUES (59, '25017351500', 2011, 72.000, NULL);
INSERT INTO facts VALUES (59, '25017352101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017352102', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017352200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25017352300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25017352400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017352500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017352600', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25017352700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25017352800', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25017352900', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25017353000', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25017353101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25017353102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017353200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (59, '25017353300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25017353400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017353500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017353600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017353700', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017353800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25017353900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25017354000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017354100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017354200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25017354300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25017354400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017354500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017354600', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25017354700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017354800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017354900', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25017355000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25017356100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017356300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25017356400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25017356500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25017356601', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25017356602', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017356701', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017356702', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25017357100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017357200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017357300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25017357400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017357500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017357600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017357700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25017357800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017358100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25017358300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017358400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25017358500', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017358600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017358700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017359100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017359300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017360100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25017360200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017361100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25017361200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25017361300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25017362100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017363102', 2011, 95.000, NULL);
INSERT INTO facts VALUES (59, '25017363103', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25017363104', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017363201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25017363202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017364101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25017364102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25017365100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25017365201', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017365202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017366100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017366201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017366202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25017367100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017367200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25017368101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25017368102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017368200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017368300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25017368400', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25017368500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25017368600', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017368700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017368800', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017368901', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017368902', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25017369000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017369100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017370101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (59, '25017370102', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25017370201', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017370202', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25017370300', 2011, 84.000, NULL);
INSERT INTO facts VALUES (59, '25017370400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25017373100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25017373200', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25017373300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25017373400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25017373500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25017373600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017373700', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017373800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017373900', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25017374000', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25017374100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017374200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017374300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25017374400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017374500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25017374600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25017374700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25017374800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017382100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017382200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017382300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25017382400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25017382500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017382601', 2011, 56.000, NULL);
INSERT INTO facts VALUES (59, '25017382602', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25017383101', 2011, 548.000, NULL);
INSERT INTO facts VALUES (59, '25017383102', 2011, 528.000, NULL);
INSERT INTO facts VALUES (59, '25017383200', 2011, 676.000, NULL);
INSERT INTO facts VALUES (59, '25017383300', 2011, 335.000, NULL);
INSERT INTO facts VALUES (59, '25017383400', 2011, 702.000, NULL);
INSERT INTO facts VALUES (59, '25017383501', 2011, 291.000, NULL);
INSERT INTO facts VALUES (59, '25017383502', 2011, 89.000, NULL);
INSERT INTO facts VALUES (59, '25017383600', 2011, 268.000, NULL);
INSERT INTO facts VALUES (59, '25017383700', 2011, 136.000, NULL);
INSERT INTO facts VALUES (59, '25017383800', 2011, 75.000, NULL);
INSERT INTO facts VALUES (59, '25017383901', 2011, 62.000, NULL);
INSERT INTO facts VALUES (59, '25017383902', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25017384001', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25017384002', 2011, 261.000, NULL);
INSERT INTO facts VALUES (59, '25017385100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (59, '25017385201', 2011, 83.000, NULL);
INSERT INTO facts VALUES (59, '25017385202', 2011, 73.000, NULL);
INSERT INTO facts VALUES (59, '25017386100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25017387100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25017387201', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25017387202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25017388100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25017388200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25017388300', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25019950100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25019950200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25019950400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25019950500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25021400100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25021400200', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25021400300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25021400400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25021400500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25021400600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25021400700', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25021400800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25021400900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25021401000', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021401100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021401200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25021402101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021402102', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25021402200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25021402300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021402400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25021402500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25021403100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25021403300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25021403400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25021403500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021404100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25021404201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25021404202', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25021404301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25021404302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25021404400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25021405100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25021406101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25021406102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25021407100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25021408101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25021408102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25021409101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25021409102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25021410100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25021410300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021410400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25021411100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25021411200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25021411301', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25021411302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25021412100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021412200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25021412300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25021413100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25021413200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25021413300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25021413401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25021413402', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25021413500', 2011, 61.000, NULL);
INSERT INTO facts VALUES (59, '25021414100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25021414200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25021414300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25021415101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25021415102', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25021415200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25021415300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25021416101', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25021416102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25021416200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (59, '25021416300', 2011, 36.000, NULL);
INSERT INTO facts VALUES (59, '25021416400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25021417100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25021417200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25021417300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021417400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25021417501', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25021417502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25021417601', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021417602', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021417701', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25021417702', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25021417801', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25021417802', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25021417901', 2011, 86.000, NULL);
INSERT INTO facts VALUES (59, '25021417902', 2011, 138.000, NULL);
INSERT INTO facts VALUES (59, '25021418002', 2011, 106.000, NULL);
INSERT INTO facts VALUES (59, '25021418003', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25021418004', 2011, 60.000, NULL);
INSERT INTO facts VALUES (59, '25021418101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25021418102', 2011, 77.000, NULL);
INSERT INTO facts VALUES (59, '25021418200', 2011, 79.000, NULL);
INSERT INTO facts VALUES (59, '25021419100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25021419200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25021419300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25021419400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25021419500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021419600', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25021419700', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25021419800', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25021420100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (59, '25021420201', 2011, 82.000, NULL);
INSERT INTO facts VALUES (59, '25021420202', 2011, 118.000, NULL);
INSERT INTO facts VALUES (59, '25021420301', 2011, 163.000, NULL);
INSERT INTO facts VALUES (59, '25021420302', 2011, 143.000, NULL);
INSERT INTO facts VALUES (59, '25021421100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25021421200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (59, '25021422100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (59, '25021422200', 2011, 91.000, NULL);
INSERT INTO facts VALUES (59, '25021422301', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25021422302', 2011, 117.000, NULL);
INSERT INTO facts VALUES (59, '25021422400', 2011, 121.000, NULL);
INSERT INTO facts VALUES (59, '25021422501', 2011, 85.000, NULL);
INSERT INTO facts VALUES (59, '25021422502', 2011, 183.000, NULL);
INSERT INTO facts VALUES (59, '25021422600', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25021422700', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25021422800', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25021423100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25021440100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25021441203', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25021441204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25021442101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25021442102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25021442103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25021442201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25021442202', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25021443101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25021443102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25021456101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (59, '25021456102', 2011, 96.000, NULL);
INSERT INTO facts VALUES (59, '25021456200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25021456301', 2011, 80.000, NULL);
INSERT INTO facts VALUES (59, '25021456302', 2011, 65.000, NULL);
INSERT INTO facts VALUES (59, '25021456401', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25021456402', 2011, 66.000, NULL);
INSERT INTO facts VALUES (59, '25021457100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25021457200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25023500101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25023500103', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25023500104', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25023501101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25023501102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25023501201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25023501202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25023502101', 2011, 193.000, NULL);
INSERT INTO facts VALUES (59, '25023502102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (59, '25023502200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25023503101', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25023503102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25023504101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25023504102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25023505101', 2011, 116.000, NULL);
INSERT INTO facts VALUES (59, '25023505102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25023505200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (59, '25023506101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25023506102', 2011, 62.000, NULL);
INSERT INTO facts VALUES (59, '25023506202', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25023506203', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25023506204', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25023507101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25023507103', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25023507104', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25023508101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25023508102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25023508200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25023509101', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25023509102', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25023510100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (59, '25023510200', 2011, 398.000, NULL);
INSERT INTO facts VALUES (59, '25023510300', 2011, 489.000, NULL);
INSERT INTO facts VALUES (59, '25023510400', 2011, 682.000, NULL);
INSERT INTO facts VALUES (59, '25023510501', 2011, 156.000, NULL);
INSERT INTO facts VALUES (59, '25023510502', 2011, 328.000, NULL);
INSERT INTO facts VALUES (59, '25023510503', 2011, 233.000, NULL);
INSERT INTO facts VALUES (59, '25023510600', 2011, 61.000, NULL);
INSERT INTO facts VALUES (59, '25023510700', 2011, 360.000, NULL);
INSERT INTO facts VALUES (59, '25023510800', 2011, 954.000, NULL);
INSERT INTO facts VALUES (59, '25023510900', 2011, 367.000, NULL);
INSERT INTO facts VALUES (59, '25023511000', 2011, 439.000, NULL);
INSERT INTO facts VALUES (59, '25023511100', 2011, 169.000, NULL);
INSERT INTO facts VALUES (59, '25023511200', 2011, 407.000, NULL);
INSERT INTO facts VALUES (59, '25023511301', 2011, 494.000, NULL);
INSERT INTO facts VALUES (59, '25023511302', 2011, 192.000, NULL);
INSERT INTO facts VALUES (59, '25023511400', 2011, 571.000, NULL);
INSERT INTO facts VALUES (59, '25023511500', 2011, 938.000, NULL);
INSERT INTO facts VALUES (59, '25023511600', 2011, 750.000, NULL);
INSERT INTO facts VALUES (59, '25023511701', 2011, 161.000, NULL);
INSERT INTO facts VALUES (59, '25023511702', 2011, 90.000, NULL);
INSERT INTO facts VALUES (59, '25023520100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (59, '25023520201', 2011, 114.000, NULL);
INSERT INTO facts VALUES (59, '25023520202', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25023521101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25023521102', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25023521201', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25023521202', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25023522101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25023522102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25023523100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25023523201', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25023523202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25023524101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25023524102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25023525101', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25023525104', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25023525203', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25023525204', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25023525300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25023526100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25023530100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25023530200', 2011, 143.000, NULL);
INSERT INTO facts VALUES (59, '25023530300', 2011, 67.000, NULL);
INSERT INTO facts VALUES (59, '25023530400', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25023530500', 2011, 72.000, NULL);
INSERT INTO facts VALUES (59, '25023530600', 2011, 70.000, NULL);
INSERT INTO facts VALUES (59, '25023530700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25023530801', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25023530802', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25023530901', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25023530902', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25023540101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25023540102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25023540103', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25023541100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25023542101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25023542102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25023542200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25023542300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25023543100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25023544100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (59, '25023544200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25023545100', 2011, 264.000, NULL);
INSERT INTO facts VALUES (59, '25023545200', 2011, 256.000, NULL);
INSERT INTO facts VALUES (59, '25023545300', 2011, 189.000, NULL);
INSERT INTO facts VALUES (59, '25023545400', 2011, 141.000, NULL);
INSERT INTO facts VALUES (59, '25023560100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (59, '25023561100', 2011, 122.000, NULL);
INSERT INTO facts VALUES (59, '25023561200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025000100', 2011, 250.000, NULL);
INSERT INTO facts VALUES (59, '25025000201', 2011, 70.000, NULL);
INSERT INTO facts VALUES (59, '25025000202', 2011, 50.000, NULL);
INSERT INTO facts VALUES (59, '25025000301', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25025000302', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25025000401', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25025000402', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25025000502', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25025000503', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25025000504', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25025000601', 2011, 94.000, NULL);
INSERT INTO facts VALUES (59, '25025000602', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25025000701', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25025000703', 2011, 57.000, NULL);
INSERT INTO facts VALUES (59, '25025000704', 2011, 73.000, NULL);
INSERT INTO facts VALUES (59, '25025000802', 2011, 250.000, NULL);
INSERT INTO facts VALUES (59, '25025000803', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25025010103', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25025010104', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25025010203', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25025010204', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25025010300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25025010403', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25025010404', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25025010405', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025010408', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25025010500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25025010600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25025010701', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25025010702', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25025010801', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025010802', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025020101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25025020200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25025020301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25025020302', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25025020303', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025030100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025030200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25025030300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025030400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25025030500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25025040100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25025040200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25025040401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025040600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025040801', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25025050101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25025050200', 2011, 96.000, NULL);
INSERT INTO facts VALUES (59, '25025050300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (59, '25025050400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25025050500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25025050600', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25025050700', 2011, 154.000, NULL);
INSERT INTO facts VALUES (59, '25025050901', 2011, 50.000, NULL);
INSERT INTO facts VALUES (59, '25025051000', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25025051101', 2011, 70.000, NULL);
INSERT INTO facts VALUES (59, '25025051200', 2011, 50.000, NULL);
INSERT INTO facts VALUES (59, '25025060101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025060301', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025060400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25025060501', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025060600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25025060700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25025060800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25025061000', 2011, 49.000, NULL);
INSERT INTO facts VALUES (59, '25025061101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25025061200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25025070101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25025070200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25025070300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25025070402', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25025070500', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25025070600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025070700', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25025070800', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25025070900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25025071101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25025071201', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025080100', 2011, 283.000, NULL);
INSERT INTO facts VALUES (59, '25025080300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25025080401', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025080500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25025080601', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25025080801', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25025080900', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025081001', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25025081100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025081200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25025081300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25025081400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025081500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (59, '25025081700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25025081800', 2011, 51.000, NULL);
INSERT INTO facts VALUES (59, '25025081900', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25025082000', 2011, 47.000, NULL);
INSERT INTO facts VALUES (59, '25025082100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25025090100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (59, '25025090200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (59, '25025090300', 2011, 73.000, NULL);
INSERT INTO facts VALUES (59, '25025090400', 2011, 236.000, NULL);
INSERT INTO facts VALUES (59, '25025090600', 2011, 605.000, NULL);
INSERT INTO facts VALUES (59, '25025090700', 2011, 72.000, NULL);
INSERT INTO facts VALUES (59, '25025090901', 2011, 62.000, NULL);
INSERT INTO facts VALUES (59, '25025091001', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25025091100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (59, '25025091200', 2011, 390.000, NULL);
INSERT INTO facts VALUES (59, '25025091300', 2011, 644.000, NULL);
INSERT INTO facts VALUES (59, '25025091400', 2011, 262.000, NULL);
INSERT INTO facts VALUES (59, '25025091500', 2011, 749.000, NULL);
INSERT INTO facts VALUES (59, '25025091600', 2011, 263.000, NULL);
INSERT INTO facts VALUES (59, '25025091700', 2011, 456.000, NULL);
INSERT INTO facts VALUES (59, '25025091800', 2011, 524.000, NULL);
INSERT INTO facts VALUES (59, '25025091900', 2011, 97.000, NULL);
INSERT INTO facts VALUES (59, '25025092000', 2011, 220.000, NULL);
INSERT INTO facts VALUES (59, '25025092101', 2011, 181.000, NULL);
INSERT INTO facts VALUES (59, '25025092200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (59, '25025092300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25025092400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (59, '25025100100', 2011, 112.000, NULL);
INSERT INTO facts VALUES (59, '25025100200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (59, '25025100300', 2011, 65.000, NULL);
INSERT INTO facts VALUES (59, '25025100400', 2011, 110.000, NULL);
INSERT INTO facts VALUES (59, '25025100500', 2011, 115.000, NULL);
INSERT INTO facts VALUES (59, '25025100601', 2011, 174.000, NULL);
INSERT INTO facts VALUES (59, '25025100603', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25025100700', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25025100800', 2011, 62.000, NULL);
INSERT INTO facts VALUES (59, '25025100900', 2011, 56.000, NULL);
INSERT INTO facts VALUES (59, '25025101001', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25025101002', 2011, 47.000, NULL);
INSERT INTO facts VALUES (59, '25025101101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25025101102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25025110103', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25025110201', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025110301', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25025110401', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25025110403', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25025110501', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25025110502', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25025110601', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25025110607', 2011, 29.000, NULL);
INSERT INTO facts VALUES (59, '25025120103', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025120104', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025120105', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25025120201', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25025120301', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25025120400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25025120500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (59, '25025120600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025120700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25025130100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25025130200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25025130300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25025130402', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025130404', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025130406', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25025140102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25025140105', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25025140106', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25025140107', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25025140201', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25025140202', 2011, 38.000, NULL);
INSERT INTO facts VALUES (59, '25025140300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25025140400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25025160101', 2011, 99.000, NULL);
INSERT INTO facts VALUES (59, '25025160200', 2011, 32.000, NULL);
INSERT INTO facts VALUES (59, '25025160300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25025160400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25025160501', 2011, 36.000, NULL);
INSERT INTO facts VALUES (59, '25025160502', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25025160601', 2011, 79.000, NULL);
INSERT INTO facts VALUES (59, '25025160602', 2011, 116.000, NULL);
INSERT INTO facts VALUES (59, '25025170100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (59, '25025170200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (59, '25025170300', 2011, 150.000, NULL);
INSERT INTO facts VALUES (59, '25025170400', 2011, 95.000, NULL);
INSERT INTO facts VALUES (59, '25025170501', 2011, 48.000, NULL);
INSERT INTO facts VALUES (59, '25025170502', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25025170601', 2011, 78.000, NULL);
INSERT INTO facts VALUES (59, '25025170701', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25025170702', 2011, 138.000, NULL);
INSERT INTO facts VALUES (59, '25025170800', 2011, 57.000, NULL);
INSERT INTO facts VALUES (59, '25025180101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (59, '25025180200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (59, '25025180301', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25025180400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25025180500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25025980101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027700100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25027701100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027702200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027703100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027703200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027703300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027705100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027706100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027707100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027707200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027707300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027707400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027707500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25027708100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027709100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027709201', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25027709202', 2011, 123.000, NULL);
INSERT INTO facts VALUES (59, '25027709400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (59, '25027709501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027709502', 2011, 36.000, NULL);
INSERT INTO facts VALUES (59, '25027709600', 2011, 70.000, NULL);
INSERT INTO facts VALUES (59, '25027709701', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25027709702', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027710100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027710200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25027710300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25027710400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027710500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027710600', 2011, 24.000, NULL);
INSERT INTO facts VALUES (59, '25027710700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027710800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027711000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027711100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027712101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25027712102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25027713100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (59, '25027715100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027716100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (59, '25027716200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (59, '25027716300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (59, '25027717100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25027718100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25027719100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027720100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027721101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027721102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25027722100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027723100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027724100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027725100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027726100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25027726200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027727100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027728100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027728200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027728300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027728400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25027729100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027729200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027730100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027730200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25027730300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027730401', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25027730402', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25027730500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25027730600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25027730700', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25027730801', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027730802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027730901', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25027730902', 2011, 19.000, NULL);
INSERT INTO facts VALUES (59, '25027731001', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027731002', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25027731101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25027731102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027731202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027731203', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25027731204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027731300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25027731400', 2011, 42.000, NULL);
INSERT INTO facts VALUES (59, '25027731500', 2011, 37.000, NULL);
INSERT INTO facts VALUES (59, '25027731600', 2011, 95.000, NULL);
INSERT INTO facts VALUES (59, '25027731700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25027731800', 2011, 108.000, NULL);
INSERT INTO facts VALUES (59, '25027731900', 2011, 53.000, NULL);
INSERT INTO facts VALUES (59, '25027732001', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027732002', 2011, 33.000, NULL);
INSERT INTO facts VALUES (59, '25027732201', 2011, 74.000, NULL);
INSERT INTO facts VALUES (59, '25027732202', 2011, 56.000, NULL);
INSERT INTO facts VALUES (59, '25027732203', 2011, 26.000, NULL);
INSERT INTO facts VALUES (59, '25027732301', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25027732302', 2011, 45.000, NULL);
INSERT INTO facts VALUES (59, '25027732400', 2011, 89.000, NULL);
INSERT INTO facts VALUES (59, '25027732500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027732600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25027732700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027732801', 2011, 44.000, NULL);
INSERT INTO facts VALUES (59, '25027732802', 2011, 39.000, NULL);
INSERT INTO facts VALUES (59, '25027732901', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25027732902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027733000', 2011, 35.000, NULL);
INSERT INTO facts VALUES (59, '25027733101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (59, '25027733102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25027735100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (59, '25027735200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027736100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027736200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027736300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027736400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027736500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027737100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027737200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027737300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (59, '25027738100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027738201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027738202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25027739100', 2011, 100.000, NULL);
INSERT INTO facts VALUES (59, '25027739200', 2011, 123.000, NULL);
INSERT INTO facts VALUES (59, '25027739300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (59, '25027739400', 2011, 53.000, NULL);
INSERT INTO facts VALUES (59, '25027739500', 2011, 34.000, NULL);
INSERT INTO facts VALUES (59, '25027740101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (59, '25027740102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25027740200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027741101', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25027741102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25027742300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (59, '25027742401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027742402', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25027743100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25027744101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (59, '25027744102', 2011, 59.000, NULL);
INSERT INTO facts VALUES (59, '25027744200', 2011, 235.000, NULL);
INSERT INTO facts VALUES (59, '25027744300', 2011, 221.000, NULL);
INSERT INTO facts VALUES (59, '25027744400', 2011, 147.000, NULL);
INSERT INTO facts VALUES (59, '25027745100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (59, '25027746100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027747101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25027747102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027748100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027749100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (59, '25027749200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (59, '25027750100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027750200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (59, '25027750300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027751101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (59, '25027751102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027752100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027753100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027753200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027754100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027754200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (59, '25027754300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (59, '25027754400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027755100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027755200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (59, '25027756101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (59, '25027756102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (59, '25027757100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (59, '25027757200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027757300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027757400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (59, '25027757500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (59, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027758102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (59, '25027759100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (59, '25027760100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (59, '25027761100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (59, '25027761200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (59, '25027761300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (59, '25027761400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (60, '25001010100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25001010206', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25001010208', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25001010304', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25001010306', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25001010400', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25001010500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25001010600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25001010700', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25001010800', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25001010900', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25001011002', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25001011100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25001011200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25001011300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (60, '25001011400', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25001011500', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25001011600', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25001011700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25001011801', 2011, 10.000, NULL);
INSERT INTO facts VALUES (60, '25001011802', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25001012001', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25001012002', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25001012101', 2011, 136.000, NULL);
INSERT INTO facts VALUES (60, '25001012102', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25001012200', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25001012502', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25001012601', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25001012602', 2011, 327.000, NULL);
INSERT INTO facts VALUES (60, '25001012700', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25001012800', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25001012900', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25001013002', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25001013100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25001013200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25001013300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (60, '25001013400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25001013500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25001013600', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25001013700', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25001013800', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25001013900', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25001014002', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25001014100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25001014300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25001014402', 2011, 183.000, NULL);
INSERT INTO facts VALUES (60, '25001014500', 2011, 188.000, NULL);
INSERT INTO facts VALUES (60, '25001014600', 2011, 138.000, NULL);
INSERT INTO facts VALUES (60, '25001014700', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25001014800', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25001014900', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25001015001', 2011, 134.000, NULL);
INSERT INTO facts VALUES (60, '25001015002', 2011, 141.000, NULL);
INSERT INTO facts VALUES (60, '25001015100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25001015200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (60, '25001015300', 2011, 205.000, NULL);
INSERT INTO facts VALUES (60, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25003900100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25003900200', 2011, 194.000, NULL);
INSERT INTO facts VALUES (60, '25003900300', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25003900400', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25003900500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25003900600', 2011, 212.000, NULL);
INSERT INTO facts VALUES (60, '25003900700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25003900800', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25003900900', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25003901100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25003911100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25003912100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25003913100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25003914100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25003920101', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25003920102', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25003921300', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25003921400', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25003921500', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25003922100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25003922200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25003922300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25003923100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25003924100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (60, '25003925100', 2011, 142.000, NULL);
INSERT INTO facts VALUES (60, '25003926100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25003931100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (60, '25003931300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25003931400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25003932200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25003932300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25003933200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (60, '25003933300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (60, '25003933400', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25003934200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (60, '25003934300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (60, '25003935100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25003935200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25003935300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25005600100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25005600202', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25005600203', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25005600204', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25005610100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25005610202', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25005610203', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25005610204', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25005611101', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25005611102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25005611201', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25005611202', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25005612100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25005612200', 2011, 145.000, NULL);
INSERT INTO facts VALUES (60, '25005613100', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25005613300', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25005613400', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25005613600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25005613700', 2011, 136.000, NULL);
INSERT INTO facts VALUES (60, '25005613800', 2011, 185.000, NULL);
INSERT INTO facts VALUES (60, '25005613901', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25005613902', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25005614000', 2011, 214.000, NULL);
INSERT INTO facts VALUES (60, '25005614101', 2011, 235.000, NULL);
INSERT INTO facts VALUES (60, '25005614102', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25005615100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25005616100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25005617101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25005617102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25005630101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25005630102', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25005630200', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25005630300', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25005630400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25005631100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25005631200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25005631300', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25005631400', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25005631500', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25005631600', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25005631700', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25005631800', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25005632100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25005632200', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25005633100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25005633200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25005640100', 2011, 117.000, NULL);
INSERT INTO facts VALUES (60, '25005640200', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25005640300', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25005640400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25005640500', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25005640600', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25005640700', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25005640800', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25005640901', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25005641000', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25005641101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25005641200', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25005641300', 2011, 140.000, NULL);
INSERT INTO facts VALUES (60, '25005641400', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25005641500', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25005641600', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25005641700', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25005641800', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25005641900', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25005642000', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25005642100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25005642200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25005642300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (60, '25005642400', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25005642500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25005644101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25005644102', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25005644200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25005645101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25005645102', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25005645103', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25005646101', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25005646103', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25005646104', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25005650101', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25005650102', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25005650201', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25005650202', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25005650300', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25005650400', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25005650500', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25005650600', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25005650700', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25005650800', 2011, 129.000, NULL);
INSERT INTO facts VALUES (60, '25005650900', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25005651001', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25005651002', 2011, 189.000, NULL);
INSERT INTO facts VALUES (60, '25005651100', 2011, 240.000, NULL);
INSERT INTO facts VALUES (60, '25005651200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25005651300', 2011, 129.000, NULL);
INSERT INTO facts VALUES (60, '25005651400', 2011, 249.000, NULL);
INSERT INTO facts VALUES (60, '25005651500', 2011, 237.000, NULL);
INSERT INTO facts VALUES (60, '25005651600', 2011, 276.000, NULL);
INSERT INTO facts VALUES (60, '25005651700', 2011, 147.000, NULL);
INSERT INTO facts VALUES (60, '25005651800', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25005651900', 2011, 199.000, NULL);
INSERT INTO facts VALUES (60, '25005652000', 2011, 186.000, NULL);
INSERT INTO facts VALUES (60, '25005652100', 2011, 164.000, NULL);
INSERT INTO facts VALUES (60, '25005652200', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25005652300', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25005652400', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25005652500', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25005652600', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25005652700', 2011, 177.000, NULL);
INSERT INTO facts VALUES (60, '25005652800', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25005653101', 2011, 129.000, NULL);
INSERT INTO facts VALUES (60, '25005653102', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25005653203', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25005653204', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25005653301', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25005653304', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25005654100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25005654200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25005655100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25005655200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25005655300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25005655400', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25005985500', 2011, 117.000, NULL);
INSERT INTO facts VALUES (60, '25005985600', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25007200100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25007200200', 2011, 210.000, NULL);
INSERT INTO facts VALUES (60, '25007200300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25007200400', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25009201100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (60, '25009202101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25009202102', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25009202200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25009203100', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25009203200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25009203301', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25009203302', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25009204101', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25009204102', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25009204200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25009204300', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25009204400', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25009204500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25009204600', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25009204701', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25009204702', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25009205100', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25009205200', 2011, 109.000, NULL);
INSERT INTO facts VALUES (60, '25009205300', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25009205400', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25009205500', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25009205600', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25009205700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25009205800', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25009205900', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25009206000', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25009206100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25009206200', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25009206300', 2011, 125.000, NULL);
INSERT INTO facts VALUES (60, '25009206400', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25009206500', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25009206600', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25009206700', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25009206800', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25009206900', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25009207000', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25009207100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25009207200', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25009208101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25009208102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25009208200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25009208300', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25009208400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25009209100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25009209200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25009210100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25009210200', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25009210300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25009210400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25009210500', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25009210600', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25009210700', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25009210800', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25009210900', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25009211100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009211200', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25009211300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25009211401', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25009211402', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25009212100', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25009213100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25009214100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25009215101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009215102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009216100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009217100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25009217201', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25009217202', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25009217300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25009217400', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25009217500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25009217600', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25009218100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25009220101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25009220102', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25009221100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25009221300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25009221400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25009221500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25009221600', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25009221700', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009221800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (60, '25009221901', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25009221902', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25009222100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25009223100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25009223200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25009223300', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25009250100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (60, '25009250200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25009250300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (60, '25009250400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (60, '25009250500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25009250600', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25009250700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (60, '25009250800', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25009250900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (60, '25009251000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (60, '25009251100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25009251200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (60, '25009251300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (60, '25009251400', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25009251500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25009251600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25009251700', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25009251800', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25009252101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25009252102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25009252201', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25009252202', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25009252300', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25009252400', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25009252501', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25009252502', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25009252601', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25009252602', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25009252603', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25009253100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25009253201', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25009253202', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25009253203', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25009253204', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25009253205', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25009254100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25009254200', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25009254301', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25009254302', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25009254401', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25009254402', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25009254403', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25009260100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25009260200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25009260301', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25009260302', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25009260401', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25009260402', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25009260500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25009260600', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25009260700', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25009260800', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25009260900', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25009261000', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25009261101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25009261102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25009262100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25009263100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25009264100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25009265101', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25009265102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25009266100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25009266200', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25009266300', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25009266400', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25009267101', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25009267102', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25009268100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25009268200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25009268300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25009268400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25009269100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25009270100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25011040100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25011040200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25011040300', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25011040400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25011040501', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25011040502', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25011040600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25011040701', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25011040702', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25011040800', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25011040900', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25011041000', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25011041100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25011041200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25011041300', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25011041400', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25011041501', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25011041502', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25013800101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25013800102', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25013800201', 2011, 139.000, NULL);
INSERT INTO facts VALUES (60, '25013800202', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25013800300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25013800400', 2011, 124.000, NULL);
INSERT INTO facts VALUES (60, '25013800500', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25013800600', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25013800700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (60, '25013800800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (60, '25013800900', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25013801101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25013801102', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25013801200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25013801300', 2011, 135.000, NULL);
INSERT INTO facts VALUES (60, '25013801401', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25013801402', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25013801501', 2011, 151.000, NULL);
INSERT INTO facts VALUES (60, '25013801502', 2011, 148.000, NULL);
INSERT INTO facts VALUES (60, '25013801503', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25013801601', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25013801602', 2011, 116.000, NULL);
INSERT INTO facts VALUES (60, '25013801603', 2011, 108.000, NULL);
INSERT INTO facts VALUES (60, '25013801604', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25013801605', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25013801700', 2011, 179.000, NULL);
INSERT INTO facts VALUES (60, '25013801800', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25013801901', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25013801902', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25013802000', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25013802100', 2011, 129.000, NULL);
INSERT INTO facts VALUES (60, '25013802200', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25013802300', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25013802400', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25013802500', 2011, 129.000, NULL);
INSERT INTO facts VALUES (60, '25013802601', 2011, 147.000, NULL);
INSERT INTO facts VALUES (60, '25013802602', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25013810100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25013810200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25013810300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25013810403', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25013810404', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25013810412', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25013810414', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25013810601', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25013810602', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25013810700', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25013810800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25013810901', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25013810902', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25013811000', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25013811101', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25013811102', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25013811200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25013811301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25013811302', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25013811400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (60, '25013811500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (60, '25013811600', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25013811700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25013811800', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25013811900', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25013812001', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25013812002', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25013812101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25013812103', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25013812104', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25013812201', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25013812202', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25013812300', 2011, 147.000, NULL);
INSERT INTO facts VALUES (60, '25013812401', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25013812403', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25013812404', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25013812500', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25013812600', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25013812701', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25013812702', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25013812800', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25013812901', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25013812902', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25013812903', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25013813000', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25013813101', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25013813102', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25013813204', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25013813205', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25013813206', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25013813207', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25013813208', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25013813209', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25013813301', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25013813303', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25013813304', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25013813401', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25013813403', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25013813404', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25013813500', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25013813601', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25013813602', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25013813701', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25013813702', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25013813801', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25013813802', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25015820101', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25015820102', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25015820202', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25015820203', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25015820204', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25015820300', 2011, 221.000, NULL);
INSERT INTO facts VALUES (60, '25015820400', 2011, 359.000, NULL);
INSERT INTO facts VALUES (60, '25015820500', 2011, 144.000, NULL);
INSERT INTO facts VALUES (60, '25015820600', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25015820700', 2011, 168.000, NULL);
INSERT INTO facts VALUES (60, '25015820801', 2011, 194.000, NULL);
INSERT INTO facts VALUES (60, '25015820802', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25015820900', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25015821000', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25015821100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25015821200', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25015821300', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25015821400', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25015821500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25015821601', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25015821602', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25015821700', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25015821901', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25015821903', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25015821904', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25015822000', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25015822200', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25015822300', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25015822401', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25015822402', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25015822500', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25015822601', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25015822603', 2011, 6.000, NULL);
INSERT INTO facts VALUES (60, '25015822605', 2011, 7.000, NULL);
INSERT INTO facts VALUES (60, '25015822606', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25015822700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25017300100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25017301101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25017301102', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25017310100', 2011, 133.000, NULL);
INSERT INTO facts VALUES (60, '25017310200', 2011, 143.000, NULL);
INSERT INTO facts VALUES (60, '25017310300', 2011, 152.000, NULL);
INSERT INTO facts VALUES (60, '25017310400', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25017310500', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25017310601', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25017310602', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25017310700', 2011, 109.000, NULL);
INSERT INTO facts VALUES (60, '25017311100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25017311200', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25017311300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25017311400', 2011, 156.000, NULL);
INSERT INTO facts VALUES (60, '25017311500', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25017311600', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25017311700', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25017311800', 2011, 110.000, NULL);
INSERT INTO facts VALUES (60, '25017311900', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25017312000', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25017312100', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25017312200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25017312300', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25017312400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25017312501', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25017312502', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25017313101', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25017313102', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25017314101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25017314102', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25017314200', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25017314301', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25017314302', 2011, 18.000, NULL);
INSERT INTO facts VALUES (60, '25017315100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25017315200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017315401', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25017315402', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25017315403', 2011, 15.000, NULL);
INSERT INTO facts VALUES (60, '25017315500', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25017316101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25017316102', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25017316201', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25017316202', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25017316300', 2011, 157.000, NULL);
INSERT INTO facts VALUES (60, '25017316400', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25017316500', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25017317101', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25017317102', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25017317103', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25017317201', 2011, 18.000, NULL);
INSERT INTO facts VALUES (60, '25017317202', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25017317203', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25017317301', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25017317302', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25017318100', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017318200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25017318300', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25017318400', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25017320102', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25017320103', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25017320104', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25017321100', 2011, 176.000, NULL);
INSERT INTO facts VALUES (60, '25017321200', 2011, 242.000, NULL);
INSERT INTO facts VALUES (60, '25017321300', 2011, 204.000, NULL);
INSERT INTO facts VALUES (60, '25017321400', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25017321500', 2011, 167.000, NULL);
INSERT INTO facts VALUES (60, '25017321600', 2011, 175.000, NULL);
INSERT INTO facts VALUES (60, '25017322100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25017322200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25017322300', 2011, 108.000, NULL);
INSERT INTO facts VALUES (60, '25017322400', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25017323100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25017324101', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25017324102', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25017325100', 2011, 203.000, NULL);
INSERT INTO facts VALUES (60, '25017326101', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25017326102', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017327101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25017327102', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25017327103', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25017328100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25017330100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25017330200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25017331101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25017331102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017331200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25017331300', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017332100', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017332200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25017332300', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017332400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25017333100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017333200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25017333300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25017333400', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25017333501', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25017333502', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25017333600', 2011, 132.000, NULL);
INSERT INTO facts VALUES (60, '25017334100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017334200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25017334300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25017334400', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017335100', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25017335200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25017335301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25017335302', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25017335400', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25017336100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25017336200', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25017336300', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25017336401', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017336402', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25017337101', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25017337102', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25017337201', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25017337202', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25017337300', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25017338100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25017338200', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25017338300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25017338400', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017338500', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25017339100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25017339200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25017339300', 2011, 138.000, NULL);
INSERT INTO facts VALUES (60, '25017339400', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25017339500', 2011, 166.000, NULL);
INSERT INTO facts VALUES (60, '25017339600', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25017339700', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25017339801', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25017339802', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25017339900', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25017340000', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25017340100', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25017341101', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25017341102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25017341200', 2011, 132.000, NULL);
INSERT INTO facts VALUES (60, '25017341300', 2011, 174.000, NULL);
INSERT INTO facts VALUES (60, '25017341400', 2011, 166.000, NULL);
INSERT INTO facts VALUES (60, '25017341500', 2011, 110.000, NULL);
INSERT INTO facts VALUES (60, '25017341600', 2011, 205.000, NULL);
INSERT INTO facts VALUES (60, '25017341700', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25017341800', 2011, 219.000, NULL);
INSERT INTO facts VALUES (60, '25017341901', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25017341902', 2011, 202.000, NULL);
INSERT INTO facts VALUES (60, '25017342101', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25017342102', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25017342201', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25017342202', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25017342300', 2011, 183.000, NULL);
INSERT INTO facts VALUES (60, '25017342400', 2011, 181.000, NULL);
INSERT INTO facts VALUES (60, '25017342500', 2011, 156.000, NULL);
INSERT INTO facts VALUES (60, '25017342600', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25017350103', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25017350104', 2011, 240.000, NULL);
INSERT INTO facts VALUES (60, '25017350200', 2011, 245.000, NULL);
INSERT INTO facts VALUES (60, '25017350300', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25017350400', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25017350500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25017350600', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25017350700', 2011, 167.000, NULL);
INSERT INTO facts VALUES (60, '25017350800', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25017350900', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017351000', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25017351100', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25017351203', 2011, 117.000, NULL);
INSERT INTO facts VALUES (60, '25017351204', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25017351300', 2011, 161.000, NULL);
INSERT INTO facts VALUES (60, '25017351403', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25017351404', 2011, 178.000, NULL);
INSERT INTO facts VALUES (60, '25017351500', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25017352101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25017352102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25017352200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25017352300', 2011, 109.000, NULL);
INSERT INTO facts VALUES (60, '25017352400', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017352500', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25017352600', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25017352700', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25017352800', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25017352900', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25017353000', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25017353101', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25017353102', 2011, 247.000, NULL);
INSERT INTO facts VALUES (60, '25017353200', 2011, 153.000, NULL);
INSERT INTO facts VALUES (60, '25017353300', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25017353400', 2011, 140.000, NULL);
INSERT INTO facts VALUES (60, '25017353500', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25017353600', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25017353700', 2011, 247.000, NULL);
INSERT INTO facts VALUES (60, '25017353800', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25017353900', 2011, 341.000, NULL);
INSERT INTO facts VALUES (60, '25017354000', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25017354100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25017354200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25017354300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25017354400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25017354500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25017354600', 2011, 160.000, NULL);
INSERT INTO facts VALUES (60, '25017354700', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25017354800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25017354900', 2011, 236.000, NULL);
INSERT INTO facts VALUES (60, '25017355000', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25017356100', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25017356300', 2011, 112.000, NULL);
INSERT INTO facts VALUES (60, '25017356400', 2011, 124.000, NULL);
INSERT INTO facts VALUES (60, '25017356500', 2011, 144.000, NULL);
INSERT INTO facts VALUES (60, '25017356601', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25017356602', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017356701', 2011, 124.000, NULL);
INSERT INTO facts VALUES (60, '25017356702', 2011, 154.000, NULL);
INSERT INTO facts VALUES (60, '25017357100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25017357200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25017357300', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25017357400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25017357500', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25017357600', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25017357700', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25017357800', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25017358100', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25017358300', 2011, 170.000, NULL);
INSERT INTO facts VALUES (60, '25017358400', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25017358500', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25017358600', 2011, 145.000, NULL);
INSERT INTO facts VALUES (60, '25017358700', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25017359100', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25017359300', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25017360100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25017360200', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25017361100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25017361200', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25017361300', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25017362100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25017363102', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25017363103', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25017363104', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25017363201', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25017363202', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25017364101', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25017364102', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25017365100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25017365201', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25017365202', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25017366100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25017366201', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25017366202', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25017367100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25017367200', 2011, 148.000, NULL);
INSERT INTO facts VALUES (60, '25017368101', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25017368102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25017368200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25017368300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25017368400', 2011, 182.000, NULL);
INSERT INTO facts VALUES (60, '25017368500', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25017368600', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25017368700', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25017368800', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25017368901', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25017368902', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25017369000', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25017369100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25017370101', 2011, 108.000, NULL);
INSERT INTO facts VALUES (60, '25017370102', 2011, 151.000, NULL);
INSERT INTO facts VALUES (60, '25017370201', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25017370202', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25017370300', 2011, 196.000, NULL);
INSERT INTO facts VALUES (60, '25017370400', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25017373100', 2011, 108.000, NULL);
INSERT INTO facts VALUES (60, '25017373200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25017373300', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25017373400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25017373500', 2011, 143.000, NULL);
INSERT INTO facts VALUES (60, '25017373600', 2011, 142.000, NULL);
INSERT INTO facts VALUES (60, '25017373700', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25017373800', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25017373900', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25017374000', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25017374100', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25017374200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25017374300', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25017374400', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25017374500', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25017374600', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25017374700', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25017374800', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25017382100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25017382200', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25017382300', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25017382400', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25017382500', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25017382601', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25017382602', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25017383101', 2011, 467.000, NULL);
INSERT INTO facts VALUES (60, '25017383102', 2011, 334.000, NULL);
INSERT INTO facts VALUES (60, '25017383200', 2011, 325.000, NULL);
INSERT INTO facts VALUES (60, '25017383300', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25017383400', 2011, 305.000, NULL);
INSERT INTO facts VALUES (60, '25017383501', 2011, 156.000, NULL);
INSERT INTO facts VALUES (60, '25017383502', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25017383600', 2011, 131.000, NULL);
INSERT INTO facts VALUES (60, '25017383700', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25017383800', 2011, 135.000, NULL);
INSERT INTO facts VALUES (60, '25017383901', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25017383902', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25017384001', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25017384002', 2011, 172.000, NULL);
INSERT INTO facts VALUES (60, '25017385100', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25017385201', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25017385202', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25017386100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25017387100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25017387201', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25017387202', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25017388100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25017388200', 2011, 109.000, NULL);
INSERT INTO facts VALUES (60, '25017388300', 2011, 128.000, NULL);
INSERT INTO facts VALUES (60, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25019950100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (60, '25019950200', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25019950307', 2011, 4.000, NULL);
INSERT INTO facts VALUES (60, '25019950400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25019950500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (60, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25021400100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25021400200', 2011, 144.000, NULL);
INSERT INTO facts VALUES (60, '25021400300', 2011, 136.000, NULL);
INSERT INTO facts VALUES (60, '25021400400', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25021400500', 2011, 116.000, NULL);
INSERT INTO facts VALUES (60, '25021400600', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25021400700', 2011, 138.000, NULL);
INSERT INTO facts VALUES (60, '25021400800', 2011, 143.000, NULL);
INSERT INTO facts VALUES (60, '25021400900', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25021401000', 2011, 107.000, NULL);
INSERT INTO facts VALUES (60, '25021401100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25021401200', 2011, 168.000, NULL);
INSERT INTO facts VALUES (60, '25021402101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25021402102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25021402200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25021402300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25021402400', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25021402500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25021403100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25021403300', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25021403400', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25021403500', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25021404100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25021404201', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25021404202', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25021404301', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25021404302', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25021404400', 2011, 138.000, NULL);
INSERT INTO facts VALUES (60, '25021405100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25021406101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25021406102', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25021407100', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25021408101', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25021408102', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25021409101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25021409102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25021410100', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25021410300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25021410400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25021411100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25021411200', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25021411301', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25021411302', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25021412100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25021412200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25021412300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25021413100', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25021413200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25021413300', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25021413401', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25021413402', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25021413500', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25021414100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25021414200', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25021414300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25021415101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25021415102', 2011, 109.000, NULL);
INSERT INTO facts VALUES (60, '25021415200', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25021415300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25021416101', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25021416102', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25021416200', 2011, 225.000, NULL);
INSERT INTO facts VALUES (60, '25021416300', 2011, 132.000, NULL);
INSERT INTO facts VALUES (60, '25021416400', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25021417100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25021417200', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25021417300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25021417400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (60, '25021417501', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25021417502', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25021417601', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25021417602', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25021417701', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25021417702', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25021417801', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25021417802', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25021417901', 2011, 136.000, NULL);
INSERT INTO facts VALUES (60, '25021417902', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25021418002', 2011, 131.000, NULL);
INSERT INTO facts VALUES (60, '25021418003', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25021418004', 2011, 110.000, NULL);
INSERT INTO facts VALUES (60, '25021418101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25021418102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25021418200', 2011, 148.000, NULL);
INSERT INTO facts VALUES (60, '25021419100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25021419200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25021419300', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25021419400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25021419500', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25021419600', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25021419700', 2011, 23.000, NULL);
INSERT INTO facts VALUES (60, '25021419800', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25021420100', 2011, 209.000, NULL);
INSERT INTO facts VALUES (60, '25021420201', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25021420202', 2011, 182.000, NULL);
INSERT INTO facts VALUES (60, '25021420301', 2011, 190.000, NULL);
INSERT INTO facts VALUES (60, '25021420302', 2011, 230.000, NULL);
INSERT INTO facts VALUES (60, '25021421100', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25021421200', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25021422100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25021422200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25021422301', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25021422302', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25021422400', 2011, 158.000, NULL);
INSERT INTO facts VALUES (60, '25021422501', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25021422502', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25021422600', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25021422700', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25021422800', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25021423100', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25021440100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25021441202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (60, '25021441203', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25021441204', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25021442101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25021442102', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25021442103', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25021442201', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25021442202', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25021443101', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25021443102', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25021456101', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25021456102', 2011, 153.000, NULL);
INSERT INTO facts VALUES (60, '25021456200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25021456301', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25021456302', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25021456401', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25021456402', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25021457100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25021457200', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25023500101', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25023500103', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25023500104', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25023501101', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25023501102', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25023501201', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25023501202', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25023502101', 2011, 116.000, NULL);
INSERT INTO facts VALUES (60, '25023502102', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25023502200', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25023503101', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25023503102', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25023504101', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25023504102', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25023505101', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25023505102', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25023505200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25023506101', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25023506102', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25023506202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (60, '25023506203', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25023506204', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25023507101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25023507103', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25023507104', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25023508101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25023508102', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25023508200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25023509101', 2011, 86.000, NULL);
INSERT INTO facts VALUES (60, '25023509102', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25023510100', 2011, 173.000, NULL);
INSERT INTO facts VALUES (60, '25023510200', 2011, 265.000, NULL);
INSERT INTO facts VALUES (60, '25023510300', 2011, 410.000, NULL);
INSERT INTO facts VALUES (60, '25023510400', 2011, 258.000, NULL);
INSERT INTO facts VALUES (60, '25023510501', 2011, 228.000, NULL);
INSERT INTO facts VALUES (60, '25023510502', 2011, 312.000, NULL);
INSERT INTO facts VALUES (60, '25023510503', 2011, 242.000, NULL);
INSERT INTO facts VALUES (60, '25023510600', 2011, 75.000, NULL);
INSERT INTO facts VALUES (60, '25023510700', 2011, 285.000, NULL);
INSERT INTO facts VALUES (60, '25023510800', 2011, 457.000, NULL);
INSERT INTO facts VALUES (60, '25023510900', 2011, 203.000, NULL);
INSERT INTO facts VALUES (60, '25023511000', 2011, 229.000, NULL);
INSERT INTO facts VALUES (60, '25023511100', 2011, 185.000, NULL);
INSERT INTO facts VALUES (60, '25023511200', 2011, 238.000, NULL);
INSERT INTO facts VALUES (60, '25023511301', 2011, 414.000, NULL);
INSERT INTO facts VALUES (60, '25023511302', 2011, 149.000, NULL);
INSERT INTO facts VALUES (60, '25023511400', 2011, 298.000, NULL);
INSERT INTO facts VALUES (60, '25023511500', 2011, 412.000, NULL);
INSERT INTO facts VALUES (60, '25023511600', 2011, 423.000, NULL);
INSERT INTO facts VALUES (60, '25023511701', 2011, 151.000, NULL);
INSERT INTO facts VALUES (60, '25023511702', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25023520100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25023520201', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25023520202', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25023521101', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25023521102', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25023521201', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25023521202', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25023522101', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25023522102', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25023523100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25023523201', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25023523202', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25023524101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25023524102', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25023525101', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25023525104', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25023525203', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25023525204', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25023525300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (60, '25023526100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25023530100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25023530200', 2011, 132.000, NULL);
INSERT INTO facts VALUES (60, '25023530300', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25023530400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25023530500', 2011, 144.000, NULL);
INSERT INTO facts VALUES (60, '25023530600', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25023530700', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25023530801', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25023530802', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25023530901', 2011, 150.000, NULL);
INSERT INTO facts VALUES (60, '25023530902', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25023540101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25023540102', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25023540103', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25023541100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25023542101', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25023542102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25023542200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25023542300', 2011, 151.000, NULL);
INSERT INTO facts VALUES (60, '25023543100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25023544100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (60, '25023544200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25023545100', 2011, 229.000, NULL);
INSERT INTO facts VALUES (60, '25023545200', 2011, 230.000, NULL);
INSERT INTO facts VALUES (60, '25023545300', 2011, 201.000, NULL);
INSERT INTO facts VALUES (60, '25023545400', 2011, 211.000, NULL);
INSERT INTO facts VALUES (60, '25023560100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25023561100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25023561200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025000100', 2011, 155.000, NULL);
INSERT INTO facts VALUES (60, '25025000201', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25025000202', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25025000301', 2011, 57.000, NULL);
INSERT INTO facts VALUES (60, '25025000302', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25025000401', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25025000402', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25025000502', 2011, 142.000, NULL);
INSERT INTO facts VALUES (60, '25025000503', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25025000504', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25025000601', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25025000602', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25025000701', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25025000703', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25025000704', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25025000802', 2011, 236.000, NULL);
INSERT INTO facts VALUES (60, '25025000803', 2011, 255.000, NULL);
INSERT INTO facts VALUES (60, '25025010103', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25025010104', 2011, 138.000, NULL);
INSERT INTO facts VALUES (60, '25025010203', 2011, 165.000, NULL);
INSERT INTO facts VALUES (60, '25025010204', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25025010300', 2011, 143.000, NULL);
INSERT INTO facts VALUES (60, '25025010403', 2011, 81.000, NULL);
INSERT INTO facts VALUES (60, '25025010404', 2011, 137.000, NULL);
INSERT INTO facts VALUES (60, '25025010405', 2011, 150.000, NULL);
INSERT INTO facts VALUES (60, '25025010408', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25025010500', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25025010600', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25025010701', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25025010702', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25025010801', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25025010802', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25025020101', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25025020200', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25025020301', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25025020302', 2011, 14.000, NULL);
INSERT INTO facts VALUES (60, '25025020303', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25025030100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (60, '25025030200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (60, '25025030300', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25025030400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25025030500', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25025040100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (60, '25025040200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (60, '25025040300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25025040401', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25025040600', 2011, 20.000, NULL);
INSERT INTO facts VALUES (60, '25025040801', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25025050101', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25025050200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25025050300', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25025050400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25025050500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25025050600', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25025050700', 2011, 46.000, NULL);
INSERT INTO facts VALUES (60, '25025050901', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25025051000', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25025051101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25025051200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25025060101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (60, '25025060200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (60, '25025060301', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25025060400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25025060501', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25025060600', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25025060700', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25025060800', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25025061000', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25025061101', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25025061200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25025070101', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25025070200', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25025070300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25025070402', 2011, 20.000, NULL);
INSERT INTO facts VALUES (60, '25025070500', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25025070600', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25025070700', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25025070800', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25025070900', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25025071101', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25025071201', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25025080100', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25025080300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25025080401', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25025080500', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25025080601', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25025080801', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25025080900', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25025081001', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25025081100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25025081200', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25025081300', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25025081400', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25025081500', 2011, 51.000, NULL);
INSERT INTO facts VALUES (60, '25025081700', 2011, 125.000, NULL);
INSERT INTO facts VALUES (60, '25025081800', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25025081900', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25025082000', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25025082100', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25025090100', 2011, 115.000, NULL);
INSERT INTO facts VALUES (60, '25025090200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25025090300', 2011, 95.000, NULL);
INSERT INTO facts VALUES (60, '25025090400', 2011, 177.000, NULL);
INSERT INTO facts VALUES (60, '25025090600', 2011, 195.000, NULL);
INSERT INTO facts VALUES (60, '25025090700', 2011, 100.000, NULL);
INSERT INTO facts VALUES (60, '25025090901', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25025091001', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25025091100', 2011, 177.000, NULL);
INSERT INTO facts VALUES (60, '25025091200', 2011, 198.000, NULL);
INSERT INTO facts VALUES (60, '25025091300', 2011, 201.000, NULL);
INSERT INTO facts VALUES (60, '25025091400', 2011, 181.000, NULL);
INSERT INTO facts VALUES (60, '25025091500', 2011, 352.000, NULL);
INSERT INTO facts VALUES (60, '25025091600', 2011, 175.000, NULL);
INSERT INTO facts VALUES (60, '25025091700', 2011, 204.000, NULL);
INSERT INTO facts VALUES (60, '25025091800', 2011, 212.000, NULL);
INSERT INTO facts VALUES (60, '25025091900', 2011, 117.000, NULL);
INSERT INTO facts VALUES (60, '25025092000', 2011, 258.000, NULL);
INSERT INTO facts VALUES (60, '25025092101', 2011, 223.000, NULL);
INSERT INTO facts VALUES (60, '25025092200', 2011, 123.000, NULL);
INSERT INTO facts VALUES (60, '25025092300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25025092400', 2011, 146.000, NULL);
INSERT INTO facts VALUES (60, '25025100100', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25025100200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25025100300', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25025100400', 2011, 169.000, NULL);
INSERT INTO facts VALUES (60, '25025100500', 2011, 206.000, NULL);
INSERT INTO facts VALUES (60, '25025100601', 2011, 133.000, NULL);
INSERT INTO facts VALUES (60, '25025100603', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25025100700', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25025100800', 2011, 182.000, NULL);
INSERT INTO facts VALUES (60, '25025100900', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25025101001', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25025101002', 2011, 132.000, NULL);
INSERT INTO facts VALUES (60, '25025101101', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25025101102', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25025110103', 2011, 166.000, NULL);
INSERT INTO facts VALUES (60, '25025110201', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25025110301', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25025110401', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25025110403', 2011, 94.000, NULL);
INSERT INTO facts VALUES (60, '25025110501', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25025110502', 2011, 88.000, NULL);
INSERT INTO facts VALUES (60, '25025110601', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25025110607', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25025120103', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25025120104', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25025120105', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25025120201', 2011, 76.000, NULL);
INSERT INTO facts VALUES (60, '25025120301', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25025120400', 2011, 160.000, NULL);
INSERT INTO facts VALUES (60, '25025120500', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25025120600', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25025120700', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25025130100', 2011, 112.000, NULL);
INSERT INTO facts VALUES (60, '25025130200', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25025130300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25025130402', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25025130404', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25025130406', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25025140102', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25025140105', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25025140106', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25025140107', 2011, 40.000, NULL);
INSERT INTO facts VALUES (60, '25025140201', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25025140202', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25025140300', 2011, 118.000, NULL);
INSERT INTO facts VALUES (60, '25025140400', 2011, 180.000, NULL);
INSERT INTO facts VALUES (60, '25025160101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25025160200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25025160300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (60, '25025160400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25025160501', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25025160502', 2011, 113.000, NULL);
INSERT INTO facts VALUES (60, '25025160601', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25025160602', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25025170100', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25025170200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25025170300', 2011, 157.000, NULL);
INSERT INTO facts VALUES (60, '25025170400', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25025170501', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25025170502', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25025170601', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25025170701', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25025170702', 2011, 126.000, NULL);
INSERT INTO facts VALUES (60, '25025170800', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25025180101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25025180200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25025180301', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25025180400', 2011, 21.000, NULL);
INSERT INTO facts VALUES (60, '25025180500', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25025980101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (60, '25025980300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (60, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (60, '25025981100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (60, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (60, '25025981300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (60, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (60, '25027700100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25027701100', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25027702200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25027703100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25027703200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25027703300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25027704200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (60, '25027705100', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25027706100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25027707100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027707200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25027707300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25027707400', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25027707500', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25027708100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027709100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (60, '25027709201', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25027709202', 2011, 158.000, NULL);
INSERT INTO facts VALUES (60, '25027709400', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25027709501', 2011, 24.000, NULL);
INSERT INTO facts VALUES (60, '25027709502', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25027709600', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25027709701', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25027709702', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25027710100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25027710200', 2011, 111.000, NULL);
INSERT INTO facts VALUES (60, '25027710300', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25027710400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (60, '25027710500', 2011, 97.000, NULL);
INSERT INTO facts VALUES (60, '25027710600', 2011, 178.000, NULL);
INSERT INTO facts VALUES (60, '25027710700', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25027710800', 2011, 103.000, NULL);
INSERT INTO facts VALUES (60, '25027711000', 2011, 102.000, NULL);
INSERT INTO facts VALUES (60, '25027711100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25027712101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25027712102', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25027713100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (60, '25027715100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (60, '25027716100', 2011, 122.000, NULL);
INSERT INTO facts VALUES (60, '25027716200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (60, '25027716300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (60, '25027717100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25027718100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027719100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (60, '25027720100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25027721101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (60, '25027721102', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25027722100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (60, '25027723100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (60, '25027724100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (60, '25027725100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25027726100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (60, '25027726200', 2011, 74.000, NULL);
INSERT INTO facts VALUES (60, '25027727100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (60, '25027728100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25027728200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (60, '25027728300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25027728400', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25027729100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (60, '25027729200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (60, '25027730100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (60, '25027730200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (60, '25027730300', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25027730401', 2011, 112.000, NULL);
INSERT INTO facts VALUES (60, '25027730402', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25027730500', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25027730600', 2011, 120.000, NULL);
INSERT INTO facts VALUES (60, '25027730700', 2011, 133.000, NULL);
INSERT INTO facts VALUES (60, '25027730801', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25027730802', 2011, 50.000, NULL);
INSERT INTO facts VALUES (60, '25027730901', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027730902', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25027731001', 2011, 23.000, NULL);
INSERT INTO facts VALUES (60, '25027731002', 2011, 158.000, NULL);
INSERT INTO facts VALUES (60, '25027731101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25027731102', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027731202', 2011, 45.000, NULL);
INSERT INTO facts VALUES (60, '25027731203', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25027731204', 2011, 58.000, NULL);
INSERT INTO facts VALUES (60, '25027731300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (60, '25027731400', 2011, 147.000, NULL);
INSERT INTO facts VALUES (60, '25027731500', 2011, 131.000, NULL);
INSERT INTO facts VALUES (60, '25027731600', 2011, 190.000, NULL);
INSERT INTO facts VALUES (60, '25027731700', 2011, 77.000, NULL);
INSERT INTO facts VALUES (60, '25027731800', 2011, 220.000, NULL);
INSERT INTO facts VALUES (60, '25027731900', 2011, 143.000, NULL);
INSERT INTO facts VALUES (60, '25027732001', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25027732002', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25027732201', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25027732202', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25027732203', 2011, 90.000, NULL);
INSERT INTO facts VALUES (60, '25027732301', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25027732302', 2011, 141.000, NULL);
INSERT INTO facts VALUES (60, '25027732400', 2011, 194.000, NULL);
INSERT INTO facts VALUES (60, '25027732500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (60, '25027732600', 2011, 149.000, NULL);
INSERT INTO facts VALUES (60, '25027732700', 2011, 92.000, NULL);
INSERT INTO facts VALUES (60, '25027732801', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25027732802', 2011, 71.000, NULL);
INSERT INTO facts VALUES (60, '25027732901', 2011, 127.000, NULL);
INSERT INTO facts VALUES (60, '25027732902', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25027733000', 2011, 104.000, NULL);
INSERT INTO facts VALUES (60, '25027733101', 2011, 36.000, NULL);
INSERT INTO facts VALUES (60, '25027733102', 2011, 34.000, NULL);
INSERT INTO facts VALUES (60, '25027735100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (60, '25027735200', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25027736100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25027736200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25027736300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25027736400', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25027736500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (60, '25027737100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25027737200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (60, '25027737300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (60, '25027738100', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25027738201', 2011, 54.000, NULL);
INSERT INTO facts VALUES (60, '25027738202', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25027739100', 2011, 173.000, NULL);
INSERT INTO facts VALUES (60, '25027739200', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25027739300', 2011, 66.000, NULL);
INSERT INTO facts VALUES (60, '25027739400', 2011, 151.000, NULL);
INSERT INTO facts VALUES (60, '25027739500', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25027740101', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25027740102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25027740200', 2011, 78.000, NULL);
INSERT INTO facts VALUES (60, '25027741101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25027741102', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25027742300', 2011, 53.000, NULL);
INSERT INTO facts VALUES (60, '25027742401', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25027742402', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25027743100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (60, '25027744101', 2011, 169.000, NULL);
INSERT INTO facts VALUES (60, '25027744102', 2011, 96.000, NULL);
INSERT INTO facts VALUES (60, '25027744200', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25027744300', 2011, 119.000, NULL);
INSERT INTO facts VALUES (60, '25027744400', 2011, 106.000, NULL);
INSERT INTO facts VALUES (60, '25027745100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (60, '25027746100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (60, '25027747101', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25027747102', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25027748100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (60, '25027749100', 2011, 101.000, NULL);
INSERT INTO facts VALUES (60, '25027749200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25027750100', 2011, 98.000, NULL);
INSERT INTO facts VALUES (60, '25027750200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (60, '25027750300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (60, '25027751101', 2011, 73.000, NULL);
INSERT INTO facts VALUES (60, '25027751102', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25027752100', 2011, 122.000, NULL);
INSERT INTO facts VALUES (60, '25027753100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (60, '25027753200', 2011, 62.000, NULL);
INSERT INTO facts VALUES (60, '25027754100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (60, '25027754200', 2011, 65.000, NULL);
INSERT INTO facts VALUES (60, '25027754300', 2011, 72.000, NULL);
INSERT INTO facts VALUES (60, '25027754400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (60, '25027755100', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25027755200', 2011, 87.000, NULL);
INSERT INTO facts VALUES (60, '25027756101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (60, '25027756102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (60, '25027757100', 2011, 47.000, NULL);
INSERT INTO facts VALUES (60, '25027757200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (60, '25027757300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (60, '25027757400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (60, '25027757500', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25027758101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (60, '25027758102', 2011, 83.000, NULL);
INSERT INTO facts VALUES (60, '25027759100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (60, '25027760100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25027761100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (60, '25027761200', 2011, 130.000, NULL);
INSERT INTO facts VALUES (60, '25027761300', 2011, 48.000, NULL);
INSERT INTO facts VALUES (60, '25027761400', 2011, 106.000, NULL);
INSERT INTO facts VALUES (61, '25001010100', 2011, 142.000, NULL);
INSERT INTO facts VALUES (61, '25001010206', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25001010208', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25001010304', 2011, 40.000, NULL);
INSERT INTO facts VALUES (61, '25001010306', 2011, 35.000, NULL);
INSERT INTO facts VALUES (61, '25001010400', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25001010500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (61, '25001010600', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25001010700', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25001010800', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25001010900', 2011, 97.000, NULL);
INSERT INTO facts VALUES (61, '25001011002', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25001011100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (61, '25001011200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (61, '25001011300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (61, '25001011400', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25001011500', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25001011600', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25001011700', 2011, 36.000, NULL);
INSERT INTO facts VALUES (61, '25001011801', 2011, 19.000, NULL);
INSERT INTO facts VALUES (61, '25001011802', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25001012001', 2011, 123.000, NULL);
INSERT INTO facts VALUES (61, '25001012002', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25001012101', 2011, 187.000, NULL);
INSERT INTO facts VALUES (61, '25001012102', 2011, 114.000, NULL);
INSERT INTO facts VALUES (61, '25001012200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25001012502', 2011, 134.000, NULL);
INSERT INTO facts VALUES (61, '25001012601', 2011, 148.000, NULL);
INSERT INTO facts VALUES (61, '25001012602', 2011, 410.000, NULL);
INSERT INTO facts VALUES (61, '25001012700', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25001012800', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25001012900', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25001013002', 2011, 36.000, NULL);
INSERT INTO facts VALUES (61, '25001013100', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25001013200', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25001013300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (61, '25001013400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25001013500', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25001013600', 2011, 120.000, NULL);
INSERT INTO facts VALUES (61, '25001013700', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25001013800', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25001013900', 2011, 40.000, NULL);
INSERT INTO facts VALUES (61, '25001014002', 2011, 48.000, NULL);
INSERT INTO facts VALUES (61, '25001014100', 2011, 94.000, NULL);
INSERT INTO facts VALUES (61, '25001014300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25001014402', 2011, 123.000, NULL);
INSERT INTO facts VALUES (61, '25001014500', 2011, 139.000, NULL);
INSERT INTO facts VALUES (61, '25001014600', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25001014700', 2011, 62.000, NULL);
INSERT INTO facts VALUES (61, '25001014800', 2011, 45.000, NULL);
INSERT INTO facts VALUES (61, '25001014900', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25001015001', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25001015002', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25001015100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (61, '25001015200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (61, '25001015300', 2011, 186.000, NULL);
INSERT INTO facts VALUES (61, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25003900100', 2011, 316.000, NULL);
INSERT INTO facts VALUES (61, '25003900200', 2011, 542.000, NULL);
INSERT INTO facts VALUES (61, '25003900300', 2011, 170.000, NULL);
INSERT INTO facts VALUES (61, '25003900400', 2011, 215.000, NULL);
INSERT INTO facts VALUES (61, '25003900500', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25003900600', 2011, 304.000, NULL);
INSERT INTO facts VALUES (61, '25003900700', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25003900800', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25003900900', 2011, 280.000, NULL);
INSERT INTO facts VALUES (61, '25003901100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25003911100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25003912100', 2011, 109.000, NULL);
INSERT INTO facts VALUES (61, '25003913100', 2011, 138.000, NULL);
INSERT INTO facts VALUES (61, '25003914100', 2011, 261.000, NULL);
INSERT INTO facts VALUES (61, '25003920101', 2011, 198.000, NULL);
INSERT INTO facts VALUES (61, '25003920102', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25003921300', 2011, 192.000, NULL);
INSERT INTO facts VALUES (61, '25003921400', 2011, 94.000, NULL);
INSERT INTO facts VALUES (61, '25003921500', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25003922100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (61, '25003922200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (61, '25003922300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (61, '25003923100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (61, '25003924100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25003925100', 2011, 424.000, NULL);
INSERT INTO facts VALUES (61, '25003926100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25003931100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (61, '25003931300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (61, '25003931400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (61, '25003932200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25003932300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (61, '25003933200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (61, '25003933300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (61, '25003933400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (61, '25003934200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (61, '25003934300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (61, '25003935100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (61, '25003935200', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25003935300', 2011, 110.000, NULL);
INSERT INTO facts VALUES (61, '25005600100', 2011, 94.000, NULL);
INSERT INTO facts VALUES (61, '25005600202', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25005600203', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25005600204', 2011, 108.000, NULL);
INSERT INTO facts VALUES (61, '25005610100', 2011, 102.000, NULL);
INSERT INTO facts VALUES (61, '25005610202', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25005610203', 2011, 128.000, NULL);
INSERT INTO facts VALUES (61, '25005610204', 2011, 159.000, NULL);
INSERT INTO facts VALUES (61, '25005611101', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25005611102', 2011, 131.000, NULL);
INSERT INTO facts VALUES (61, '25005611201', 2011, 45.000, NULL);
INSERT INTO facts VALUES (61, '25005611202', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25005612100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25005612200', 2011, 177.000, NULL);
INSERT INTO facts VALUES (61, '25005613100', 2011, 155.000, NULL);
INSERT INTO facts VALUES (61, '25005613300', 2011, 169.000, NULL);
INSERT INTO facts VALUES (61, '25005613400', 2011, 289.000, NULL);
INSERT INTO facts VALUES (61, '25005613600', 2011, 257.000, NULL);
INSERT INTO facts VALUES (61, '25005613700', 2011, 223.000, NULL);
INSERT INTO facts VALUES (61, '25005613800', 2011, 420.000, NULL);
INSERT INTO facts VALUES (61, '25005613901', 2011, 238.000, NULL);
INSERT INTO facts VALUES (61, '25005613902', 2011, 199.000, NULL);
INSERT INTO facts VALUES (61, '25005614000', 2011, 550.000, NULL);
INSERT INTO facts VALUES (61, '25005614101', 2011, 338.000, NULL);
INSERT INTO facts VALUES (61, '25005614102', 2011, 220.000, NULL);
INSERT INTO facts VALUES (61, '25005615100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25005616100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (61, '25005617101', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25005617102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25005630101', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25005630102', 2011, 152.000, NULL);
INSERT INTO facts VALUES (61, '25005630200', 2011, 118.000, NULL);
INSERT INTO facts VALUES (61, '25005630300', 2011, 168.000, NULL);
INSERT INTO facts VALUES (61, '25005630400', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25005631100', 2011, 309.000, NULL);
INSERT INTO facts VALUES (61, '25005631200', 2011, 281.000, NULL);
INSERT INTO facts VALUES (61, '25005631300', 2011, 249.000, NULL);
INSERT INTO facts VALUES (61, '25005631400', 2011, 517.000, NULL);
INSERT INTO facts VALUES (61, '25005631500', 2011, 213.000, NULL);
INSERT INTO facts VALUES (61, '25005631600', 2011, 665.000, NULL);
INSERT INTO facts VALUES (61, '25005631700', 2011, 241.000, NULL);
INSERT INTO facts VALUES (61, '25005631800', 2011, 290.000, NULL);
INSERT INTO facts VALUES (61, '25005632100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25005632200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25005633100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25005633200', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25005640100', 2011, 547.000, NULL);
INSERT INTO facts VALUES (61, '25005640200', 2011, 338.000, NULL);
INSERT INTO facts VALUES (61, '25005640300', 2011, 561.000, NULL);
INSERT INTO facts VALUES (61, '25005640400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25005640500', 2011, 289.000, NULL);
INSERT INTO facts VALUES (61, '25005640600', 2011, 289.000, NULL);
INSERT INTO facts VALUES (61, '25005640700', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25005640800', 2011, 422.000, NULL);
INSERT INTO facts VALUES (61, '25005640901', 2011, 543.000, NULL);
INSERT INTO facts VALUES (61, '25005641000', 2011, 213.000, NULL);
INSERT INTO facts VALUES (61, '25005641101', 2011, 232.000, NULL);
INSERT INTO facts VALUES (61, '25005641200', 2011, 263.000, NULL);
INSERT INTO facts VALUES (61, '25005641300', 2011, 865.000, NULL);
INSERT INTO facts VALUES (61, '25005641400', 2011, 253.000, NULL);
INSERT INTO facts VALUES (61, '25005641500', 2011, 117.000, NULL);
INSERT INTO facts VALUES (61, '25005641600', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25005641700', 2011, 144.000, NULL);
INSERT INTO facts VALUES (61, '25005641800', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25005641900', 2011, 117.000, NULL);
INSERT INTO facts VALUES (61, '25005642000', 2011, 373.000, NULL);
INSERT INTO facts VALUES (61, '25005642100', 2011, 274.000, NULL);
INSERT INTO facts VALUES (61, '25005642200', 2011, 260.000, NULL);
INSERT INTO facts VALUES (61, '25005642300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (61, '25005642400', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25005642500', 2011, 90.000, NULL);
INSERT INTO facts VALUES (61, '25005644101', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25005644102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25005644200', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25005645101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25005645102', 2011, 74.000, NULL);
INSERT INTO facts VALUES (61, '25005645103', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25005646101', 2011, 67.000, NULL);
INSERT INTO facts VALUES (61, '25005646103', 2011, 47.000, NULL);
INSERT INTO facts VALUES (61, '25005646104', 2011, 24.000, NULL);
INSERT INTO facts VALUES (61, '25005650101', 2011, 182.000, NULL);
INSERT INTO facts VALUES (61, '25005650102', 2011, 691.000, NULL);
INSERT INTO facts VALUES (61, '25005650201', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25005650202', 2011, 173.000, NULL);
INSERT INTO facts VALUES (61, '25005650300', 2011, 221.000, NULL);
INSERT INTO facts VALUES (61, '25005650400', 2011, 412.000, NULL);
INSERT INTO facts VALUES (61, '25005650500', 2011, 345.000, NULL);
INSERT INTO facts VALUES (61, '25005650600', 2011, 546.000, NULL);
INSERT INTO facts VALUES (61, '25005650700', 2011, 1175.000, NULL);
INSERT INTO facts VALUES (61, '25005650800', 2011, 812.000, NULL);
INSERT INTO facts VALUES (61, '25005650900', 2011, 1098.000, NULL);
INSERT INTO facts VALUES (61, '25005651001', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25005651002', 2011, 590.000, NULL);
INSERT INTO facts VALUES (61, '25005651100', 2011, 958.000, NULL);
INSERT INTO facts VALUES (61, '25005651200', 2011, 572.000, NULL);
INSERT INTO facts VALUES (61, '25005651300', 2011, 435.000, NULL);
INSERT INTO facts VALUES (61, '25005651400', 2011, 442.000, NULL);
INSERT INTO facts VALUES (61, '25005651500', 2011, 735.000, NULL);
INSERT INTO facts VALUES (61, '25005651600', 2011, 431.000, NULL);
INSERT INTO facts VALUES (61, '25005651700', 2011, 384.000, NULL);
INSERT INTO facts VALUES (61, '25005651800', 2011, 279.000, NULL);
INSERT INTO facts VALUES (61, '25005651900', 2011, 633.000, NULL);
INSERT INTO facts VALUES (61, '25005652000', 2011, 329.000, NULL);
INSERT INTO facts VALUES (61, '25005652100', 2011, 224.000, NULL);
INSERT INTO facts VALUES (61, '25005652200', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25005652300', 2011, 401.000, NULL);
INSERT INTO facts VALUES (61, '25005652400', 2011, 376.000, NULL);
INSERT INTO facts VALUES (61, '25005652500', 2011, 584.000, NULL);
INSERT INTO facts VALUES (61, '25005652600', 2011, 1219.000, NULL);
INSERT INTO facts VALUES (61, '25005652700', 2011, 1093.000, NULL);
INSERT INTO facts VALUES (61, '25005652800', 2011, 171.000, NULL);
INSERT INTO facts VALUES (61, '25005653101', 2011, 146.000, NULL);
INSERT INTO facts VALUES (61, '25005653102', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25005653203', 2011, 75.000, NULL);
INSERT INTO facts VALUES (61, '25005653204', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25005653301', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25005653304', 2011, 29.000, NULL);
INSERT INTO facts VALUES (61, '25005654100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25005654200', 2011, 47.000, NULL);
INSERT INTO facts VALUES (61, '25005655100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (61, '25005655200', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25005655300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (61, '25005655400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (61, '25005985500', 2011, 164.000, NULL);
INSERT INTO facts VALUES (61, '25005985600', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25007200100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (61, '25007200200', 2011, 110.000, NULL);
INSERT INTO facts VALUES (61, '25007200300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (61, '25007200400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25009201100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (61, '25009202101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25009202102', 2011, 187.000, NULL);
INSERT INTO facts VALUES (61, '25009202200', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25009203100', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25009203200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (61, '25009203301', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25009203302', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25009204101', 2011, 614.000, NULL);
INSERT INTO facts VALUES (61, '25009204102', 2011, 431.000, NULL);
INSERT INTO facts VALUES (61, '25009204200', 2011, 891.000, NULL);
INSERT INTO facts VALUES (61, '25009204300', 2011, 1811.000, NULL);
INSERT INTO facts VALUES (61, '25009204400', 2011, 171.000, NULL);
INSERT INTO facts VALUES (61, '25009204500', 2011, 340.000, NULL);
INSERT INTO facts VALUES (61, '25009204600', 2011, 531.000, NULL);
INSERT INTO facts VALUES (61, '25009204701', 2011, 1090.000, NULL);
INSERT INTO facts VALUES (61, '25009204702', 2011, 586.000, NULL);
INSERT INTO facts VALUES (61, '25009205100', 2011, 640.000, NULL);
INSERT INTO facts VALUES (61, '25009205200', 2011, 1315.000, NULL);
INSERT INTO facts VALUES (61, '25009205300', 2011, 419.000, NULL);
INSERT INTO facts VALUES (61, '25009205400', 2011, 177.000, NULL);
INSERT INTO facts VALUES (61, '25009205500', 2011, 1925.000, NULL);
INSERT INTO facts VALUES (61, '25009205600', 2011, 915.000, NULL);
INSERT INTO facts VALUES (61, '25009205700', 2011, 918.000, NULL);
INSERT INTO facts VALUES (61, '25009205800', 2011, 1298.000, NULL);
INSERT INTO facts VALUES (61, '25009205900', 2011, 1456.000, NULL);
INSERT INTO facts VALUES (61, '25009206000', 2011, 1808.000, NULL);
INSERT INTO facts VALUES (61, '25009206100', 2011, 1894.000, NULL);
INSERT INTO facts VALUES (61, '25009206200', 2011, 2832.000, NULL);
INSERT INTO facts VALUES (61, '25009206300', 2011, 1539.000, NULL);
INSERT INTO facts VALUES (61, '25009206400', 2011, 1531.000, NULL);
INSERT INTO facts VALUES (61, '25009206500', 2011, 1576.000, NULL);
INSERT INTO facts VALUES (61, '25009206600', 2011, 1028.000, NULL);
INSERT INTO facts VALUES (61, '25009206700', 2011, 1214.000, NULL);
INSERT INTO facts VALUES (61, '25009206800', 2011, 1706.000, NULL);
INSERT INTO facts VALUES (61, '25009206900', 2011, 1040.000, NULL);
INSERT INTO facts VALUES (61, '25009207000', 2011, 878.000, NULL);
INSERT INTO facts VALUES (61, '25009207100', 2011, 1670.000, NULL);
INSERT INTO facts VALUES (61, '25009207200', 2011, 1234.000, NULL);
INSERT INTO facts VALUES (61, '25009208101', 2011, 246.000, NULL);
INSERT INTO facts VALUES (61, '25009208102', 2011, 211.000, NULL);
INSERT INTO facts VALUES (61, '25009208200', 2011, 159.000, NULL);
INSERT INTO facts VALUES (61, '25009208300', 2011, 260.000, NULL);
INSERT INTO facts VALUES (61, '25009208400', 2011, 190.000, NULL);
INSERT INTO facts VALUES (61, '25009209100', 2011, 123.000, NULL);
INSERT INTO facts VALUES (61, '25009209200', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25009210100', 2011, 152.000, NULL);
INSERT INTO facts VALUES (61, '25009210200', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25009210300', 2011, 338.000, NULL);
INSERT INTO facts VALUES (61, '25009210400', 2011, 336.000, NULL);
INSERT INTO facts VALUES (61, '25009210500', 2011, 205.000, NULL);
INSERT INTO facts VALUES (61, '25009210600', 2011, 381.000, NULL);
INSERT INTO facts VALUES (61, '25009210700', 2011, 747.000, NULL);
INSERT INTO facts VALUES (61, '25009210800', 2011, 739.000, NULL);
INSERT INTO facts VALUES (61, '25009210900', 2011, 211.000, NULL);
INSERT INTO facts VALUES (61, '25009211100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25009211200', 2011, 144.000, NULL);
INSERT INTO facts VALUES (61, '25009211300', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25009211401', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25009211402', 2011, 139.000, NULL);
INSERT INTO facts VALUES (61, '25009212100', 2011, 640.000, NULL);
INSERT INTO facts VALUES (61, '25009213100', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25009214100', 2011, 112.000, NULL);
INSERT INTO facts VALUES (61, '25009215101', 2011, 64.000, NULL);
INSERT INTO facts VALUES (61, '25009215102', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25009216100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25009217100', 2011, 237.000, NULL);
INSERT INTO facts VALUES (61, '25009217201', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25009217202', 2011, 45.000, NULL);
INSERT INTO facts VALUES (61, '25009217300', 2011, 402.000, NULL);
INSERT INTO facts VALUES (61, '25009217400', 2011, 254.000, NULL);
INSERT INTO facts VALUES (61, '25009217500', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25009217600', 2011, 147.000, NULL);
INSERT INTO facts VALUES (61, '25009218100', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25009220101', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25009220102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25009221100', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25009221300', 2011, 62.000, NULL);
INSERT INTO facts VALUES (61, '25009221400', 2011, 166.000, NULL);
INSERT INTO facts VALUES (61, '25009221500', 2011, 146.000, NULL);
INSERT INTO facts VALUES (61, '25009221600', 2011, 157.000, NULL);
INSERT INTO facts VALUES (61, '25009221700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (61, '25009221800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (61, '25009221901', 2011, 39.000, NULL);
INSERT INTO facts VALUES (61, '25009221902', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25009222100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25009223100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25009223200', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25009223300', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25009250100', 2011, 1737.000, NULL);
INSERT INTO facts VALUES (61, '25009250200', 2011, 3978.000, NULL);
INSERT INTO facts VALUES (61, '25009250300', 2011, 1874.000, NULL);
INSERT INTO facts VALUES (61, '25009250400', 2011, 3490.000, NULL);
INSERT INTO facts VALUES (61, '25009250500', 2011, 3565.000, NULL);
INSERT INTO facts VALUES (61, '25009250600', 2011, 4651.000, NULL);
INSERT INTO facts VALUES (61, '25009250700', 2011, 4090.000, NULL);
INSERT INTO facts VALUES (61, '25009250800', 2011, 4388.000, NULL);
INSERT INTO facts VALUES (61, '25009250900', 2011, 2040.000, NULL);
INSERT INTO facts VALUES (61, '25009251000', 2011, 1512.000, NULL);
INSERT INTO facts VALUES (61, '25009251100', 2011, 2152.000, NULL);
INSERT INTO facts VALUES (61, '25009251200', 2011, 1169.000, NULL);
INSERT INTO facts VALUES (61, '25009251300', 2011, 3330.000, NULL);
INSERT INTO facts VALUES (61, '25009251400', 2011, 3896.000, NULL);
INSERT INTO facts VALUES (61, '25009251500', 2011, 4292.000, NULL);
INSERT INTO facts VALUES (61, '25009251600', 2011, 4394.000, NULL);
INSERT INTO facts VALUES (61, '25009251700', 2011, 3136.000, NULL);
INSERT INTO facts VALUES (61, '25009251800', 2011, 2669.000, NULL);
INSERT INTO facts VALUES (61, '25009252101', 2011, 582.000, NULL);
INSERT INTO facts VALUES (61, '25009252102', 2011, 185.000, NULL);
INSERT INTO facts VALUES (61, '25009252201', 2011, 423.000, NULL);
INSERT INTO facts VALUES (61, '25009252202', 2011, 101.000, NULL);
INSERT INTO facts VALUES (61, '25009252300', 2011, 1794.000, NULL);
INSERT INTO facts VALUES (61, '25009252400', 2011, 2605.000, NULL);
INSERT INTO facts VALUES (61, '25009252501', 2011, 1019.000, NULL);
INSERT INTO facts VALUES (61, '25009252502', 2011, 570.000, NULL);
INSERT INTO facts VALUES (61, '25009252601', 2011, 621.000, NULL);
INSERT INTO facts VALUES (61, '25009252602', 2011, 385.000, NULL);
INSERT INTO facts VALUES (61, '25009252603', 2011, 246.000, NULL);
INSERT INTO facts VALUES (61, '25009253100', 2011, 321.000, NULL);
INSERT INTO facts VALUES (61, '25009253201', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25009253202', 2011, 645.000, NULL);
INSERT INTO facts VALUES (61, '25009253203', 2011, 66.000, NULL);
INSERT INTO facts VALUES (61, '25009253204', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25009253205', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25009254100', 2011, 163.000, NULL);
INSERT INTO facts VALUES (61, '25009254200', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25009254301', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25009254302', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25009254401', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25009254402', 2011, 378.000, NULL);
INSERT INTO facts VALUES (61, '25009254403', 2011, 102.000, NULL);
INSERT INTO facts VALUES (61, '25009260100', 2011, 1741.000, NULL);
INSERT INTO facts VALUES (61, '25009260200', 2011, 639.000, NULL);
INSERT INTO facts VALUES (61, '25009260301', 2011, 207.000, NULL);
INSERT INTO facts VALUES (61, '25009260302', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25009260401', 2011, 210.000, NULL);
INSERT INTO facts VALUES (61, '25009260402', 2011, 300.000, NULL);
INSERT INTO facts VALUES (61, '25009260500', 2011, 239.000, NULL);
INSERT INTO facts VALUES (61, '25009260600', 2011, 794.000, NULL);
INSERT INTO facts VALUES (61, '25009260700', 2011, 714.000, NULL);
INSERT INTO facts VALUES (61, '25009260800', 2011, 1799.000, NULL);
INSERT INTO facts VALUES (61, '25009260900', 2011, 1148.000, NULL);
INSERT INTO facts VALUES (61, '25009261000', 2011, 363.000, NULL);
INSERT INTO facts VALUES (61, '25009261101', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25009261102', 2011, 462.000, NULL);
INSERT INTO facts VALUES (61, '25009262100', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25009263100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (61, '25009264100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25009265101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (61, '25009265102', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25009266100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25009266200', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25009266300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25009266400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25009267101', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25009267102', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25009268100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (61, '25009268200', 2011, 107.000, NULL);
INSERT INTO facts VALUES (61, '25009268300', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25009268400', 2011, 65.000, NULL);
INSERT INTO facts VALUES (61, '25009269100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (61, '25009270100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25011040100', 2011, 47.000, NULL);
INSERT INTO facts VALUES (61, '25011040200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (61, '25011040300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25011040400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25011040501', 2011, 146.000, NULL);
INSERT INTO facts VALUES (61, '25011040502', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25011040600', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25011040701', 2011, 346.000, NULL);
INSERT INTO facts VALUES (61, '25011040702', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25011040800', 2011, 207.000, NULL);
INSERT INTO facts VALUES (61, '25011040900', 2011, 132.000, NULL);
INSERT INTO facts VALUES (61, '25011041000', 2011, 167.000, NULL);
INSERT INTO facts VALUES (61, '25011041100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25011041200', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25011041300', 2011, 242.000, NULL);
INSERT INTO facts VALUES (61, '25011041400', 2011, 247.000, NULL);
INSERT INTO facts VALUES (61, '25011041501', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25011041502', 2011, 35.000, NULL);
INSERT INTO facts VALUES (61, '25013800101', 2011, 1289.000, NULL);
INSERT INTO facts VALUES (61, '25013800102', 2011, 1559.000, NULL);
INSERT INTO facts VALUES (61, '25013800201', 2011, 2342.000, NULL);
INSERT INTO facts VALUES (61, '25013800202', 2011, 359.000, NULL);
INSERT INTO facts VALUES (61, '25013800300', 2011, 1721.000, NULL);
INSERT INTO facts VALUES (61, '25013800400', 2011, 3398.000, NULL);
INSERT INTO facts VALUES (61, '25013800500', 2011, 1962.000, NULL);
INSERT INTO facts VALUES (61, '25013800600', 2011, 2369.000, NULL);
INSERT INTO facts VALUES (61, '25013800700', 2011, 3501.000, NULL);
INSERT INTO facts VALUES (61, '25013800800', 2011, 1701.000, NULL);
INSERT INTO facts VALUES (61, '25013800900', 2011, 2972.000, NULL);
INSERT INTO facts VALUES (61, '25013801101', 2011, 1223.000, NULL);
INSERT INTO facts VALUES (61, '25013801102', 2011, 603.000, NULL);
INSERT INTO facts VALUES (61, '25013801200', 2011, 1582.000, NULL);
INSERT INTO facts VALUES (61, '25013801300', 2011, 1772.000, NULL);
INSERT INTO facts VALUES (61, '25013801401', 2011, 1737.000, NULL);
INSERT INTO facts VALUES (61, '25013801402', 2011, 641.000, NULL);
INSERT INTO facts VALUES (61, '25013801501', 2011, 1585.000, NULL);
INSERT INTO facts VALUES (61, '25013801502', 2011, 1285.000, NULL);
INSERT INTO facts VALUES (61, '25013801503', 2011, 1295.000, NULL);
INSERT INTO facts VALUES (61, '25013801601', 2011, 606.000, NULL);
INSERT INTO facts VALUES (61, '25013801602', 2011, 973.000, NULL);
INSERT INTO facts VALUES (61, '25013801603', 2011, 679.000, NULL);
INSERT INTO facts VALUES (61, '25013801604', 2011, 349.000, NULL);
INSERT INTO facts VALUES (61, '25013801605', 2011, 965.000, NULL);
INSERT INTO facts VALUES (61, '25013801700', 2011, 1840.000, NULL);
INSERT INTO facts VALUES (61, '25013801800', 2011, 2029.000, NULL);
INSERT INTO facts VALUES (61, '25013801901', 2011, 2356.000, NULL);
INSERT INTO facts VALUES (61, '25013801902', 2011, 2167.000, NULL);
INSERT INTO facts VALUES (61, '25013802000', 2011, 2039.000, NULL);
INSERT INTO facts VALUES (61, '25013802100', 2011, 1970.000, NULL);
INSERT INTO facts VALUES (61, '25013802200', 2011, 1717.000, NULL);
INSERT INTO facts VALUES (61, '25013802300', 2011, 3454.000, NULL);
INSERT INTO facts VALUES (61, '25013802400', 2011, 300.000, NULL);
INSERT INTO facts VALUES (61, '25013802500', 2011, 817.000, NULL);
INSERT INTO facts VALUES (61, '25013802601', 2011, 2149.000, NULL);
INSERT INTO facts VALUES (61, '25013802602', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25013810100', 2011, 161.000, NULL);
INSERT INTO facts VALUES (61, '25013810200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25013810300', 2011, 74.000, NULL);
INSERT INTO facts VALUES (61, '25013810403', 2011, 222.000, NULL);
INSERT INTO facts VALUES (61, '25013810404', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25013810412', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25013810414', 2011, 723.000, NULL);
INSERT INTO facts VALUES (61, '25013810601', 2011, 467.000, NULL);
INSERT INTO facts VALUES (61, '25013810602', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25013810700', 2011, 701.000, NULL);
INSERT INTO facts VALUES (61, '25013810800', 2011, 688.000, NULL);
INSERT INTO facts VALUES (61, '25013810901', 2011, 625.000, NULL);
INSERT INTO facts VALUES (61, '25013810902', 2011, 852.000, NULL);
INSERT INTO facts VALUES (61, '25013811000', 2011, 319.000, NULL);
INSERT INTO facts VALUES (61, '25013811101', 2011, 1355.000, NULL);
INSERT INTO facts VALUES (61, '25013811102', 2011, 1858.000, NULL);
INSERT INTO facts VALUES (61, '25013811200', 2011, 334.000, NULL);
INSERT INTO facts VALUES (61, '25013811301', 2011, 511.000, NULL);
INSERT INTO facts VALUES (61, '25013811302', 2011, 423.000, NULL);
INSERT INTO facts VALUES (61, '25013811400', 2011, 2207.000, NULL);
INSERT INTO facts VALUES (61, '25013811500', 2011, 2060.000, NULL);
INSERT INTO facts VALUES (61, '25013811600', 2011, 3230.000, NULL);
INSERT INTO facts VALUES (61, '25013811700', 2011, 1443.000, NULL);
INSERT INTO facts VALUES (61, '25013811800', 2011, 2364.000, NULL);
INSERT INTO facts VALUES (61, '25013811900', 2011, 388.000, NULL);
INSERT INTO facts VALUES (61, '25013812001', 2011, 1774.000, NULL);
INSERT INTO facts VALUES (61, '25013812002', 2011, 1971.000, NULL);
INSERT INTO facts VALUES (61, '25013812101', 2011, 365.000, NULL);
INSERT INTO facts VALUES (61, '25013812103', 2011, 1777.000, NULL);
INSERT INTO facts VALUES (61, '25013812104', 2011, 1734.000, NULL);
INSERT INTO facts VALUES (61, '25013812201', 2011, 437.000, NULL);
INSERT INTO facts VALUES (61, '25013812202', 2011, 511.000, NULL);
INSERT INTO facts VALUES (61, '25013812300', 2011, 964.000, NULL);
INSERT INTO facts VALUES (61, '25013812401', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25013812403', 2011, 191.000, NULL);
INSERT INTO facts VALUES (61, '25013812404', 2011, 223.000, NULL);
INSERT INTO facts VALUES (61, '25013812500', 2011, 713.000, NULL);
INSERT INTO facts VALUES (61, '25013812600', 2011, 215.000, NULL);
INSERT INTO facts VALUES (61, '25013812701', 2011, 448.000, NULL);
INSERT INTO facts VALUES (61, '25013812702', 2011, 902.000, NULL);
INSERT INTO facts VALUES (61, '25013812800', 2011, 422.000, NULL);
INSERT INTO facts VALUES (61, '25013812901', 2011, 155.000, NULL);
INSERT INTO facts VALUES (61, '25013812902', 2011, 142.000, NULL);
INSERT INTO facts VALUES (61, '25013812903', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25013813000', 2011, 123.000, NULL);
INSERT INTO facts VALUES (61, '25013813101', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25013813102', 2011, 94.000, NULL);
INSERT INTO facts VALUES (61, '25013813204', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25013813205', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25013813206', 2011, 126.000, NULL);
INSERT INTO facts VALUES (61, '25013813207', 2011, 243.000, NULL);
INSERT INTO facts VALUES (61, '25013813208', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25013813209', 2011, 164.000, NULL);
INSERT INTO facts VALUES (61, '25013813301', 2011, 203.000, NULL);
INSERT INTO facts VALUES (61, '25013813303', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25013813304', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25013813401', 2011, 160.000, NULL);
INSERT INTO facts VALUES (61, '25013813403', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25013813404', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25013813500', 2011, 75.000, NULL);
INSERT INTO facts VALUES (61, '25013813601', 2011, 257.000, NULL);
INSERT INTO facts VALUES (61, '25013813602', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25013813701', 2011, 66.000, NULL);
INSERT INTO facts VALUES (61, '25013813702', 2011, 87.000, NULL);
INSERT INTO facts VALUES (61, '25013813801', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25013813802', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25015820101', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25015820102', 2011, 253.000, NULL);
INSERT INTO facts VALUES (61, '25015820202', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25015820203', 2011, 280.000, NULL);
INSERT INTO facts VALUES (61, '25015820204', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25015820300', 2011, 447.000, NULL);
INSERT INTO facts VALUES (61, '25015820400', 2011, 604.000, NULL);
INSERT INTO facts VALUES (61, '25015820500', 2011, 390.000, NULL);
INSERT INTO facts VALUES (61, '25015820600', 2011, 217.000, NULL);
INSERT INTO facts VALUES (61, '25015820700', 2011, 441.000, NULL);
INSERT INTO facts VALUES (61, '25015820801', 2011, 578.000, NULL);
INSERT INTO facts VALUES (61, '25015820802', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25015820900', 2011, 130.000, NULL);
INSERT INTO facts VALUES (61, '25015821000', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25015821100', 2011, 294.000, NULL);
INSERT INTO facts VALUES (61, '25015821200', 2011, 140.000, NULL);
INSERT INTO facts VALUES (61, '25015821300', 2011, 195.000, NULL);
INSERT INTO facts VALUES (61, '25015821400', 2011, 163.000, NULL);
INSERT INTO facts VALUES (61, '25015821500', 2011, 47.000, NULL);
INSERT INTO facts VALUES (61, '25015821601', 2011, 320.000, NULL);
INSERT INTO facts VALUES (61, '25015821602', 2011, 329.000, NULL);
INSERT INTO facts VALUES (61, '25015821700', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25015821901', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25015821903', 2011, 388.000, NULL);
INSERT INTO facts VALUES (61, '25015821904', 2011, 147.000, NULL);
INSERT INTO facts VALUES (61, '25015822000', 2011, 151.000, NULL);
INSERT INTO facts VALUES (61, '25015822200', 2011, 353.000, NULL);
INSERT INTO facts VALUES (61, '25015822300', 2011, 223.000, NULL);
INSERT INTO facts VALUES (61, '25015822401', 2011, 117.000, NULL);
INSERT INTO facts VALUES (61, '25015822402', 2011, 250.000, NULL);
INSERT INTO facts VALUES (61, '25015822500', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25015822601', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25015822603', 2011, 30.000, NULL);
INSERT INTO facts VALUES (61, '25015822605', 2011, 18.000, NULL);
INSERT INTO facts VALUES (61, '25015822606', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25015822700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (61, '25017300100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25017301101', 2011, 91.000, NULL);
INSERT INTO facts VALUES (61, '25017301102', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25017310100', 2011, 1402.000, NULL);
INSERT INTO facts VALUES (61, '25017310200', 2011, 1113.000, NULL);
INSERT INTO facts VALUES (61, '25017310300', 2011, 1415.000, NULL);
INSERT INTO facts VALUES (61, '25017310400', 2011, 1123.000, NULL);
INSERT INTO facts VALUES (61, '25017310500', 2011, 433.000, NULL);
INSERT INTO facts VALUES (61, '25017310601', 2011, 611.000, NULL);
INSERT INTO facts VALUES (61, '25017310602', 2011, 567.000, NULL);
INSERT INTO facts VALUES (61, '25017310700', 2011, 776.000, NULL);
INSERT INTO facts VALUES (61, '25017311100', 2011, 792.000, NULL);
INSERT INTO facts VALUES (61, '25017311200', 2011, 481.000, NULL);
INSERT INTO facts VALUES (61, '25017311300', 2011, 520.000, NULL);
INSERT INTO facts VALUES (61, '25017311400', 2011, 855.000, NULL);
INSERT INTO facts VALUES (61, '25017311500', 2011, 244.000, NULL);
INSERT INTO facts VALUES (61, '25017311600', 2011, 458.000, NULL);
INSERT INTO facts VALUES (61, '25017311700', 2011, 681.000, NULL);
INSERT INTO facts VALUES (61, '25017311800', 2011, 581.000, NULL);
INSERT INTO facts VALUES (61, '25017311900', 2011, 590.000, NULL);
INSERT INTO facts VALUES (61, '25017312000', 2011, 716.000, NULL);
INSERT INTO facts VALUES (61, '25017312100', 2011, 658.000, NULL);
INSERT INTO facts VALUES (61, '25017312200', 2011, 598.000, NULL);
INSERT INTO facts VALUES (61, '25017312300', 2011, 496.000, NULL);
INSERT INTO facts VALUES (61, '25017312400', 2011, 970.000, NULL);
INSERT INTO facts VALUES (61, '25017312501', 2011, 402.000, NULL);
INSERT INTO facts VALUES (61, '25017312502', 2011, 274.000, NULL);
INSERT INTO facts VALUES (61, '25017313101', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25017313102', 2011, 138.000, NULL);
INSERT INTO facts VALUES (61, '25017314101', 2011, 215.000, NULL);
INSERT INTO facts VALUES (61, '25017314102', 2011, 296.000, NULL);
INSERT INTO facts VALUES (61, '25017314200', 2011, 240.000, NULL);
INSERT INTO facts VALUES (61, '25017314301', 2011, 338.000, NULL);
INSERT INTO facts VALUES (61, '25017314302', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25017315100', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25017315200', 2011, 157.000, NULL);
INSERT INTO facts VALUES (61, '25017315401', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25017315402', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25017315403', 2011, 19.000, NULL);
INSERT INTO facts VALUES (61, '25017315500', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25017316101', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25017316102', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25017316201', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25017316202', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25017316300', 2011, 241.000, NULL);
INSERT INTO facts VALUES (61, '25017316400', 2011, 227.000, NULL);
INSERT INTO facts VALUES (61, '25017316500', 2011, 199.000, NULL);
INSERT INTO facts VALUES (61, '25017317101', 2011, 126.000, NULL);
INSERT INTO facts VALUES (61, '25017317102', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25017317103', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25017317201', 2011, 52.000, NULL);
INSERT INTO facts VALUES (61, '25017317202', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25017317203', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25017317301', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25017317302', 2011, 128.000, NULL);
INSERT INTO facts VALUES (61, '25017318100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25017318200', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25017318300', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25017318400', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25017320102', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25017320103', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25017320104', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25017321100', 2011, 457.000, NULL);
INSERT INTO facts VALUES (61, '25017321200', 2011, 455.000, NULL);
INSERT INTO facts VALUES (61, '25017321300', 2011, 1366.000, NULL);
INSERT INTO facts VALUES (61, '25017321400', 2011, 161.000, NULL);
INSERT INTO facts VALUES (61, '25017321500', 2011, 1225.000, NULL);
INSERT INTO facts VALUES (61, '25017321600', 2011, 510.000, NULL);
INSERT INTO facts VALUES (61, '25017322100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (61, '25017322200', 2011, 135.000, NULL);
INSERT INTO facts VALUES (61, '25017322300', 2011, 376.000, NULL);
INSERT INTO facts VALUES (61, '25017322400', 2011, 185.000, NULL);
INSERT INTO facts VALUES (61, '25017323100', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25017324101', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25017324102', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25017325100', 2011, 421.000, NULL);
INSERT INTO facts VALUES (61, '25017326101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25017326102', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25017327101', 2011, 48.000, NULL);
INSERT INTO facts VALUES (61, '25017327102', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25017327103', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25017328100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25017330100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25017330200', 2011, 110.000, NULL);
INSERT INTO facts VALUES (61, '25017331101', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25017331102', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25017331200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (61, '25017331300', 2011, 142.000, NULL);
INSERT INTO facts VALUES (61, '25017332100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25017332200', 2011, 295.000, NULL);
INSERT INTO facts VALUES (61, '25017332300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25017332400', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25017333100', 2011, 177.000, NULL);
INSERT INTO facts VALUES (61, '25017333200', 2011, 162.000, NULL);
INSERT INTO facts VALUES (61, '25017333300', 2011, 299.000, NULL);
INSERT INTO facts VALUES (61, '25017333400', 2011, 352.000, NULL);
INSERT INTO facts VALUES (61, '25017333501', 2011, 211.000, NULL);
INSERT INTO facts VALUES (61, '25017333502', 2011, 243.000, NULL);
INSERT INTO facts VALUES (61, '25017333600', 2011, 280.000, NULL);
INSERT INTO facts VALUES (61, '25017334100', 2011, 126.000, NULL);
INSERT INTO facts VALUES (61, '25017334200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25017334300', 2011, 90.000, NULL);
INSERT INTO facts VALUES (61, '25017334400', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25017335100', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25017335200', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25017335301', 2011, 114.000, NULL);
INSERT INTO facts VALUES (61, '25017335302', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25017335400', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25017336100', 2011, 126.000, NULL);
INSERT INTO facts VALUES (61, '25017336200', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25017336300', 2011, 143.000, NULL);
INSERT INTO facts VALUES (61, '25017336401', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25017336402', 2011, 133.000, NULL);
INSERT INTO facts VALUES (61, '25017337101', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25017337102', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25017337201', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25017337202', 2011, 138.000, NULL);
INSERT INTO facts VALUES (61, '25017337300', 2011, 243.000, NULL);
INSERT INTO facts VALUES (61, '25017338100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25017338200', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25017338300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25017338400', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25017338500', 2011, 91.000, NULL);
INSERT INTO facts VALUES (61, '25017339100', 2011, 162.000, NULL);
INSERT INTO facts VALUES (61, '25017339200', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25017339300', 2011, 134.000, NULL);
INSERT INTO facts VALUES (61, '25017339400', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25017339500', 2011, 236.000, NULL);
INSERT INTO facts VALUES (61, '25017339600', 2011, 272.000, NULL);
INSERT INTO facts VALUES (61, '25017339700', 2011, 281.000, NULL);
INSERT INTO facts VALUES (61, '25017339801', 2011, 219.000, NULL);
INSERT INTO facts VALUES (61, '25017339802', 2011, 285.000, NULL);
INSERT INTO facts VALUES (61, '25017339900', 2011, 263.000, NULL);
INSERT INTO facts VALUES (61, '25017340000', 2011, 163.000, NULL);
INSERT INTO facts VALUES (61, '25017340100', 2011, 160.000, NULL);
INSERT INTO facts VALUES (61, '25017341101', 2011, 160.000, NULL);
INSERT INTO facts VALUES (61, '25017341102', 2011, 241.000, NULL);
INSERT INTO facts VALUES (61, '25017341200', 2011, 439.000, NULL);
INSERT INTO facts VALUES (61, '25017341300', 2011, 224.000, NULL);
INSERT INTO facts VALUES (61, '25017341400', 2011, 708.000, NULL);
INSERT INTO facts VALUES (61, '25017341500', 2011, 666.000, NULL);
INSERT INTO facts VALUES (61, '25017341600', 2011, 368.000, NULL);
INSERT INTO facts VALUES (61, '25017341700', 2011, 473.000, NULL);
INSERT INTO facts VALUES (61, '25017341800', 2011, 824.000, NULL);
INSERT INTO facts VALUES (61, '25017341901', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25017341902', 2011, 762.000, NULL);
INSERT INTO facts VALUES (61, '25017342101', 2011, 897.000, NULL);
INSERT INTO facts VALUES (61, '25017342102', 2011, 689.000, NULL);
INSERT INTO facts VALUES (61, '25017342201', 2011, 1107.000, NULL);
INSERT INTO facts VALUES (61, '25017342202', 2011, 718.000, NULL);
INSERT INTO facts VALUES (61, '25017342300', 2011, 1345.000, NULL);
INSERT INTO facts VALUES (61, '25017342400', 2011, 1277.000, NULL);
INSERT INTO facts VALUES (61, '25017342500', 2011, 1582.000, NULL);
INSERT INTO facts VALUES (61, '25017342600', 2011, 1177.000, NULL);
INSERT INTO facts VALUES (61, '25017350103', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25017350104', 2011, 1665.000, NULL);
INSERT INTO facts VALUES (61, '25017350200', 2011, 882.000, NULL);
INSERT INTO facts VALUES (61, '25017350300', 2011, 264.000, NULL);
INSERT INTO facts VALUES (61, '25017350400', 2011, 181.000, NULL);
INSERT INTO facts VALUES (61, '25017350500', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25017350600', 2011, 188.000, NULL);
INSERT INTO facts VALUES (61, '25017350700', 2011, 475.000, NULL);
INSERT INTO facts VALUES (61, '25017350800', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25017350900', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25017351000', 2011, 309.000, NULL);
INSERT INTO facts VALUES (61, '25017351100', 2011, 301.000, NULL);
INSERT INTO facts VALUES (61, '25017351203', 2011, 212.000, NULL);
INSERT INTO facts VALUES (61, '25017351204', 2011, 346.000, NULL);
INSERT INTO facts VALUES (61, '25017351300', 2011, 313.000, NULL);
INSERT INTO facts VALUES (61, '25017351403', 2011, 1174.000, NULL);
INSERT INTO facts VALUES (61, '25017351404', 2011, 936.000, NULL);
INSERT INTO facts VALUES (61, '25017351500', 2011, 412.000, NULL);
INSERT INTO facts VALUES (61, '25017352101', 2011, 232.000, NULL);
INSERT INTO facts VALUES (61, '25017352102', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25017352200', 2011, 190.000, NULL);
INSERT INTO facts VALUES (61, '25017352300', 2011, 346.000, NULL);
INSERT INTO facts VALUES (61, '25017352400', 2011, 350.000, NULL);
INSERT INTO facts VALUES (61, '25017352500', 2011, 284.000, NULL);
INSERT INTO facts VALUES (61, '25017352600', 2011, 265.000, NULL);
INSERT INTO facts VALUES (61, '25017352700', 2011, 228.000, NULL);
INSERT INTO facts VALUES (61, '25017352800', 2011, 214.000, NULL);
INSERT INTO facts VALUES (61, '25017352900', 2011, 138.000, NULL);
INSERT INTO facts VALUES (61, '25017353000', 2011, 313.000, NULL);
INSERT INTO facts VALUES (61, '25017353101', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25017353102', 2011, 561.000, NULL);
INSERT INTO facts VALUES (61, '25017353200', 2011, 361.000, NULL);
INSERT INTO facts VALUES (61, '25017353300', 2011, 170.000, NULL);
INSERT INTO facts VALUES (61, '25017353400', 2011, 241.000, NULL);
INSERT INTO facts VALUES (61, '25017353500', 2011, 175.000, NULL);
INSERT INTO facts VALUES (61, '25017353600', 2011, 246.000, NULL);
INSERT INTO facts VALUES (61, '25017353700', 2011, 354.000, NULL);
INSERT INTO facts VALUES (61, '25017353800', 2011, 257.000, NULL);
INSERT INTO facts VALUES (61, '25017353900', 2011, 578.000, NULL);
INSERT INTO facts VALUES (61, '25017354000', 2011, 264.000, NULL);
INSERT INTO facts VALUES (61, '25017354100', 2011, 147.000, NULL);
INSERT INTO facts VALUES (61, '25017354200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25017354300', 2011, 246.000, NULL);
INSERT INTO facts VALUES (61, '25017354400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (61, '25017354500', 2011, 112.000, NULL);
INSERT INTO facts VALUES (61, '25017354600', 2011, 234.000, NULL);
INSERT INTO facts VALUES (61, '25017354700', 2011, 106.000, NULL);
INSERT INTO facts VALUES (61, '25017354800', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25017354900', 2011, 563.000, NULL);
INSERT INTO facts VALUES (61, '25017355000', 2011, 168.000, NULL);
INSERT INTO facts VALUES (61, '25017356100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (61, '25017356300', 2011, 243.000, NULL);
INSERT INTO facts VALUES (61, '25017356400', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25017356500', 2011, 199.000, NULL);
INSERT INTO facts VALUES (61, '25017356601', 2011, 137.000, NULL);
INSERT INTO facts VALUES (61, '25017356602', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25017356701', 2011, 214.000, NULL);
INSERT INTO facts VALUES (61, '25017356702', 2011, 199.000, NULL);
INSERT INTO facts VALUES (61, '25017357100', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25017357200', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25017357300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (61, '25017357400', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25017357500', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25017357600', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25017357700', 2011, 132.000, NULL);
INSERT INTO facts VALUES (61, '25017357800', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25017358100', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25017358300', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25017358400', 2011, 120.000, NULL);
INSERT INTO facts VALUES (61, '25017358500', 2011, 101.000, NULL);
INSERT INTO facts VALUES (61, '25017358600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (61, '25017358700', 2011, 112.000, NULL);
INSERT INTO facts VALUES (61, '25017359100', 2011, 181.000, NULL);
INSERT INTO facts VALUES (61, '25017359300', 2011, 175.000, NULL);
INSERT INTO facts VALUES (61, '25017360100', 2011, 192.000, NULL);
INSERT INTO facts VALUES (61, '25017360200', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25017361100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25017361200', 2011, 365.000, NULL);
INSERT INTO facts VALUES (61, '25017361300', 2011, 207.000, NULL);
INSERT INTO facts VALUES (61, '25017362100', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25017363102', 2011, 215.000, NULL);
INSERT INTO facts VALUES (61, '25017363103', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25017363104', 2011, 143.000, NULL);
INSERT INTO facts VALUES (61, '25017363201', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25017363202', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25017364101', 2011, 240.000, NULL);
INSERT INTO facts VALUES (61, '25017364102', 2011, 137.000, NULL);
INSERT INTO facts VALUES (61, '25017365100', 2011, 128.000, NULL);
INSERT INTO facts VALUES (61, '25017365201', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25017365202', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25017366100', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25017366201', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25017366202', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25017367100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (61, '25017367200', 2011, 204.000, NULL);
INSERT INTO facts VALUES (61, '25017368101', 2011, 306.000, NULL);
INSERT INTO facts VALUES (61, '25017368102', 2011, 256.000, NULL);
INSERT INTO facts VALUES (61, '25017368200', 2011, 364.000, NULL);
INSERT INTO facts VALUES (61, '25017368300', 2011, 1209.000, NULL);
INSERT INTO facts VALUES (61, '25017368400', 2011, 765.000, NULL);
INSERT INTO facts VALUES (61, '25017368500', 2011, 856.000, NULL);
INSERT INTO facts VALUES (61, '25017368600', 2011, 1340.000, NULL);
INSERT INTO facts VALUES (61, '25017368700', 2011, 869.000, NULL);
INSERT INTO facts VALUES (61, '25017368800', 2011, 1132.000, NULL);
INSERT INTO facts VALUES (61, '25017368901', 2011, 387.000, NULL);
INSERT INTO facts VALUES (61, '25017368902', 2011, 499.000, NULL);
INSERT INTO facts VALUES (61, '25017369000', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25017369100', 2011, 217.000, NULL);
INSERT INTO facts VALUES (61, '25017370101', 2011, 384.000, NULL);
INSERT INTO facts VALUES (61, '25017370102', 2011, 420.000, NULL);
INSERT INTO facts VALUES (61, '25017370201', 2011, 128.000, NULL);
INSERT INTO facts VALUES (61, '25017370202', 2011, 159.000, NULL);
INSERT INTO facts VALUES (61, '25017370300', 2011, 375.000, NULL);
INSERT INTO facts VALUES (61, '25017370400', 2011, 222.000, NULL);
INSERT INTO facts VALUES (61, '25017373100', 2011, 177.000, NULL);
INSERT INTO facts VALUES (61, '25017373200', 2011, 269.000, NULL);
INSERT INTO facts VALUES (61, '25017373300', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25017373400', 2011, 144.000, NULL);
INSERT INTO facts VALUES (61, '25017373500', 2011, 222.000, NULL);
INSERT INTO facts VALUES (61, '25017373600', 2011, 381.000, NULL);
INSERT INTO facts VALUES (61, '25017373700', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25017373800', 2011, 219.000, NULL);
INSERT INTO facts VALUES (61, '25017373900', 2011, 196.000, NULL);
INSERT INTO facts VALUES (61, '25017374000', 2011, 207.000, NULL);
INSERT INTO facts VALUES (61, '25017374100', 2011, 234.000, NULL);
INSERT INTO facts VALUES (61, '25017374200', 2011, 140.000, NULL);
INSERT INTO facts VALUES (61, '25017374300', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25017374400', 2011, 179.000, NULL);
INSERT INTO facts VALUES (61, '25017374500', 2011, 217.000, NULL);
INSERT INTO facts VALUES (61, '25017374600', 2011, 316.000, NULL);
INSERT INTO facts VALUES (61, '25017374700', 2011, 168.000, NULL);
INSERT INTO facts VALUES (61, '25017374800', 2011, 157.000, NULL);
INSERT INTO facts VALUES (61, '25017382100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (61, '25017382200', 2011, 158.000, NULL);
INSERT INTO facts VALUES (61, '25017382300', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25017382400', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25017382500', 2011, 142.000, NULL);
INSERT INTO facts VALUES (61, '25017382601', 2011, 198.000, NULL);
INSERT INTO facts VALUES (61, '25017382602', 2011, 120.000, NULL);
INSERT INTO facts VALUES (61, '25017383101', 2011, 1143.000, NULL);
INSERT INTO facts VALUES (61, '25017383102', 2011, 2353.000, NULL);
INSERT INTO facts VALUES (61, '25017383200', 2011, 1576.000, NULL);
INSERT INTO facts VALUES (61, '25017383300', 2011, 352.000, NULL);
INSERT INTO facts VALUES (61, '25017383400', 2011, 942.000, NULL);
INSERT INTO facts VALUES (61, '25017383501', 2011, 607.000, NULL);
INSERT INTO facts VALUES (61, '25017383502', 2011, 271.000, NULL);
INSERT INTO facts VALUES (61, '25017383600', 2011, 455.000, NULL);
INSERT INTO facts VALUES (61, '25017383700', 2011, 361.000, NULL);
INSERT INTO facts VALUES (61, '25017383800', 2011, 285.000, NULL);
INSERT INTO facts VALUES (61, '25017383901', 2011, 261.000, NULL);
INSERT INTO facts VALUES (61, '25017383902', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25017384001', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25017384002', 2011, 329.000, NULL);
INSERT INTO facts VALUES (61, '25017385100', 2011, 214.000, NULL);
INSERT INTO facts VALUES (61, '25017385201', 2011, 194.000, NULL);
INSERT INTO facts VALUES (61, '25017385202', 2011, 332.000, NULL);
INSERT INTO facts VALUES (61, '25017386100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25017387100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (61, '25017387201', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25017387202', 2011, 75.000, NULL);
INSERT INTO facts VALUES (61, '25017388100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25017388200', 2011, 561.000, NULL);
INSERT INTO facts VALUES (61, '25017388300', 2011, 1640.000, NULL);
INSERT INTO facts VALUES (61, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25019950100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (61, '25019950200', 2011, 602.000, NULL);
INSERT INTO facts VALUES (61, '25019950307', 2011, 4.000, NULL);
INSERT INTO facts VALUES (61, '25019950400', 2011, 302.000, NULL);
INSERT INTO facts VALUES (61, '25019950500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (61, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25021400100', 2011, 279.000, NULL);
INSERT INTO facts VALUES (61, '25021400200', 2011, 383.000, NULL);
INSERT INTO facts VALUES (61, '25021400300', 2011, 188.000, NULL);
INSERT INTO facts VALUES (61, '25021400400', 2011, 230.000, NULL);
INSERT INTO facts VALUES (61, '25021400500', 2011, 237.000, NULL);
INSERT INTO facts VALUES (61, '25021400600', 2011, 217.000, NULL);
INSERT INTO facts VALUES (61, '25021400700', 2011, 169.000, NULL);
INSERT INTO facts VALUES (61, '25021400800', 2011, 272.000, NULL);
INSERT INTO facts VALUES (61, '25021400900', 2011, 242.000, NULL);
INSERT INTO facts VALUES (61, '25021401000', 2011, 247.000, NULL);
INSERT INTO facts VALUES (61, '25021401100', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25021401200', 2011, 328.000, NULL);
INSERT INTO facts VALUES (61, '25021402101', 2011, 193.000, NULL);
INSERT INTO facts VALUES (61, '25021402102', 2011, 344.000, NULL);
INSERT INTO facts VALUES (61, '25021402200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25021402300', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25021402400', 2011, 316.000, NULL);
INSERT INTO facts VALUES (61, '25021402500', 2011, 195.000, NULL);
INSERT INTO facts VALUES (61, '25021403100', 2011, 131.000, NULL);
INSERT INTO facts VALUES (61, '25021403300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (61, '25021403400', 2011, 160.000, NULL);
INSERT INTO facts VALUES (61, '25021403500', 2011, 133.000, NULL);
INSERT INTO facts VALUES (61, '25021404100', 2011, 192.000, NULL);
INSERT INTO facts VALUES (61, '25021404201', 2011, 76.000, NULL);
INSERT INTO facts VALUES (61, '25021404202', 2011, 239.000, NULL);
INSERT INTO facts VALUES (61, '25021404301', 2011, 125.000, NULL);
INSERT INTO facts VALUES (61, '25021404302', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25021404400', 2011, 292.000, NULL);
INSERT INTO facts VALUES (61, '25021405100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25021406101', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25021406102', 2011, 87.000, NULL);
INSERT INTO facts VALUES (61, '25021407100', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25021408101', 2011, 134.000, NULL);
INSERT INTO facts VALUES (61, '25021408102', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25021409101', 2011, 747.000, NULL);
INSERT INTO facts VALUES (61, '25021409102', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25021410100', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25021410300', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25021410400', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25021411100', 2011, 221.000, NULL);
INSERT INTO facts VALUES (61, '25021411200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (61, '25021411301', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25021411302', 2011, 230.000, NULL);
INSERT INTO facts VALUES (61, '25021412100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25021412200', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25021412300', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25021413100', 2011, 173.000, NULL);
INSERT INTO facts VALUES (61, '25021413200', 2011, 244.000, NULL);
INSERT INTO facts VALUES (61, '25021413300', 2011, 178.000, NULL);
INSERT INTO facts VALUES (61, '25021413401', 2011, 106.000, NULL);
INSERT INTO facts VALUES (61, '25021413402', 2011, 213.000, NULL);
INSERT INTO facts VALUES (61, '25021413500', 2011, 313.000, NULL);
INSERT INTO facts VALUES (61, '25021414100', 2011, 132.000, NULL);
INSERT INTO facts VALUES (61, '25021414200', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25021414300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25021415101', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25021415102', 2011, 210.000, NULL);
INSERT INTO facts VALUES (61, '25021415200', 2011, 238.000, NULL);
INSERT INTO facts VALUES (61, '25021415300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (61, '25021416101', 2011, 112.000, NULL);
INSERT INTO facts VALUES (61, '25021416102', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25021416200', 2011, 388.000, NULL);
INSERT INTO facts VALUES (61, '25021416300', 2011, 186.000, NULL);
INSERT INTO facts VALUES (61, '25021416400', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25021417100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25021417200', 2011, 158.000, NULL);
INSERT INTO facts VALUES (61, '25021417300', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25021417400', 2011, 48.000, NULL);
INSERT INTO facts VALUES (61, '25021417501', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25021417502', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25021417601', 2011, 140.000, NULL);
INSERT INTO facts VALUES (61, '25021417602', 2011, 140.000, NULL);
INSERT INTO facts VALUES (61, '25021417701', 2011, 171.000, NULL);
INSERT INTO facts VALUES (61, '25021417702', 2011, 65.000, NULL);
INSERT INTO facts VALUES (61, '25021417801', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25021417802', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25021417901', 2011, 203.000, NULL);
INSERT INTO facts VALUES (61, '25021417902', 2011, 180.000, NULL);
INSERT INTO facts VALUES (61, '25021418002', 2011, 288.000, NULL);
INSERT INTO facts VALUES (61, '25021418003', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25021418004', 2011, 219.000, NULL);
INSERT INTO facts VALUES (61, '25021418101', 2011, 163.000, NULL);
INSERT INTO facts VALUES (61, '25021418102', 2011, 206.000, NULL);
INSERT INTO facts VALUES (61, '25021418200', 2011, 285.000, NULL);
INSERT INTO facts VALUES (61, '25021419100', 2011, 114.000, NULL);
INSERT INTO facts VALUES (61, '25021419200', 2011, 135.000, NULL);
INSERT INTO facts VALUES (61, '25021419300', 2011, 214.000, NULL);
INSERT INTO facts VALUES (61, '25021419400', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25021419500', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25021419600', 2011, 125.000, NULL);
INSERT INTO facts VALUES (61, '25021419700', 2011, 62.000, NULL);
INSERT INTO facts VALUES (61, '25021419800', 2011, 104.000, NULL);
INSERT INTO facts VALUES (61, '25021420100', 2011, 510.000, NULL);
INSERT INTO facts VALUES (61, '25021420201', 2011, 197.000, NULL);
INSERT INTO facts VALUES (61, '25021420202', 2011, 403.000, NULL);
INSERT INTO facts VALUES (61, '25021420301', 2011, 529.000, NULL);
INSERT INTO facts VALUES (61, '25021420302', 2011, 418.000, NULL);
INSERT INTO facts VALUES (61, '25021421100', 2011, 261.000, NULL);
INSERT INTO facts VALUES (61, '25021421200', 2011, 213.000, NULL);
INSERT INTO facts VALUES (61, '25021422100', 2011, 105.000, NULL);
INSERT INTO facts VALUES (61, '25021422200', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25021422301', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25021422302', 2011, 206.000, NULL);
INSERT INTO facts VALUES (61, '25021422400', 2011, 192.000, NULL);
INSERT INTO facts VALUES (61, '25021422501', 2011, 169.000, NULL);
INSERT INTO facts VALUES (61, '25021422502', 2011, 206.000, NULL);
INSERT INTO facts VALUES (61, '25021422600', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25021422700', 2011, 111.000, NULL);
INSERT INTO facts VALUES (61, '25021422800', 2011, 97.000, NULL);
INSERT INTO facts VALUES (61, '25021423100', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25021440100', 2011, 147.000, NULL);
INSERT INTO facts VALUES (61, '25021441202', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25021441203', 2011, 39.000, NULL);
INSERT INTO facts VALUES (61, '25021441204', 2011, 51.000, NULL);
INSERT INTO facts VALUES (61, '25021442101', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25021442102', 2011, 110.000, NULL);
INSERT INTO facts VALUES (61, '25021442103', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25021442201', 2011, 74.000, NULL);
INSERT INTO facts VALUES (61, '25021442202', 2011, 199.000, NULL);
INSERT INTO facts VALUES (61, '25021443101', 2011, 235.000, NULL);
INSERT INTO facts VALUES (61, '25021443102', 2011, 174.000, NULL);
INSERT INTO facts VALUES (61, '25021456101', 2011, 97.000, NULL);
INSERT INTO facts VALUES (61, '25021456102', 2011, 172.000, NULL);
INSERT INTO facts VALUES (61, '25021456200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (61, '25021456301', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25021456302', 2011, 167.000, NULL);
INSERT INTO facts VALUES (61, '25021456401', 2011, 91.000, NULL);
INSERT INTO facts VALUES (61, '25021456402', 2011, 186.000, NULL);
INSERT INTO facts VALUES (61, '25021457100', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25021457200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (61, '25023500101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (61, '25023500103', 2011, 25.000, NULL);
INSERT INTO facts VALUES (61, '25023500104', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25023501101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (61, '25023501102', 2011, 100.000, NULL);
INSERT INTO facts VALUES (61, '25023501201', 2011, 33.000, NULL);
INSERT INTO facts VALUES (61, '25023501202', 2011, 82.000, NULL);
INSERT INTO facts VALUES (61, '25023502101', 2011, 101.000, NULL);
INSERT INTO facts VALUES (61, '25023502102', 2011, 161.000, NULL);
INSERT INTO facts VALUES (61, '25023502200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (61, '25023503101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25023503102', 2011, 43.000, NULL);
INSERT INTO facts VALUES (61, '25023504101', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25023504102', 2011, 45.000, NULL);
INSERT INTO facts VALUES (61, '25023505101', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25023505102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25023505200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25023506101', 2011, 83.000, NULL);
INSERT INTO facts VALUES (61, '25023506102', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25023506202', 2011, 22.000, NULL);
INSERT INTO facts VALUES (61, '25023506203', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25023506204', 2011, 48.000, NULL);
INSERT INTO facts VALUES (61, '25023507101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25023507103', 2011, 65.000, NULL);
INSERT INTO facts VALUES (61, '25023507104', 2011, 50.000, NULL);
INSERT INTO facts VALUES (61, '25023508101', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25023508102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25023508200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (61, '25023509101', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25023509102', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25023510100', 2011, 322.000, NULL);
INSERT INTO facts VALUES (61, '25023510200', 2011, 487.000, NULL);
INSERT INTO facts VALUES (61, '25023510300', 2011, 455.000, NULL);
INSERT INTO facts VALUES (61, '25023510400', 2011, 573.000, NULL);
INSERT INTO facts VALUES (61, '25023510501', 2011, 237.000, NULL);
INSERT INTO facts VALUES (61, '25023510502', 2011, 521.000, NULL);
INSERT INTO facts VALUES (61, '25023510503', 2011, 290.000, NULL);
INSERT INTO facts VALUES (61, '25023510600', 2011, 131.000, NULL);
INSERT INTO facts VALUES (61, '25023510700', 2011, 430.000, NULL);
INSERT INTO facts VALUES (61, '25023510800', 2011, 827.000, NULL);
INSERT INTO facts VALUES (61, '25023510900', 2011, 406.000, NULL);
INSERT INTO facts VALUES (61, '25023511000', 2011, 465.000, NULL);
INSERT INTO facts VALUES (61, '25023511100', 2011, 380.000, NULL);
INSERT INTO facts VALUES (61, '25023511200', 2011, 554.000, NULL);
INSERT INTO facts VALUES (61, '25023511301', 2011, 609.000, NULL);
INSERT INTO facts VALUES (61, '25023511302', 2011, 362.000, NULL);
INSERT INTO facts VALUES (61, '25023511400', 2011, 530.000, NULL);
INSERT INTO facts VALUES (61, '25023511500', 2011, 557.000, NULL);
INSERT INTO facts VALUES (61, '25023511600', 2011, 756.000, NULL);
INSERT INTO facts VALUES (61, '25023511701', 2011, 324.000, NULL);
INSERT INTO facts VALUES (61, '25023511702', 2011, 141.000, NULL);
INSERT INTO facts VALUES (61, '25023520100', 2011, 102.000, NULL);
INSERT INTO facts VALUES (61, '25023520201', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25023520202', 2011, 130.000, NULL);
INSERT INTO facts VALUES (61, '25023521101', 2011, 80.000, NULL);
INSERT INTO facts VALUES (61, '25023521102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25023521201', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25023521202', 2011, 48.000, NULL);
INSERT INTO facts VALUES (61, '25023522101', 2011, 49.000, NULL);
INSERT INTO facts VALUES (61, '25023522102', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25023523100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25023523201', 2011, 26.000, NULL);
INSERT INTO facts VALUES (61, '25023523202', 2011, 121.000, NULL);
INSERT INTO facts VALUES (61, '25023524101', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25023524102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25023525101', 2011, 149.000, NULL);
INSERT INTO facts VALUES (61, '25023525104', 2011, 70.000, NULL);
INSERT INTO facts VALUES (61, '25023525203', 2011, 99.000, NULL);
INSERT INTO facts VALUES (61, '25023525204', 2011, 55.000, NULL);
INSERT INTO facts VALUES (61, '25023525300', 2011, 346.000, NULL);
INSERT INTO facts VALUES (61, '25023526100', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25023530100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25023530200', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25023530300', 2011, 81.000, NULL);
INSERT INTO facts VALUES (61, '25023530400', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25023530500', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25023530600', 2011, 224.000, NULL);
INSERT INTO facts VALUES (61, '25023530700', 2011, 62.000, NULL);
INSERT INTO facts VALUES (61, '25023530801', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25023530802', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25023530901', 2011, 155.000, NULL);
INSERT INTO facts VALUES (61, '25023530902', 2011, 53.000, NULL);
INSERT INTO facts VALUES (61, '25023540101', 2011, 31.000, NULL);
INSERT INTO facts VALUES (61, '25023540102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (61, '25023540103', 2011, 37.000, NULL);
INSERT INTO facts VALUES (61, '25023541100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (61, '25023542101', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25023542102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (61, '25023542200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25023542300', 2011, 159.000, NULL);
INSERT INTO facts VALUES (61, '25023543100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (61, '25023544100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (61, '25023544200', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25023545100', 2011, 124.000, NULL);
INSERT INTO facts VALUES (61, '25023545200', 2011, 188.000, NULL);
INSERT INTO facts VALUES (61, '25023545300', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25023545400', 2011, 94.000, NULL);
INSERT INTO facts VALUES (61, '25023560100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (61, '25023561100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (61, '25023561200', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025000100', 2011, 621.000, NULL);
INSERT INTO facts VALUES (61, '25025000201', 2011, 407.000, NULL);
INSERT INTO facts VALUES (61, '25025000202', 2011, 596.000, NULL);
INSERT INTO facts VALUES (61, '25025000301', 2011, 190.000, NULL);
INSERT INTO facts VALUES (61, '25025000302', 2011, 229.000, NULL);
INSERT INTO facts VALUES (61, '25025000401', 2011, 287.000, NULL);
INSERT INTO facts VALUES (61, '25025000402', 2011, 189.000, NULL);
INSERT INTO facts VALUES (61, '25025000502', 2011, 446.000, NULL);
INSERT INTO facts VALUES (61, '25025000503', 2011, 96.000, NULL);
INSERT INTO facts VALUES (61, '25025000504', 2011, 318.000, NULL);
INSERT INTO facts VALUES (61, '25025000601', 2011, 288.000, NULL);
INSERT INTO facts VALUES (61, '25025000602', 2011, 641.000, NULL);
INSERT INTO facts VALUES (61, '25025000701', 2011, 333.000, NULL);
INSERT INTO facts VALUES (61, '25025000703', 2011, 182.000, NULL);
INSERT INTO facts VALUES (61, '25025000704', 2011, 575.000, NULL);
INSERT INTO facts VALUES (61, '25025000802', 2011, 1466.000, NULL);
INSERT INTO facts VALUES (61, '25025000803', 2011, 576.000, NULL);
INSERT INTO facts VALUES (61, '25025010103', 2011, 347.000, NULL);
INSERT INTO facts VALUES (61, '25025010104', 2011, 409.000, NULL);
INSERT INTO facts VALUES (61, '25025010203', 2011, 569.000, NULL);
INSERT INTO facts VALUES (61, '25025010204', 2011, 178.000, NULL);
INSERT INTO facts VALUES (61, '25025010300', 2011, 457.000, NULL);
INSERT INTO facts VALUES (61, '25025010403', 2011, 293.000, NULL);
INSERT INTO facts VALUES (61, '25025010404', 2011, 386.000, NULL);
INSERT INTO facts VALUES (61, '25025010405', 2011, 435.000, NULL);
INSERT INTO facts VALUES (61, '25025010408', 2011, 133.000, NULL);
INSERT INTO facts VALUES (61, '25025010500', 2011, 291.000, NULL);
INSERT INTO facts VALUES (61, '25025010600', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25025010701', 2011, 136.000, NULL);
INSERT INTO facts VALUES (61, '25025010702', 2011, 102.000, NULL);
INSERT INTO facts VALUES (61, '25025010801', 2011, 139.000, NULL);
INSERT INTO facts VALUES (61, '25025010802', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25025020101', 2011, 139.000, NULL);
INSERT INTO facts VALUES (61, '25025020200', 2011, 174.000, NULL);
INSERT INTO facts VALUES (61, '25025020301', 2011, 108.000, NULL);
INSERT INTO facts VALUES (61, '25025020302', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25025020303', 2011, 373.000, NULL);
INSERT INTO facts VALUES (61, '25025030100', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25025030200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (61, '25025030300', 2011, 239.000, NULL);
INSERT INTO facts VALUES (61, '25025030400', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25025030500', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25025040100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25025040200', 2011, 351.000, NULL);
INSERT INTO facts VALUES (61, '25025040300', 2011, 384.000, NULL);
INSERT INTO facts VALUES (61, '25025040401', 2011, 144.000, NULL);
INSERT INTO facts VALUES (61, '25025040600', 2011, 58.000, NULL);
INSERT INTO facts VALUES (61, '25025040801', 2011, 613.000, NULL);
INSERT INTO facts VALUES (61, '25025050101', 2011, 3140.000, NULL);
INSERT INTO facts VALUES (61, '25025050200', 2011, 3427.000, NULL);
INSERT INTO facts VALUES (61, '25025050300', 2011, 1028.000, NULL);
INSERT INTO facts VALUES (61, '25025050400', 2011, 1204.000, NULL);
INSERT INTO facts VALUES (61, '25025050500', 2011, 996.000, NULL);
INSERT INTO facts VALUES (61, '25025050600', 2011, 1374.000, NULL);
INSERT INTO facts VALUES (61, '25025050700', 2011, 2906.000, NULL);
INSERT INTO facts VALUES (61, '25025050901', 2011, 2704.000, NULL);
INSERT INTO facts VALUES (61, '25025051000', 2011, 1572.000, NULL);
INSERT INTO facts VALUES (61, '25025051101', 2011, 2175.000, NULL);
INSERT INTO facts VALUES (61, '25025051200', 2011, 822.000, NULL);
INSERT INTO facts VALUES (61, '25025060101', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25025060200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (61, '25025060301', 2011, 28.000, NULL);
INSERT INTO facts VALUES (61, '25025060400', 2011, 90.000, NULL);
INSERT INTO facts VALUES (61, '25025060501', 2011, 72.000, NULL);
INSERT INTO facts VALUES (61, '25025060600', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25025060700', 2011, 877.000, NULL);
INSERT INTO facts VALUES (61, '25025060800', 2011, 106.000, NULL);
INSERT INTO facts VALUES (61, '25025061000', 2011, 895.000, NULL);
INSERT INTO facts VALUES (61, '25025061101', 2011, 935.000, NULL);
INSERT INTO facts VALUES (61, '25025061200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25025070101', 2011, 360.000, NULL);
INSERT INTO facts VALUES (61, '25025070200', 2011, 160.000, NULL);
INSERT INTO facts VALUES (61, '25025070300', 2011, 161.000, NULL);
INSERT INTO facts VALUES (61, '25025070402', 2011, 158.000, NULL);
INSERT INTO facts VALUES (61, '25025070500', 2011, 1070.000, NULL);
INSERT INTO facts VALUES (61, '25025070600', 2011, 114.000, NULL);
INSERT INTO facts VALUES (61, '25025070700', 2011, 194.000, NULL);
INSERT INTO facts VALUES (61, '25025070800', 2011, 337.000, NULL);
INSERT INTO facts VALUES (61, '25025070900', 2011, 714.000, NULL);
INSERT INTO facts VALUES (61, '25025071101', 2011, 513.000, NULL);
INSERT INTO facts VALUES (61, '25025071201', 2011, 758.000, NULL);
INSERT INTO facts VALUES (61, '25025080100', 2011, 942.000, NULL);
INSERT INTO facts VALUES (61, '25025080300', 2011, 508.000, NULL);
INSERT INTO facts VALUES (61, '25025080401', 2011, 984.000, NULL);
INSERT INTO facts VALUES (61, '25025080500', 2011, 1329.000, NULL);
INSERT INTO facts VALUES (61, '25025080601', 2011, 743.000, NULL);
INSERT INTO facts VALUES (61, '25025080801', 2011, 1345.000, NULL);
INSERT INTO facts VALUES (61, '25025080900', 2011, 313.000, NULL);
INSERT INTO facts VALUES (61, '25025081001', 2011, 950.000, NULL);
INSERT INTO facts VALUES (61, '25025081100', 2011, 608.000, NULL);
INSERT INTO facts VALUES (61, '25025081200', 2011, 1720.000, NULL);
INSERT INTO facts VALUES (61, '25025081300', 2011, 2261.000, NULL);
INSERT INTO facts VALUES (61, '25025081400', 2011, 586.000, NULL);
INSERT INTO facts VALUES (61, '25025081500', 2011, 516.000, NULL);
INSERT INTO facts VALUES (61, '25025081700', 2011, 782.000, NULL);
INSERT INTO facts VALUES (61, '25025081800', 2011, 736.000, NULL);
INSERT INTO facts VALUES (61, '25025081900', 2011, 828.000, NULL);
INSERT INTO facts VALUES (61, '25025082000', 2011, 534.000, NULL);
INSERT INTO facts VALUES (61, '25025082100', 2011, 1661.000, NULL);
INSERT INTO facts VALUES (61, '25025090100', 2011, 1029.000, NULL);
INSERT INTO facts VALUES (61, '25025090200', 2011, 865.000, NULL);
INSERT INTO facts VALUES (61, '25025090300', 2011, 1082.000, NULL);
INSERT INTO facts VALUES (61, '25025090400', 2011, 1205.000, NULL);
INSERT INTO facts VALUES (61, '25025090600', 2011, 492.000, NULL);
INSERT INTO facts VALUES (61, '25025090700', 2011, 379.000, NULL);
INSERT INTO facts VALUES (61, '25025090901', 2011, 768.000, NULL);
INSERT INTO facts VALUES (61, '25025091001', 2011, 212.000, NULL);
INSERT INTO facts VALUES (61, '25025091100', 2011, 466.000, NULL);
INSERT INTO facts VALUES (61, '25025091200', 2011, 697.000, NULL);
INSERT INTO facts VALUES (61, '25025091300', 2011, 532.000, NULL);
INSERT INTO facts VALUES (61, '25025091400', 2011, 802.000, NULL);
INSERT INTO facts VALUES (61, '25025091500', 2011, 917.000, NULL);
INSERT INTO facts VALUES (61, '25025091600', 2011, 486.000, NULL);
INSERT INTO facts VALUES (61, '25025091700', 2011, 632.000, NULL);
INSERT INTO facts VALUES (61, '25025091800', 2011, 713.000, NULL);
INSERT INTO facts VALUES (61, '25025091900', 2011, 824.000, NULL);
INSERT INTO facts VALUES (61, '25025092000', 2011, 1051.000, NULL);
INSERT INTO facts VALUES (61, '25025092101', 2011, 689.000, NULL);
INSERT INTO facts VALUES (61, '25025092200', 2011, 422.000, NULL);
INSERT INTO facts VALUES (61, '25025092300', 2011, 458.000, NULL);
INSERT INTO facts VALUES (61, '25025092400', 2011, 1470.000, NULL);
INSERT INTO facts VALUES (61, '25025100100', 2011, 1603.000, NULL);
INSERT INTO facts VALUES (61, '25025100200', 2011, 413.000, NULL);
INSERT INTO facts VALUES (61, '25025100300', 2011, 352.000, NULL);
INSERT INTO facts VALUES (61, '25025100400', 2011, 457.000, NULL);
INSERT INTO facts VALUES (61, '25025100500', 2011, 968.000, NULL);
INSERT INTO facts VALUES (61, '25025100601', 2011, 478.000, NULL);
INSERT INTO facts VALUES (61, '25025100603', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25025100700', 2011, 101.000, NULL);
INSERT INTO facts VALUES (61, '25025100800', 2011, 412.000, NULL);
INSERT INTO facts VALUES (61, '25025100900', 2011, 350.000, NULL);
INSERT INTO facts VALUES (61, '25025101001', 2011, 594.000, NULL);
INSERT INTO facts VALUES (61, '25025101002', 2011, 693.000, NULL);
INSERT INTO facts VALUES (61, '25025101101', 2011, 479.000, NULL);
INSERT INTO facts VALUES (61, '25025101102', 2011, 521.000, NULL);
INSERT INTO facts VALUES (61, '25025110103', 2011, 1746.000, NULL);
INSERT INTO facts VALUES (61, '25025110201', 2011, 734.000, NULL);
INSERT INTO facts VALUES (61, '25025110301', 2011, 692.000, NULL);
INSERT INTO facts VALUES (61, '25025110401', 2011, 1309.000, NULL);
INSERT INTO facts VALUES (61, '25025110403', 2011, 1002.000, NULL);
INSERT INTO facts VALUES (61, '25025110501', 2011, 461.000, NULL);
INSERT INTO facts VALUES (61, '25025110502', 2011, 876.000, NULL);
INSERT INTO facts VALUES (61, '25025110601', 2011, 122.000, NULL);
INSERT INTO facts VALUES (61, '25025110607', 2011, 487.000, NULL);
INSERT INTO facts VALUES (61, '25025120103', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25025120104', 2011, 407.000, NULL);
INSERT INTO facts VALUES (61, '25025120105', 2011, 150.000, NULL);
INSERT INTO facts VALUES (61, '25025120201', 2011, 800.000, NULL);
INSERT INTO facts VALUES (61, '25025120301', 2011, 1821.000, NULL);
INSERT INTO facts VALUES (61, '25025120400', 2011, 566.000, NULL);
INSERT INTO facts VALUES (61, '25025120500', 2011, 1195.000, NULL);
INSERT INTO facts VALUES (61, '25025120600', 2011, 301.000, NULL);
INSERT INTO facts VALUES (61, '25025120700', 2011, 354.000, NULL);
INSERT INTO facts VALUES (61, '25025130100', 2011, 265.000, NULL);
INSERT INTO facts VALUES (61, '25025130200', 2011, 207.000, NULL);
INSERT INTO facts VALUES (61, '25025130300', 2011, 270.000, NULL);
INSERT INTO facts VALUES (61, '25025130402', 2011, 300.000, NULL);
INSERT INTO facts VALUES (61, '25025130404', 2011, 349.000, NULL);
INSERT INTO facts VALUES (61, '25025130406', 2011, 1060.000, NULL);
INSERT INTO facts VALUES (61, '25025140102', 2011, 755.000, NULL);
INSERT INTO facts VALUES (61, '25025140105', 2011, 955.000, NULL);
INSERT INTO facts VALUES (61, '25025140106', 2011, 595.000, NULL);
INSERT INTO facts VALUES (61, '25025140107', 2011, 618.000, NULL);
INSERT INTO facts VALUES (61, '25025140201', 2011, 341.000, NULL);
INSERT INTO facts VALUES (61, '25025140202', 2011, 1135.000, NULL);
INSERT INTO facts VALUES (61, '25025140300', 2011, 1474.000, NULL);
INSERT INTO facts VALUES (61, '25025140400', 2011, 1229.000, NULL);
INSERT INTO facts VALUES (61, '25025160101', 2011, 5715.000, NULL);
INSERT INTO facts VALUES (61, '25025160200', 2011, 3347.000, NULL);
INSERT INTO facts VALUES (61, '25025160300', 2011, 461.000, NULL);
INSERT INTO facts VALUES (61, '25025160400', 2011, 1922.000, NULL);
INSERT INTO facts VALUES (61, '25025160501', 2011, 3956.000, NULL);
INSERT INTO facts VALUES (61, '25025160502', 2011, 2750.000, NULL);
INSERT INTO facts VALUES (61, '25025160601', 2011, 1722.000, NULL);
INSERT INTO facts VALUES (61, '25025160602', 2011, 1982.000, NULL);
INSERT INTO facts VALUES (61, '25025170100', 2011, 2007.000, NULL);
INSERT INTO facts VALUES (61, '25025170200', 2011, 846.000, NULL);
INSERT INTO facts VALUES (61, '25025170300', 2011, 1220.000, NULL);
INSERT INTO facts VALUES (61, '25025170400', 2011, 1206.000, NULL);
INSERT INTO facts VALUES (61, '25025170501', 2011, 814.000, NULL);
INSERT INTO facts VALUES (61, '25025170502', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25025170601', 2011, 1515.000, NULL);
INSERT INTO facts VALUES (61, '25025170701', 2011, 538.000, NULL);
INSERT INTO facts VALUES (61, '25025170702', 2011, 2893.000, NULL);
INSERT INTO facts VALUES (61, '25025170800', 2011, 1310.000, NULL);
INSERT INTO facts VALUES (61, '25025180101', 2011, 279.000, NULL);
INSERT INTO facts VALUES (61, '25025180200', 2011, 266.000, NULL);
INSERT INTO facts VALUES (61, '25025180301', 2011, 125.000, NULL);
INSERT INTO facts VALUES (61, '25025180400', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25025180500', 2011, 303.000, NULL);
INSERT INTO facts VALUES (61, '25025980101', 2011, 134.000, NULL);
INSERT INTO facts VALUES (61, '25025980300', 2011, 68.000, NULL);
INSERT INTO facts VALUES (61, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025981100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025981202', 2011, 37.000, NULL);
INSERT INTO facts VALUES (61, '25025981300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (61, '25025981501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (61, '25025981502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (61, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25025981800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (61, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (61, '25027700100', 2011, 155.000, NULL);
INSERT INTO facts VALUES (61, '25027701100', 2011, 300.000, NULL);
INSERT INTO facts VALUES (61, '25027702200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (61, '25027703100', 2011, 188.000, NULL);
INSERT INTO facts VALUES (61, '25027703200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25027703300', 2011, 140.000, NULL);
INSERT INTO facts VALUES (61, '25027704200', 2011, 51.000, NULL);
INSERT INTO facts VALUES (61, '25027705100', 2011, 153.000, NULL);
INSERT INTO facts VALUES (61, '25027706100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25027707100', 2011, 300.000, NULL);
INSERT INTO facts VALUES (61, '25027707200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (61, '25027707300', 2011, 228.000, NULL);
INSERT INTO facts VALUES (61, '25027707400', 2011, 213.000, NULL);
INSERT INTO facts VALUES (61, '25027707500', 2011, 552.000, NULL);
INSERT INTO facts VALUES (61, '25027708100', 2011, 193.000, NULL);
INSERT INTO facts VALUES (61, '25027709100', 2011, 394.000, NULL);
INSERT INTO facts VALUES (61, '25027709201', 2011, 816.000, NULL);
INSERT INTO facts VALUES (61, '25027709202', 2011, 1229.000, NULL);
INSERT INTO facts VALUES (61, '25027709400', 2011, 1342.000, NULL);
INSERT INTO facts VALUES (61, '25027709501', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25027709502', 2011, 359.000, NULL);
INSERT INTO facts VALUES (61, '25027709600', 2011, 505.000, NULL);
INSERT INTO facts VALUES (61, '25027709701', 2011, 938.000, NULL);
INSERT INTO facts VALUES (61, '25027709702', 2011, 225.000, NULL);
INSERT INTO facts VALUES (61, '25027710100', 2011, 962.000, NULL);
INSERT INTO facts VALUES (61, '25027710200', 2011, 1124.000, NULL);
INSERT INTO facts VALUES (61, '25027710300', 2011, 396.000, NULL);
INSERT INTO facts VALUES (61, '25027710400', 2011, 271.000, NULL);
INSERT INTO facts VALUES (61, '25027710500', 2011, 1140.000, NULL);
INSERT INTO facts VALUES (61, '25027710600', 2011, 2001.000, NULL);
INSERT INTO facts VALUES (61, '25027710700', 2011, 579.000, NULL);
INSERT INTO facts VALUES (61, '25027710800', 2011, 1196.000, NULL);
INSERT INTO facts VALUES (61, '25027711000', 2011, 801.000, NULL);
INSERT INTO facts VALUES (61, '25027711100', 2011, 257.000, NULL);
INSERT INTO facts VALUES (61, '25027712101', 2011, 151.000, NULL);
INSERT INTO facts VALUES (61, '25027712102', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25027713100', 2011, 655.000, NULL);
INSERT INTO facts VALUES (61, '25027715100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (61, '25027716100', 2011, 858.000, NULL);
INSERT INTO facts VALUES (61, '25027716200', 2011, 422.000, NULL);
INSERT INTO facts VALUES (61, '25027716300', 2011, 564.000, NULL);
INSERT INTO facts VALUES (61, '25027717100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25027718100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (61, '25027719100', 2011, 158.000, NULL);
INSERT INTO facts VALUES (61, '25027720100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (61, '25027721101', 2011, 46.000, NULL);
INSERT INTO facts VALUES (61, '25027721102', 2011, 146.000, NULL);
INSERT INTO facts VALUES (61, '25027722100', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25027723100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25027724100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (61, '25027725100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (61, '25027726100', 2011, 92.000, NULL);
INSERT INTO facts VALUES (61, '25027726200', 2011, 243.000, NULL);
INSERT INTO facts VALUES (61, '25027727100', 2011, 151.000, NULL);
INSERT INTO facts VALUES (61, '25027728100', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25027728200', 2011, 71.000, NULL);
INSERT INTO facts VALUES (61, '25027728300', 2011, 116.000, NULL);
INSERT INTO facts VALUES (61, '25027728400', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25027729100', 2011, 343.000, NULL);
INSERT INTO facts VALUES (61, '25027729200', 2011, 61.000, NULL);
INSERT INTO facts VALUES (61, '25027730100', 2011, 399.000, NULL);
INSERT INTO facts VALUES (61, '25027730200', 2011, 435.000, NULL);
INSERT INTO facts VALUES (61, '25027730300', 2011, 378.000, NULL);
INSERT INTO facts VALUES (61, '25027730401', 2011, 1164.000, NULL);
INSERT INTO facts VALUES (61, '25027730402', 2011, 417.000, NULL);
INSERT INTO facts VALUES (61, '25027730500', 2011, 560.000, NULL);
INSERT INTO facts VALUES (61, '25027730600', 2011, 358.000, NULL);
INSERT INTO facts VALUES (61, '25027730700', 2011, 371.000, NULL);
INSERT INTO facts VALUES (61, '25027730801', 2011, 137.000, NULL);
INSERT INTO facts VALUES (61, '25027730802', 2011, 145.000, NULL);
INSERT INTO facts VALUES (61, '25027730901', 2011, 210.000, NULL);
INSERT INTO facts VALUES (61, '25027730902', 2011, 225.000, NULL);
INSERT INTO facts VALUES (61, '25027731001', 2011, 216.000, NULL);
INSERT INTO facts VALUES (61, '25027731002', 2011, 1081.000, NULL);
INSERT INTO facts VALUES (61, '25027731101', 2011, 1024.000, NULL);
INSERT INTO facts VALUES (61, '25027731102', 2011, 291.000, NULL);
INSERT INTO facts VALUES (61, '25027731202', 2011, 59.000, NULL);
INSERT INTO facts VALUES (61, '25027731203', 2011, 1966.000, NULL);
INSERT INTO facts VALUES (61, '25027731204', 2011, 1120.000, NULL);
INSERT INTO facts VALUES (61, '25027731300', 2011, 2007.000, NULL);
INSERT INTO facts VALUES (61, '25027731400', 2011, 2428.000, NULL);
INSERT INTO facts VALUES (61, '25027731500', 2011, 2419.000, NULL);
INSERT INTO facts VALUES (61, '25027731600', 2011, 1051.000, NULL);
INSERT INTO facts VALUES (61, '25027731700', 2011, 759.000, NULL);
INSERT INTO facts VALUES (61, '25027731800', 2011, 2295.000, NULL);
INSERT INTO facts VALUES (61, '25027731900', 2011, 1960.000, NULL);
INSERT INTO facts VALUES (61, '25027732001', 2011, 2243.000, NULL);
INSERT INTO facts VALUES (61, '25027732002', 2011, 471.000, NULL);
INSERT INTO facts VALUES (61, '25027732201', 2011, 220.000, NULL);
INSERT INTO facts VALUES (61, '25027732202', 2011, 394.000, NULL);
INSERT INTO facts VALUES (61, '25027732203', 2011, 591.000, NULL);
INSERT INTO facts VALUES (61, '25027732301', 2011, 325.000, NULL);
INSERT INTO facts VALUES (61, '25027732302', 2011, 669.000, NULL);
INSERT INTO facts VALUES (61, '25027732400', 2011, 2427.000, NULL);
INSERT INTO facts VALUES (61, '25027732500', 2011, 694.000, NULL);
INSERT INTO facts VALUES (61, '25027732600', 2011, 1276.000, NULL);
INSERT INTO facts VALUES (61, '25027732700', 2011, 1046.000, NULL);
INSERT INTO facts VALUES (61, '25027732801', 2011, 320.000, NULL);
INSERT INTO facts VALUES (61, '25027732802', 2011, 408.000, NULL);
INSERT INTO facts VALUES (61, '25027732901', 2011, 1116.000, NULL);
INSERT INTO facts VALUES (61, '25027732902', 2011, 210.000, NULL);
INSERT INTO facts VALUES (61, '25027733000', 2011, 1386.000, NULL);
INSERT INTO facts VALUES (61, '25027733101', 2011, 255.000, NULL);
INSERT INTO facts VALUES (61, '25027733102', 2011, 292.000, NULL);
INSERT INTO facts VALUES (61, '25027735100', 2011, 223.000, NULL);
INSERT INTO facts VALUES (61, '25027735200', 2011, 191.000, NULL);
INSERT INTO facts VALUES (61, '25027736100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (61, '25027736200', 2011, 85.000, NULL);
INSERT INTO facts VALUES (61, '25027736300', 2011, 107.000, NULL);
INSERT INTO facts VALUES (61, '25027736400', 2011, 103.000, NULL);
INSERT INTO facts VALUES (61, '25027736500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (61, '25027737100', 2011, 112.000, NULL);
INSERT INTO facts VALUES (61, '25027737200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (61, '25027737300', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25027738100', 2011, 156.000, NULL);
INSERT INTO facts VALUES (61, '25027738201', 2011, 78.000, NULL);
INSERT INTO facts VALUES (61, '25027738202', 2011, 93.000, NULL);
INSERT INTO facts VALUES (61, '25027739100', 2011, 280.000, NULL);
INSERT INTO facts VALUES (61, '25027739200', 2011, 209.000, NULL);
INSERT INTO facts VALUES (61, '25027739300', 2011, 106.000, NULL);
INSERT INTO facts VALUES (61, '25027739400', 2011, 193.000, NULL);
INSERT INTO facts VALUES (61, '25027739500', 2011, 173.000, NULL);
INSERT INTO facts VALUES (61, '25027740101', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25027740102', 2011, 178.000, NULL);
INSERT INTO facts VALUES (61, '25027740200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (61, '25027741101', 2011, 131.000, NULL);
INSERT INTO facts VALUES (61, '25027741102', 2011, 141.000, NULL);
INSERT INTO facts VALUES (61, '25027742300', 2011, 251.000, NULL);
INSERT INTO facts VALUES (61, '25027742401', 2011, 88.000, NULL);
INSERT INTO facts VALUES (61, '25027742402', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25027743100', 2011, 119.000, NULL);
INSERT INTO facts VALUES (61, '25027744101', 2011, 309.000, NULL);
INSERT INTO facts VALUES (61, '25027744102', 2011, 290.000, NULL);
INSERT INTO facts VALUES (61, '25027744200', 2011, 624.000, NULL);
INSERT INTO facts VALUES (61, '25027744300', 2011, 689.000, NULL);
INSERT INTO facts VALUES (61, '25027744400', 2011, 403.000, NULL);
INSERT INTO facts VALUES (61, '25027745100', 2011, 127.000, NULL);
INSERT INTO facts VALUES (61, '25027746100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (61, '25027747101', 2011, 98.000, NULL);
INSERT INTO facts VALUES (61, '25027747102', 2011, 87.000, NULL);
INSERT INTO facts VALUES (61, '25027748100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (61, '25027749100', 2011, 144.000, NULL);
INSERT INTO facts VALUES (61, '25027749200', 2011, 113.000, NULL);
INSERT INTO facts VALUES (61, '25027750100', 2011, 244.000, NULL);
INSERT INTO facts VALUES (61, '25027750200', 2011, 118.000, NULL);
INSERT INTO facts VALUES (61, '25027750300', 2011, 129.000, NULL);
INSERT INTO facts VALUES (61, '25027751101', 2011, 77.000, NULL);
INSERT INTO facts VALUES (61, '25027751102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (61, '25027752100', 2011, 139.000, NULL);
INSERT INTO facts VALUES (61, '25027753100', 2011, 321.000, NULL);
INSERT INTO facts VALUES (61, '25027753200', 2011, 143.000, NULL);
INSERT INTO facts VALUES (61, '25027754100', 2011, 222.000, NULL);
INSERT INTO facts VALUES (61, '25027754200', 2011, 346.000, NULL);
INSERT INTO facts VALUES (61, '25027754300', 2011, 378.000, NULL);
INSERT INTO facts VALUES (61, '25027754400', 2011, 202.000, NULL);
INSERT INTO facts VALUES (61, '25027755100', 2011, 132.000, NULL);
INSERT INTO facts VALUES (61, '25027755200', 2011, 198.000, NULL);
INSERT INTO facts VALUES (61, '25027756101', 2011, 115.000, NULL);
INSERT INTO facts VALUES (61, '25027756102', 2011, 259.000, NULL);
INSERT INTO facts VALUES (61, '25027757100', 2011, 1190.000, NULL);
INSERT INTO facts VALUES (61, '25027757200', 2011, 982.000, NULL);
INSERT INTO facts VALUES (61, '25027757300', 2011, 1164.000, NULL);
INSERT INTO facts VALUES (61, '25027757400', 2011, 454.000, NULL);
INSERT INTO facts VALUES (61, '25027757500', 2011, 662.000, NULL);
INSERT INTO facts VALUES (61, '25027758101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (61, '25027758102', 2011, 210.000, NULL);
INSERT INTO facts VALUES (61, '25027759100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (61, '25027760100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (61, '25027761100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (61, '25027761200', 2011, 280.000, NULL);
INSERT INTO facts VALUES (61, '25027761300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (61, '25027761400', 2011, 264.000, NULL);
INSERT INTO facts VALUES (62, '25001010100', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25001010206', 2011, 31.000, NULL);
INSERT INTO facts VALUES (62, '25001010208', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25001010304', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25001010306', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25001010400', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25001010500', 2011, 17.000, NULL);
INSERT INTO facts VALUES (62, '25001010600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25001010700', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25001010800', 2011, 46.000, NULL);
INSERT INTO facts VALUES (62, '25001010900', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25001011002', 2011, 31.000, NULL);
INSERT INTO facts VALUES (62, '25001011100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25001011200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25001011300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25001011400', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25001011500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25001011600', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25001011700', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25001011801', 2011, 19.000, NULL);
INSERT INTO facts VALUES (62, '25001011802', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25001012001', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25001012002', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25001012101', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25001012102', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25001012200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25001012502', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25001012601', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25001012602', 2011, 236.000, NULL);
INSERT INTO facts VALUES (62, '25001012700', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25001012800', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25001012900', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25001013002', 2011, 22.000, NULL);
INSERT INTO facts VALUES (62, '25001013100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25001013200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25001013300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25001013400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (62, '25001013500', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25001013600', 2011, 81.000, NULL);
INSERT INTO facts VALUES (62, '25001013700', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25001013800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25001013900', 2011, 22.000, NULL);
INSERT INTO facts VALUES (62, '25001014002', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25001014100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25001014300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25001014402', 2011, 85.000, NULL);
INSERT INTO facts VALUES (62, '25001014500', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25001014600', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25001014700', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25001014800', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25001014900', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25001015001', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25001015002', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25001015100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (62, '25001015200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (62, '25001015300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25003900100', 2011, 125.000, NULL);
INSERT INTO facts VALUES (62, '25003900200', 2011, 276.000, NULL);
INSERT INTO facts VALUES (62, '25003900300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25003900400', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25003900500', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25003900600', 2011, 125.000, NULL);
INSERT INTO facts VALUES (62, '25003900700', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25003900800', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25003900900', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25003901100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25003911100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25003912100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25003913100', 2011, 95.000, NULL);
INSERT INTO facts VALUES (62, '25003914100', 2011, 156.000, NULL);
INSERT INTO facts VALUES (62, '25003920101', 2011, 124.000, NULL);
INSERT INTO facts VALUES (62, '25003920102', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25003921300', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25003921400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25003921500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25003922100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25003922200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25003922300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (62, '25003923100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25003924100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25003925100', 2011, 249.000, NULL);
INSERT INTO facts VALUES (62, '25003926100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25003931100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (62, '25003931300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (62, '25003931400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (62, '25003932200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (62, '25003932300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (62, '25003933200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (62, '25003933300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (62, '25003933400', 2011, 21.000, NULL);
INSERT INTO facts VALUES (62, '25003934200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (62, '25003934300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (62, '25003935100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (62, '25003935200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25003935300', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25005600100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25005600202', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25005600203', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25005600204', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25005610100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25005610202', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25005610203', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25005610204', 2011, 103.000, NULL);
INSERT INTO facts VALUES (62, '25005611101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25005611102', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25005611201', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25005611202', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25005612100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25005612200', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25005613100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25005613300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25005613400', 2011, 144.000, NULL);
INSERT INTO facts VALUES (62, '25005613600', 2011, 133.000, NULL);
INSERT INTO facts VALUES (62, '25005613700', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25005613800', 2011, 200.000, NULL);
INSERT INTO facts VALUES (62, '25005613901', 2011, 112.000, NULL);
INSERT INTO facts VALUES (62, '25005613902', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25005614000', 2011, 214.000, NULL);
INSERT INTO facts VALUES (62, '25005614101', 2011, 187.000, NULL);
INSERT INTO facts VALUES (62, '25005614102', 2011, 148.000, NULL);
INSERT INTO facts VALUES (62, '25005615100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25005616100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25005617101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (62, '25005617102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25005630101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25005630102', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25005630200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25005630300', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25005630400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25005631100', 2011, 197.000, NULL);
INSERT INTO facts VALUES (62, '25005631200', 2011, 178.000, NULL);
INSERT INTO facts VALUES (62, '25005631300', 2011, 118.000, NULL);
INSERT INTO facts VALUES (62, '25005631400', 2011, 246.000, NULL);
INSERT INTO facts VALUES (62, '25005631500', 2011, 81.000, NULL);
INSERT INTO facts VALUES (62, '25005631600', 2011, 272.000, NULL);
INSERT INTO facts VALUES (62, '25005631700', 2011, 114.000, NULL);
INSERT INTO facts VALUES (62, '25005631800', 2011, 161.000, NULL);
INSERT INTO facts VALUES (62, '25005632100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25005632200', 2011, 103.000, NULL);
INSERT INTO facts VALUES (62, '25005633100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25005633200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25005640100', 2011, 309.000, NULL);
INSERT INTO facts VALUES (62, '25005640200', 2011, 145.000, NULL);
INSERT INTO facts VALUES (62, '25005640300', 2011, 305.000, NULL);
INSERT INTO facts VALUES (62, '25005640400', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25005640500', 2011, 131.000, NULL);
INSERT INTO facts VALUES (62, '25005640600', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25005640700', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25005640800', 2011, 188.000, NULL);
INSERT INTO facts VALUES (62, '25005640901', 2011, 190.000, NULL);
INSERT INTO facts VALUES (62, '25005641000', 2011, 101.000, NULL);
INSERT INTO facts VALUES (62, '25005641101', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25005641200', 2011, 152.000, NULL);
INSERT INTO facts VALUES (62, '25005641300', 2011, 401.000, NULL);
INSERT INTO facts VALUES (62, '25005641400', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25005641500', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25005641600', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25005641700', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25005641800', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25005641900', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25005642000', 2011, 213.000, NULL);
INSERT INTO facts VALUES (62, '25005642100', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25005642200', 2011, 143.000, NULL);
INSERT INTO facts VALUES (62, '25005642300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (62, '25005642400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (62, '25005642500', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25005644101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (62, '25005644102', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25005644200', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25005645101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25005645102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25005645103', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25005646101', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25005646103', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25005646104', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25005650101', 2011, 111.000, NULL);
INSERT INTO facts VALUES (62, '25005650102', 2011, 294.000, NULL);
INSERT INTO facts VALUES (62, '25005650201', 2011, 85.000, NULL);
INSERT INTO facts VALUES (62, '25005650202', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25005650300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25005650400', 2011, 236.000, NULL);
INSERT INTO facts VALUES (62, '25005650500', 2011, 95.000, NULL);
INSERT INTO facts VALUES (62, '25005650600', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25005650700', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25005650800', 2011, 217.000, NULL);
INSERT INTO facts VALUES (62, '25005650900', 2011, 383.000, NULL);
INSERT INTO facts VALUES (62, '25005651001', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25005651002', 2011, 258.000, NULL);
INSERT INTO facts VALUES (62, '25005651100', 2011, 417.000, NULL);
INSERT INTO facts VALUES (62, '25005651200', 2011, 141.000, NULL);
INSERT INTO facts VALUES (62, '25005651300', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25005651400', 2011, 159.000, NULL);
INSERT INTO facts VALUES (62, '25005651500', 2011, 299.000, NULL);
INSERT INTO facts VALUES (62, '25005651600', 2011, 146.000, NULL);
INSERT INTO facts VALUES (62, '25005651700', 2011, 161.000, NULL);
INSERT INTO facts VALUES (62, '25005651800', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25005651900', 2011, 247.000, NULL);
INSERT INTO facts VALUES (62, '25005652000', 2011, 121.000, NULL);
INSERT INTO facts VALUES (62, '25005652100', 2011, 101.000, NULL);
INSERT INTO facts VALUES (62, '25005652200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25005652300', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25005652400', 2011, 164.000, NULL);
INSERT INTO facts VALUES (62, '25005652500', 2011, 252.000, NULL);
INSERT INTO facts VALUES (62, '25005652600', 2011, 488.000, NULL);
INSERT INTO facts VALUES (62, '25005652700', 2011, 539.000, NULL);
INSERT INTO facts VALUES (62, '25005652800', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25005653101', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25005653102', 2011, 182.000, NULL);
INSERT INTO facts VALUES (62, '25005653203', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25005653204', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25005653301', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25005653304', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25005654100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25005654200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25005655100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25005655200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25005655300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25005655400', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25005985500', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25005985600', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25007200100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25007200200', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25007200300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25007200400', 2011, 31.000, NULL);
INSERT INTO facts VALUES (62, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25009201100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25009202101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (62, '25009202102', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25009202200', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25009203100', 2011, 106.000, NULL);
INSERT INTO facts VALUES (62, '25009203200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25009203301', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25009203302', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25009204101', 2011, 188.000, NULL);
INSERT INTO facts VALUES (62, '25009204102', 2011, 145.000, NULL);
INSERT INTO facts VALUES (62, '25009204200', 2011, 311.000, NULL);
INSERT INTO facts VALUES (62, '25009204300', 2011, 669.000, NULL);
INSERT INTO facts VALUES (62, '25009204400', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25009204500', 2011, 143.000, NULL);
INSERT INTO facts VALUES (62, '25009204600', 2011, 207.000, NULL);
INSERT INTO facts VALUES (62, '25009204701', 2011, 341.000, NULL);
INSERT INTO facts VALUES (62, '25009204702', 2011, 229.000, NULL);
INSERT INTO facts VALUES (62, '25009205100', 2011, 193.000, NULL);
INSERT INTO facts VALUES (62, '25009205200', 2011, 413.000, NULL);
INSERT INTO facts VALUES (62, '25009205300', 2011, 166.000, NULL);
INSERT INTO facts VALUES (62, '25009205400', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25009205500', 2011, 659.000, NULL);
INSERT INTO facts VALUES (62, '25009205600', 2011, 236.000, NULL);
INSERT INTO facts VALUES (62, '25009205700', 2011, 383.000, NULL);
INSERT INTO facts VALUES (62, '25009205800', 2011, 430.000, NULL);
INSERT INTO facts VALUES (62, '25009205900', 2011, 491.000, NULL);
INSERT INTO facts VALUES (62, '25009206000', 2011, 487.000, NULL);
INSERT INTO facts VALUES (62, '25009206100', 2011, 687.000, NULL);
INSERT INTO facts VALUES (62, '25009206200', 2011, 1016.000, NULL);
INSERT INTO facts VALUES (62, '25009206300', 2011, 389.000, NULL);
INSERT INTO facts VALUES (62, '25009206400', 2011, 477.000, NULL);
INSERT INTO facts VALUES (62, '25009206500', 2011, 432.000, NULL);
INSERT INTO facts VALUES (62, '25009206600', 2011, 310.000, NULL);
INSERT INTO facts VALUES (62, '25009206700', 2011, 366.000, NULL);
INSERT INTO facts VALUES (62, '25009206800', 2011, 466.000, NULL);
INSERT INTO facts VALUES (62, '25009206900', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25009207000', 2011, 296.000, NULL);
INSERT INTO facts VALUES (62, '25009207100', 2011, 472.000, NULL);
INSERT INTO facts VALUES (62, '25009207200', 2011, 322.000, NULL);
INSERT INTO facts VALUES (62, '25009208101', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25009208102', 2011, 112.000, NULL);
INSERT INTO facts VALUES (62, '25009208200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25009208300', 2011, 176.000, NULL);
INSERT INTO facts VALUES (62, '25009208400', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25009209100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25009209200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25009210100', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25009210200', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25009210300', 2011, 187.000, NULL);
INSERT INTO facts VALUES (62, '25009210400', 2011, 154.000, NULL);
INSERT INTO facts VALUES (62, '25009210500', 2011, 114.000, NULL);
INSERT INTO facts VALUES (62, '25009210600', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25009210700', 2011, 300.000, NULL);
INSERT INTO facts VALUES (62, '25009210800', 2011, 263.000, NULL);
INSERT INTO facts VALUES (62, '25009210900', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25009211100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25009211200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25009211300', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25009211401', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25009211402', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25009212100', 2011, 218.000, NULL);
INSERT INTO facts VALUES (62, '25009213100', 2011, 111.000, NULL);
INSERT INTO facts VALUES (62, '25009214100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25009215101', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25009215102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25009216100', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25009217100', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25009217201', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25009217202', 2011, 34.000, NULL);
INSERT INTO facts VALUES (62, '25009217300', 2011, 174.000, NULL);
INSERT INTO facts VALUES (62, '25009217400', 2011, 131.000, NULL);
INSERT INTO facts VALUES (62, '25009217500', 2011, 101.000, NULL);
INSERT INTO facts VALUES (62, '25009217600', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25009218100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25009220101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25009220102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25009221100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25009221300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25009221400', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25009221500', 2011, 112.000, NULL);
INSERT INTO facts VALUES (62, '25009221600', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25009221700', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25009221800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (62, '25009221901', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25009221902', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25009222100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25009223100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25009223200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25009223300', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25009250100', 2011, 521.000, NULL);
INSERT INTO facts VALUES (62, '25009250200', 2011, 1093.000, NULL);
INSERT INTO facts VALUES (62, '25009250300', 2011, 455.000, NULL);
INSERT INTO facts VALUES (62, '25009250400', 2011, 1105.000, NULL);
INSERT INTO facts VALUES (62, '25009250500', 2011, 1102.000, NULL);
INSERT INTO facts VALUES (62, '25009250600', 2011, 1182.000, NULL);
INSERT INTO facts VALUES (62, '25009250700', 2011, 1209.000, NULL);
INSERT INTO facts VALUES (62, '25009250800', 2011, 1770.000, NULL);
INSERT INTO facts VALUES (62, '25009250900', 2011, 603.000, NULL);
INSERT INTO facts VALUES (62, '25009251000', 2011, 447.000, NULL);
INSERT INTO facts VALUES (62, '25009251100', 2011, 713.000, NULL);
INSERT INTO facts VALUES (62, '25009251200', 2011, 365.000, NULL);
INSERT INTO facts VALUES (62, '25009251300', 2011, 889.000, NULL);
INSERT INTO facts VALUES (62, '25009251400', 2011, 1183.000, NULL);
INSERT INTO facts VALUES (62, '25009251500', 2011, 1347.000, NULL);
INSERT INTO facts VALUES (62, '25009251600', 2011, 1338.000, NULL);
INSERT INTO facts VALUES (62, '25009251700', 2011, 931.000, NULL);
INSERT INTO facts VALUES (62, '25009251800', 2011, 814.000, NULL);
INSERT INTO facts VALUES (62, '25009252101', 2011, 239.000, NULL);
INSERT INTO facts VALUES (62, '25009252102', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25009252201', 2011, 178.000, NULL);
INSERT INTO facts VALUES (62, '25009252202', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25009252300', 2011, 681.000, NULL);
INSERT INTO facts VALUES (62, '25009252400', 2011, 918.000, NULL);
INSERT INTO facts VALUES (62, '25009252501', 2011, 379.000, NULL);
INSERT INTO facts VALUES (62, '25009252502', 2011, 328.000, NULL);
INSERT INTO facts VALUES (62, '25009252601', 2011, 237.000, NULL);
INSERT INTO facts VALUES (62, '25009252602', 2011, 200.000, NULL);
INSERT INTO facts VALUES (62, '25009252603', 2011, 103.000, NULL);
INSERT INTO facts VALUES (62, '25009253100', 2011, 210.000, NULL);
INSERT INTO facts VALUES (62, '25009253201', 2011, 121.000, NULL);
INSERT INTO facts VALUES (62, '25009253202', 2011, 268.000, NULL);
INSERT INTO facts VALUES (62, '25009253203', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25009253204', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25009253205', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25009254100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25009254200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (62, '25009254301', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25009254302', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25009254401', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25009254402', 2011, 171.000, NULL);
INSERT INTO facts VALUES (62, '25009254403', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25009260100', 2011, 899.000, NULL);
INSERT INTO facts VALUES (62, '25009260200', 2011, 262.000, NULL);
INSERT INTO facts VALUES (62, '25009260301', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25009260302', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25009260401', 2011, 110.000, NULL);
INSERT INTO facts VALUES (62, '25009260402', 2011, 134.000, NULL);
INSERT INTO facts VALUES (62, '25009260500', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25009260600', 2011, 410.000, NULL);
INSERT INTO facts VALUES (62, '25009260700', 2011, 377.000, NULL);
INSERT INTO facts VALUES (62, '25009260800', 2011, 653.000, NULL);
INSERT INTO facts VALUES (62, '25009260900', 2011, 421.000, NULL);
INSERT INTO facts VALUES (62, '25009261000', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25009261101', 2011, 95.000, NULL);
INSERT INTO facts VALUES (62, '25009261102', 2011, 218.000, NULL);
INSERT INTO facts VALUES (62, '25009262100', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25009263100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25009264100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25009265101', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25009265102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25009266100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25009266200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25009266300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25009266400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25009267101', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25009267102', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25009268100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25009268200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25009268300', 2011, 47.000, NULL);
INSERT INTO facts VALUES (62, '25009268400', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25009269100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25009270100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25011040100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25011040200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25011040300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25011040400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25011040501', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25011040502', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25011040600', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25011040701', 2011, 163.000, NULL);
INSERT INTO facts VALUES (62, '25011040702', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25011040800', 2011, 107.000, NULL);
INSERT INTO facts VALUES (62, '25011040900', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25011041000', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25011041100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25011041200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25011041300', 2011, 146.000, NULL);
INSERT INTO facts VALUES (62, '25011041400', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25011041501', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25011041502', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25013800101', 2011, 462.000, NULL);
INSERT INTO facts VALUES (62, '25013800102', 2011, 819.000, NULL);
INSERT INTO facts VALUES (62, '25013800201', 2011, 945.000, NULL);
INSERT INTO facts VALUES (62, '25013800202', 2011, 184.000, NULL);
INSERT INTO facts VALUES (62, '25013800300', 2011, 697.000, NULL);
INSERT INTO facts VALUES (62, '25013800400', 2011, 1363.000, NULL);
INSERT INTO facts VALUES (62, '25013800500', 2011, 682.000, NULL);
INSERT INTO facts VALUES (62, '25013800600', 2011, 839.000, NULL);
INSERT INTO facts VALUES (62, '25013800700', 2011, 1312.000, NULL);
INSERT INTO facts VALUES (62, '25013800800', 2011, 803.000, NULL);
INSERT INTO facts VALUES (62, '25013800900', 2011, 1326.000, NULL);
INSERT INTO facts VALUES (62, '25013801101', 2011, 478.000, NULL);
INSERT INTO facts VALUES (62, '25013801102', 2011, 209.000, NULL);
INSERT INTO facts VALUES (62, '25013801200', 2011, 603.000, NULL);
INSERT INTO facts VALUES (62, '25013801300', 2011, 729.000, NULL);
INSERT INTO facts VALUES (62, '25013801401', 2011, 547.000, NULL);
INSERT INTO facts VALUES (62, '25013801402', 2011, 268.000, NULL);
INSERT INTO facts VALUES (62, '25013801501', 2011, 577.000, NULL);
INSERT INTO facts VALUES (62, '25013801502', 2011, 447.000, NULL);
INSERT INTO facts VALUES (62, '25013801503', 2011, 492.000, NULL);
INSERT INTO facts VALUES (62, '25013801601', 2011, 300.000, NULL);
INSERT INTO facts VALUES (62, '25013801602', 2011, 432.000, NULL);
INSERT INTO facts VALUES (62, '25013801603', 2011, 310.000, NULL);
INSERT INTO facts VALUES (62, '25013801604', 2011, 230.000, NULL);
INSERT INTO facts VALUES (62, '25013801605', 2011, 460.000, NULL);
INSERT INTO facts VALUES (62, '25013801700', 2011, 646.000, NULL);
INSERT INTO facts VALUES (62, '25013801800', 2011, 643.000, NULL);
INSERT INTO facts VALUES (62, '25013801901', 2011, 845.000, NULL);
INSERT INTO facts VALUES (62, '25013801902', 2011, 814.000, NULL);
INSERT INTO facts VALUES (62, '25013802000', 2011, 718.000, NULL);
INSERT INTO facts VALUES (62, '25013802100', 2011, 678.000, NULL);
INSERT INTO facts VALUES (62, '25013802200', 2011, 624.000, NULL);
INSERT INTO facts VALUES (62, '25013802300', 2011, 1188.000, NULL);
INSERT INTO facts VALUES (62, '25013802400', 2011, 177.000, NULL);
INSERT INTO facts VALUES (62, '25013802500', 2011, 412.000, NULL);
INSERT INTO facts VALUES (62, '25013802601', 2011, 760.000, NULL);
INSERT INTO facts VALUES (62, '25013802602', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25013810100', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25013810200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25013810300', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25013810403', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25013810404', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25013810412', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25013810414', 2011, 593.000, NULL);
INSERT INTO facts VALUES (62, '25013810601', 2011, 227.000, NULL);
INSERT INTO facts VALUES (62, '25013810602', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25013810700', 2011, 298.000, NULL);
INSERT INTO facts VALUES (62, '25013810800', 2011, 290.000, NULL);
INSERT INTO facts VALUES (62, '25013810901', 2011, 260.000, NULL);
INSERT INTO facts VALUES (62, '25013810902', 2011, 330.000, NULL);
INSERT INTO facts VALUES (62, '25013811000', 2011, 215.000, NULL);
INSERT INTO facts VALUES (62, '25013811101', 2011, 781.000, NULL);
INSERT INTO facts VALUES (62, '25013811102', 2011, 930.000, NULL);
INSERT INTO facts VALUES (62, '25013811200', 2011, 181.000, NULL);
INSERT INTO facts VALUES (62, '25013811301', 2011, 276.000, NULL);
INSERT INTO facts VALUES (62, '25013811302', 2011, 237.000, NULL);
INSERT INTO facts VALUES (62, '25013811400', 2011, 887.000, NULL);
INSERT INTO facts VALUES (62, '25013811500', 2011, 789.000, NULL);
INSERT INTO facts VALUES (62, '25013811600', 2011, 1092.000, NULL);
INSERT INTO facts VALUES (62, '25013811700', 2011, 594.000, NULL);
INSERT INTO facts VALUES (62, '25013811800', 2011, 927.000, NULL);
INSERT INTO facts VALUES (62, '25013811900', 2011, 219.000, NULL);
INSERT INTO facts VALUES (62, '25013812001', 2011, 689.000, NULL);
INSERT INTO facts VALUES (62, '25013812002', 2011, 850.000, NULL);
INSERT INTO facts VALUES (62, '25013812101', 2011, 209.000, NULL);
INSERT INTO facts VALUES (62, '25013812103', 2011, 695.000, NULL);
INSERT INTO facts VALUES (62, '25013812104', 2011, 727.000, NULL);
INSERT INTO facts VALUES (62, '25013812201', 2011, 235.000, NULL);
INSERT INTO facts VALUES (62, '25013812202', 2011, 208.000, NULL);
INSERT INTO facts VALUES (62, '25013812300', 2011, 430.000, NULL);
INSERT INTO facts VALUES (62, '25013812401', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25013812403', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25013812404', 2011, 117.000, NULL);
INSERT INTO facts VALUES (62, '25013812500', 2011, 437.000, NULL);
INSERT INTO facts VALUES (62, '25013812600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25013812701', 2011, 245.000, NULL);
INSERT INTO facts VALUES (62, '25013812702', 2011, 489.000, NULL);
INSERT INTO facts VALUES (62, '25013812800', 2011, 241.000, NULL);
INSERT INTO facts VALUES (62, '25013812901', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25013812902', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25013812903', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25013813000', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25013813101', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25013813102', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25013813204', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25013813205', 2011, 203.000, NULL);
INSERT INTO facts VALUES (62, '25013813206', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25013813207', 2011, 148.000, NULL);
INSERT INTO facts VALUES (62, '25013813208', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25013813209', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25013813301', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25013813303', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25013813304', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25013813401', 2011, 93.000, NULL);
INSERT INTO facts VALUES (62, '25013813403', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25013813404', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25013813500', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25013813601', 2011, 163.000, NULL);
INSERT INTO facts VALUES (62, '25013813602', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25013813701', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25013813702', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25013813801', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25013813802', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25015820101', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25015820102', 2011, 121.000, NULL);
INSERT INTO facts VALUES (62, '25015820202', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25015820203', 2011, 169.000, NULL);
INSERT INTO facts VALUES (62, '25015820204', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25015820300', 2011, 244.000, NULL);
INSERT INTO facts VALUES (62, '25015820400', 2011, 281.000, NULL);
INSERT INTO facts VALUES (62, '25015820500', 2011, 219.000, NULL);
INSERT INTO facts VALUES (62, '25015820600', 2011, 132.000, NULL);
INSERT INTO facts VALUES (62, '25015820700', 2011, 200.000, NULL);
INSERT INTO facts VALUES (62, '25015820801', 2011, 244.000, NULL);
INSERT INTO facts VALUES (62, '25015820802', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25015820900', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25015821000', 2011, 85.000, NULL);
INSERT INTO facts VALUES (62, '25015821100', 2011, 174.000, NULL);
INSERT INTO facts VALUES (62, '25015821200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25015821300', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25015821400', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25015821500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25015821601', 2011, 149.000, NULL);
INSERT INTO facts VALUES (62, '25015821602', 2011, 148.000, NULL);
INSERT INTO facts VALUES (62, '25015821700', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25015821901', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25015821903', 2011, 169.000, NULL);
INSERT INTO facts VALUES (62, '25015821904', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25015822000', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25015822200', 2011, 239.000, NULL);
INSERT INTO facts VALUES (62, '25015822300', 2011, 139.000, NULL);
INSERT INTO facts VALUES (62, '25015822401', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25015822402', 2011, 127.000, NULL);
INSERT INTO facts VALUES (62, '25015822500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25015822601', 2011, 24.000, NULL);
INSERT INTO facts VALUES (62, '25015822603', 2011, 18.000, NULL);
INSERT INTO facts VALUES (62, '25015822605', 2011, 10.000, NULL);
INSERT INTO facts VALUES (62, '25015822606', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25015822700', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25017300100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25017301101', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25017301102', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25017310100', 2011, 672.000, NULL);
INSERT INTO facts VALUES (62, '25017310200', 2011, 518.000, NULL);
INSERT INTO facts VALUES (62, '25017310300', 2011, 661.000, NULL);
INSERT INTO facts VALUES (62, '25017310400', 2011, 506.000, NULL);
INSERT INTO facts VALUES (62, '25017310500', 2011, 192.000, NULL);
INSERT INTO facts VALUES (62, '25017310601', 2011, 350.000, NULL);
INSERT INTO facts VALUES (62, '25017310602', 2011, 280.000, NULL);
INSERT INTO facts VALUES (62, '25017310700', 2011, 208.000, NULL);
INSERT INTO facts VALUES (62, '25017311100', 2011, 283.000, NULL);
INSERT INTO facts VALUES (62, '25017311200', 2011, 124.000, NULL);
INSERT INTO facts VALUES (62, '25017311300', 2011, 196.000, NULL);
INSERT INTO facts VALUES (62, '25017311400', 2011, 364.000, NULL);
INSERT INTO facts VALUES (62, '25017311500', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25017311600', 2011, 162.000, NULL);
INSERT INTO facts VALUES (62, '25017311700', 2011, 275.000, NULL);
INSERT INTO facts VALUES (62, '25017311800', 2011, 223.000, NULL);
INSERT INTO facts VALUES (62, '25017311900', 2011, 242.000, NULL);
INSERT INTO facts VALUES (62, '25017312000', 2011, 351.000, NULL);
INSERT INTO facts VALUES (62, '25017312100', 2011, 277.000, NULL);
INSERT INTO facts VALUES (62, '25017312200', 2011, 269.000, NULL);
INSERT INTO facts VALUES (62, '25017312300', 2011, 261.000, NULL);
INSERT INTO facts VALUES (62, '25017312400', 2011, 437.000, NULL);
INSERT INTO facts VALUES (62, '25017312501', 2011, 209.000, NULL);
INSERT INTO facts VALUES (62, '25017312502', 2011, 173.000, NULL);
INSERT INTO facts VALUES (62, '25017313101', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25017313102', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25017314101', 2011, 122.000, NULL);
INSERT INTO facts VALUES (62, '25017314102', 2011, 171.000, NULL);
INSERT INTO facts VALUES (62, '25017314200', 2011, 146.000, NULL);
INSERT INTO facts VALUES (62, '25017314301', 2011, 162.000, NULL);
INSERT INTO facts VALUES (62, '25017314302', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25017315100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25017315200', 2011, 106.000, NULL);
INSERT INTO facts VALUES (62, '25017315401', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25017315402', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25017315403', 2011, 12.000, NULL);
INSERT INTO facts VALUES (62, '25017315500', 2011, 111.000, NULL);
INSERT INTO facts VALUES (62, '25017316101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25017316102', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25017316201', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25017316202', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25017316300', 2011, 163.000, NULL);
INSERT INTO facts VALUES (62, '25017316400', 2011, 167.000, NULL);
INSERT INTO facts VALUES (62, '25017316500', 2011, 143.000, NULL);
INSERT INTO facts VALUES (62, '25017317101', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25017317102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25017317103', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25017317201', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25017317202', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25017317203', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25017317301', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25017317302', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25017318100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25017318200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25017318300', 2011, 101.000, NULL);
INSERT INTO facts VALUES (62, '25017318400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25017320102', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25017320103', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25017320104', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25017321100', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25017321200', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25017321300', 2011, 698.000, NULL);
INSERT INTO facts VALUES (62, '25017321400', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25017321500', 2011, 598.000, NULL);
INSERT INTO facts VALUES (62, '25017321600', 2011, 266.000, NULL);
INSERT INTO facts VALUES (62, '25017322100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25017322200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25017322300', 2011, 254.000, NULL);
INSERT INTO facts VALUES (62, '25017322400', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25017323100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25017324101', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25017324102', 2011, 40.000, NULL);
INSERT INTO facts VALUES (62, '25017325100', 2011, 215.000, NULL);
INSERT INTO facts VALUES (62, '25017326101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (62, '25017326102', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25017327101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25017327102', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25017327103', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25017328100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25017330100', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25017330200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25017331101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25017331102', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25017331200', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25017331300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25017332100', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25017332200', 2011, 189.000, NULL);
INSERT INTO facts VALUES (62, '25017332300', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25017332400', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25017333100', 2011, 117.000, NULL);
INSERT INTO facts VALUES (62, '25017333200', 2011, 93.000, NULL);
INSERT INTO facts VALUES (62, '25017333300', 2011, 150.000, NULL);
INSERT INTO facts VALUES (62, '25017333400', 2011, 191.000, NULL);
INSERT INTO facts VALUES (62, '25017333501', 2011, 132.000, NULL);
INSERT INTO facts VALUES (62, '25017333502', 2011, 119.000, NULL);
INSERT INTO facts VALUES (62, '25017333600', 2011, 175.000, NULL);
INSERT INTO facts VALUES (62, '25017334100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25017334200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25017334300', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25017334400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25017335100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25017335200', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25017335301', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25017335302', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25017335400', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25017336100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25017336200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017336300', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25017336401', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25017336402', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25017337101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25017337102', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25017337201', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25017337202', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25017337300', 2011, 132.000, NULL);
INSERT INTO facts VALUES (62, '25017338100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25017338200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25017338300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25017338400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25017338500', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25017339100', 2011, 110.000, NULL);
INSERT INTO facts VALUES (62, '25017339200', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25017339300', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25017339400', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017339500', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25017339600', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25017339700', 2011, 142.000, NULL);
INSERT INTO facts VALUES (62, '25017339801', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25017339802', 2011, 140.000, NULL);
INSERT INTO facts VALUES (62, '25017339900', 2011, 157.000, NULL);
INSERT INTO facts VALUES (62, '25017340000', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25017340100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017341101', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017341102', 2011, 125.000, NULL);
INSERT INTO facts VALUES (62, '25017341200', 2011, 198.000, NULL);
INSERT INTO facts VALUES (62, '25017341300', 2011, 123.000, NULL);
INSERT INTO facts VALUES (62, '25017341400', 2011, 332.000, NULL);
INSERT INTO facts VALUES (62, '25017341500', 2011, 305.000, NULL);
INSERT INTO facts VALUES (62, '25017341600', 2011, 212.000, NULL);
INSERT INTO facts VALUES (62, '25017341700', 2011, 303.000, NULL);
INSERT INTO facts VALUES (62, '25017341800', 2011, 381.000, NULL);
INSERT INTO facts VALUES (62, '25017341901', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25017341902', 2011, 346.000, NULL);
INSERT INTO facts VALUES (62, '25017342101', 2011, 420.000, NULL);
INSERT INTO facts VALUES (62, '25017342102', 2011, 340.000, NULL);
INSERT INTO facts VALUES (62, '25017342201', 2011, 531.000, NULL);
INSERT INTO facts VALUES (62, '25017342202', 2011, 349.000, NULL);
INSERT INTO facts VALUES (62, '25017342300', 2011, 507.000, NULL);
INSERT INTO facts VALUES (62, '25017342400', 2011, 559.000, NULL);
INSERT INTO facts VALUES (62, '25017342500', 2011, 701.000, NULL);
INSERT INTO facts VALUES (62, '25017342600', 2011, 454.000, NULL);
INSERT INTO facts VALUES (62, '25017350103', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25017350104', 2011, 605.000, NULL);
INSERT INTO facts VALUES (62, '25017350200', 2011, 325.000, NULL);
INSERT INTO facts VALUES (62, '25017350300', 2011, 152.000, NULL);
INSERT INTO facts VALUES (62, '25017350400', 2011, 130.000, NULL);
INSERT INTO facts VALUES (62, '25017350500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25017350600', 2011, 119.000, NULL);
INSERT INTO facts VALUES (62, '25017350700', 2011, 199.000, NULL);
INSERT INTO facts VALUES (62, '25017350800', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25017350900', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25017351000', 2011, 196.000, NULL);
INSERT INTO facts VALUES (62, '25017351100', 2011, 169.000, NULL);
INSERT INTO facts VALUES (62, '25017351203', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25017351204', 2011, 173.000, NULL);
INSERT INTO facts VALUES (62, '25017351300', 2011, 159.000, NULL);
INSERT INTO facts VALUES (62, '25017351403', 2011, 401.000, NULL);
INSERT INTO facts VALUES (62, '25017351404', 2011, 429.000, NULL);
INSERT INTO facts VALUES (62, '25017351500', 2011, 229.000, NULL);
INSERT INTO facts VALUES (62, '25017352101', 2011, 178.000, NULL);
INSERT INTO facts VALUES (62, '25017352102', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017352200', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017352300', 2011, 223.000, NULL);
INSERT INTO facts VALUES (62, '25017352400', 2011, 134.000, NULL);
INSERT INTO facts VALUES (62, '25017352500', 2011, 123.000, NULL);
INSERT INTO facts VALUES (62, '25017352600', 2011, 136.000, NULL);
INSERT INTO facts VALUES (62, '25017352700', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25017352800', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25017352900', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25017353000', 2011, 177.000, NULL);
INSERT INTO facts VALUES (62, '25017353101', 2011, 141.000, NULL);
INSERT INTO facts VALUES (62, '25017353102', 2011, 400.000, NULL);
INSERT INTO facts VALUES (62, '25017353200', 2011, 239.000, NULL);
INSERT INTO facts VALUES (62, '25017353300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (62, '25017353400', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25017353500', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25017353600', 2011, 171.000, NULL);
INSERT INTO facts VALUES (62, '25017353700', 2011, 242.000, NULL);
INSERT INTO facts VALUES (62, '25017353800', 2011, 210.000, NULL);
INSERT INTO facts VALUES (62, '25017353900', 2011, 446.000, NULL);
INSERT INTO facts VALUES (62, '25017354000', 2011, 194.000, NULL);
INSERT INTO facts VALUES (62, '25017354100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25017354200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25017354300', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25017354400', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25017354500', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25017354600', 2011, 145.000, NULL);
INSERT INTO facts VALUES (62, '25017354700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25017354800', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25017354900', 2011, 187.000, NULL);
INSERT INTO facts VALUES (62, '25017355000', 2011, 101.000, NULL);
INSERT INTO facts VALUES (62, '25017356100', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25017356300', 2011, 144.000, NULL);
INSERT INTO facts VALUES (62, '25017356400', 2011, 124.000, NULL);
INSERT INTO facts VALUES (62, '25017356500', 2011, 117.000, NULL);
INSERT INTO facts VALUES (62, '25017356601', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017356602', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25017356701', 2011, 141.000, NULL);
INSERT INTO facts VALUES (62, '25017356702', 2011, 140.000, NULL);
INSERT INTO facts VALUES (62, '25017357100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017357200', 2011, 76.000, NULL);
INSERT INTO facts VALUES (62, '25017357300', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25017357400', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25017357500', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25017357600', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25017357700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017357800', 2011, 81.000, NULL);
INSERT INTO facts VALUES (62, '25017358100', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25017358300', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25017358400', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25017358500', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25017358600', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25017358700', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25017359100', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25017359300', 2011, 143.000, NULL);
INSERT INTO facts VALUES (62, '25017360100', 2011, 119.000, NULL);
INSERT INTO facts VALUES (62, '25017360200', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017361100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25017361200', 2011, 251.000, NULL);
INSERT INTO facts VALUES (62, '25017361300', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25017362100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25017363102', 2011, 144.000, NULL);
INSERT INTO facts VALUES (62, '25017363103', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25017363104', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25017363201', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25017363202', 2011, 46.000, NULL);
INSERT INTO facts VALUES (62, '25017364101', 2011, 162.000, NULL);
INSERT INTO facts VALUES (62, '25017364102', 2011, 93.000, NULL);
INSERT INTO facts VALUES (62, '25017365100', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25017365201', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25017365202', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25017366100', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25017366201', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25017366202', 2011, 74.000, NULL);
INSERT INTO facts VALUES (62, '25017367100', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25017367200', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25017368101', 2011, 199.000, NULL);
INSERT INTO facts VALUES (62, '25017368102', 2011, 130.000, NULL);
INSERT INTO facts VALUES (62, '25017368200', 2011, 160.000, NULL);
INSERT INTO facts VALUES (62, '25017368300', 2011, 604.000, NULL);
INSERT INTO facts VALUES (62, '25017368400', 2011, 451.000, NULL);
INSERT INTO facts VALUES (62, '25017368500', 2011, 321.000, NULL);
INSERT INTO facts VALUES (62, '25017368600', 2011, 550.000, NULL);
INSERT INTO facts VALUES (62, '25017368700', 2011, 344.000, NULL);
INSERT INTO facts VALUES (62, '25017368800', 2011, 491.000, NULL);
INSERT INTO facts VALUES (62, '25017368901', 2011, 250.000, NULL);
INSERT INTO facts VALUES (62, '25017368902', 2011, 321.000, NULL);
INSERT INTO facts VALUES (62, '25017369000', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25017369100', 2011, 136.000, NULL);
INSERT INTO facts VALUES (62, '25017370101', 2011, 198.000, NULL);
INSERT INTO facts VALUES (62, '25017370102', 2011, 272.000, NULL);
INSERT INTO facts VALUES (62, '25017370201', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017370202', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25017370300', 2011, 219.000, NULL);
INSERT INTO facts VALUES (62, '25017370400', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25017373100', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25017373200', 2011, 148.000, NULL);
INSERT INTO facts VALUES (62, '25017373300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25017373400', 2011, 81.000, NULL);
INSERT INTO facts VALUES (62, '25017373500', 2011, 179.000, NULL);
INSERT INTO facts VALUES (62, '25017373600', 2011, 268.000, NULL);
INSERT INTO facts VALUES (62, '25017373700', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25017373800', 2011, 158.000, NULL);
INSERT INTO facts VALUES (62, '25017373900', 2011, 146.000, NULL);
INSERT INTO facts VALUES (62, '25017374000', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25017374100', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25017374200', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25017374300', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25017374400', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25017374500', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25017374600', 2011, 159.000, NULL);
INSERT INTO facts VALUES (62, '25017374700', 2011, 118.000, NULL);
INSERT INTO facts VALUES (62, '25017374800', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25017382100', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25017382200', 2011, 113.000, NULL);
INSERT INTO facts VALUES (62, '25017382300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25017382400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25017382500', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25017382601', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25017382602', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25017383101', 2011, 607.000, NULL);
INSERT INTO facts VALUES (62, '25017383102', 2011, 1169.000, NULL);
INSERT INTO facts VALUES (62, '25017383200', 2011, 680.000, NULL);
INSERT INTO facts VALUES (62, '25017383300', 2011, 112.000, NULL);
INSERT INTO facts VALUES (62, '25017383400', 2011, 497.000, NULL);
INSERT INTO facts VALUES (62, '25017383501', 2011, 257.000, NULL);
INSERT INTO facts VALUES (62, '25017383502', 2011, 136.000, NULL);
INSERT INTO facts VALUES (62, '25017383600', 2011, 225.000, NULL);
INSERT INTO facts VALUES (62, '25017383700', 2011, 205.000, NULL);
INSERT INTO facts VALUES (62, '25017383800', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25017383901', 2011, 189.000, NULL);
INSERT INTO facts VALUES (62, '25017383902', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25017384001', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25017384002', 2011, 166.000, NULL);
INSERT INTO facts VALUES (62, '25017385100', 2011, 139.000, NULL);
INSERT INTO facts VALUES (62, '25017385201', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25017385202', 2011, 215.000, NULL);
INSERT INTO facts VALUES (62, '25017386100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25017387100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25017387201', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25017387202', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25017388100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25017388200', 2011, 474.000, NULL);
INSERT INTO facts VALUES (62, '25017388300', 2011, 648.000, NULL);
INSERT INTO facts VALUES (62, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25019950100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25019950200', 2011, 432.000, NULL);
INSERT INTO facts VALUES (62, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25019950400', 2011, 253.000, NULL);
INSERT INTO facts VALUES (62, '25019950500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (62, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25021400100', 2011, 193.000, NULL);
INSERT INTO facts VALUES (62, '25021400200', 2011, 260.000, NULL);
INSERT INTO facts VALUES (62, '25021400300', 2011, 128.000, NULL);
INSERT INTO facts VALUES (62, '25021400400', 2011, 161.000, NULL);
INSERT INTO facts VALUES (62, '25021400500', 2011, 183.000, NULL);
INSERT INTO facts VALUES (62, '25021400600', 2011, 153.000, NULL);
INSERT INTO facts VALUES (62, '25021400700', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25021400800', 2011, 195.000, NULL);
INSERT INTO facts VALUES (62, '25021400900', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25021401000', 2011, 145.000, NULL);
INSERT INTO facts VALUES (62, '25021401100', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25021401200', 2011, 197.000, NULL);
INSERT INTO facts VALUES (62, '25021402101', 2011, 121.000, NULL);
INSERT INTO facts VALUES (62, '25021402102', 2011, 178.000, NULL);
INSERT INTO facts VALUES (62, '25021402200', 2011, 106.000, NULL);
INSERT INTO facts VALUES (62, '25021402300', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25021402400', 2011, 160.000, NULL);
INSERT INTO facts VALUES (62, '25021402500', 2011, 150.000, NULL);
INSERT INTO facts VALUES (62, '25021403100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (62, '25021403300', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25021403400', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25021403500', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25021404100', 2011, 136.000, NULL);
INSERT INTO facts VALUES (62, '25021404201', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25021404202', 2011, 177.000, NULL);
INSERT INTO facts VALUES (62, '25021404301', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25021404302', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25021404400', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25021405100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25021406101', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25021406102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25021407100', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25021408101', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25021408102', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25021409101', 2011, 482.000, NULL);
INSERT INTO facts VALUES (62, '25021409102', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25021410100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25021410300', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25021410400', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25021411100', 2011, 139.000, NULL);
INSERT INTO facts VALUES (62, '25021411200', 2011, 95.000, NULL);
INSERT INTO facts VALUES (62, '25021411301', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25021411302', 2011, 163.000, NULL);
INSERT INTO facts VALUES (62, '25021412100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25021412200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25021412300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25021413100', 2011, 110.000, NULL);
INSERT INTO facts VALUES (62, '25021413200', 2011, 122.000, NULL);
INSERT INTO facts VALUES (62, '25021413300', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25021413401', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25021413402', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25021413500', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25021414100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25021414200', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25021414300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25021415101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25021415102', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25021415200', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25021415300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25021416101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25021416102', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25021416200', 2011, 118.000, NULL);
INSERT INTO facts VALUES (62, '25021416300', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25021416400', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25021417100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25021417200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25021417300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25021417400', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25021417501', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25021417502', 2011, 85.000, NULL);
INSERT INTO facts VALUES (62, '25021417601', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25021417602', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25021417701', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25021417702', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25021417801', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25021417802', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25021417901', 2011, 102.000, NULL);
INSERT INTO facts VALUES (62, '25021417902', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25021418002', 2011, 133.000, NULL);
INSERT INTO facts VALUES (62, '25021418003', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25021418004', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25021418101', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25021418102', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25021418200', 2011, 151.000, NULL);
INSERT INTO facts VALUES (62, '25021419100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25021419200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25021419300', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25021419400', 2011, 46.000, NULL);
INSERT INTO facts VALUES (62, '25021419500', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25021419600', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25021419700', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25021419800', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25021420100', 2011, 220.000, NULL);
INSERT INTO facts VALUES (62, '25021420201', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25021420202', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25021420301', 2011, 205.000, NULL);
INSERT INTO facts VALUES (62, '25021420302', 2011, 182.000, NULL);
INSERT INTO facts VALUES (62, '25021421100', 2011, 110.000, NULL);
INSERT INTO facts VALUES (62, '25021421200', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25021422100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25021422200', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25021422301', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25021422302', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25021422400', 2011, 124.000, NULL);
INSERT INTO facts VALUES (62, '25021422501', 2011, 70.000, NULL);
INSERT INTO facts VALUES (62, '25021422502', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25021422600', 2011, 112.000, NULL);
INSERT INTO facts VALUES (62, '25021422700', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25021422800', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25021423100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25021440100', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25021441202', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25021441203', 2011, 27.000, NULL);
INSERT INTO facts VALUES (62, '25021441204', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25021442101', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25021442102', 2011, 94.000, NULL);
INSERT INTO facts VALUES (62, '25021442103', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25021442201', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25021442202', 2011, 97.000, NULL);
INSERT INTO facts VALUES (62, '25021443101', 2011, 155.000, NULL);
INSERT INTO facts VALUES (62, '25021443102', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25021456101', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25021456102', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25021456200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25021456301', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25021456302', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25021456401', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25021456402', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25021457100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25021457200', 2011, 73.000, NULL);
INSERT INTO facts VALUES (62, '25023500101', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25023500103', 2011, 21.000, NULL);
INSERT INTO facts VALUES (62, '25023500104', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25023501101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25023501102', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25023501201', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25023501202', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25023502101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25023502102', 2011, 93.000, NULL);
INSERT INTO facts VALUES (62, '25023502200', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25023503101', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25023503102', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25023504101', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25023504102', 2011, 28.000, NULL);
INSERT INTO facts VALUES (62, '25023505101', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25023505102', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25023505200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25023506101', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25023506102', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25023506202', 2011, 14.000, NULL);
INSERT INTO facts VALUES (62, '25023506203', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25023506204', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25023507101', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25023507103', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25023507104', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25023508101', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25023508102', 2011, 33.000, NULL);
INSERT INTO facts VALUES (62, '25023508200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25023509101', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25023509102', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25023510100', 2011, 156.000, NULL);
INSERT INTO facts VALUES (62, '25023510200', 2011, 192.000, NULL);
INSERT INTO facts VALUES (62, '25023510300', 2011, 133.000, NULL);
INSERT INTO facts VALUES (62, '25023510400', 2011, 228.000, NULL);
INSERT INTO facts VALUES (62, '25023510501', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25023510502', 2011, 210.000, NULL);
INSERT INTO facts VALUES (62, '25023510503', 2011, 137.000, NULL);
INSERT INTO facts VALUES (62, '25023510600', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25023510700', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25023510800', 2011, 238.000, NULL);
INSERT INTO facts VALUES (62, '25023510900', 2011, 143.000, NULL);
INSERT INTO facts VALUES (62, '25023511000', 2011, 166.000, NULL);
INSERT INTO facts VALUES (62, '25023511100', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25023511200', 2011, 205.000, NULL);
INSERT INTO facts VALUES (62, '25023511301', 2011, 233.000, NULL);
INSERT INTO facts VALUES (62, '25023511302', 2011, 151.000, NULL);
INSERT INTO facts VALUES (62, '25023511400', 2011, 180.000, NULL);
INSERT INTO facts VALUES (62, '25023511500', 2011, 168.000, NULL);
INSERT INTO facts VALUES (62, '25023511600', 2011, 286.000, NULL);
INSERT INTO facts VALUES (62, '25023511701', 2011, 144.000, NULL);
INSERT INTO facts VALUES (62, '25023511702', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25023520100', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25023520201', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25023520202', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25023521101', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25023521102', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25023521201', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25023521202', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25023522101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25023522102', 2011, 30.000, NULL);
INSERT INTO facts VALUES (62, '25023523100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25023523201', 2011, 16.000, NULL);
INSERT INTO facts VALUES (62, '25023523202', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25023524101', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25023524102', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25023525101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25023525104', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25023525203', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25023525204', 2011, 34.000, NULL);
INSERT INTO facts VALUES (62, '25023525300', 2011, 251.000, NULL);
INSERT INTO facts VALUES (62, '25023526100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25023530100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (62, '25023530200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25023530300', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25023530400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25023530500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25023530600', 2011, 184.000, NULL);
INSERT INTO facts VALUES (62, '25023530700', 2011, 40.000, NULL);
INSERT INTO facts VALUES (62, '25023530801', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25023530802', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25023530901', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25023530902', 2011, 38.000, NULL);
INSERT INTO facts VALUES (62, '25023540101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (62, '25023540102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25023540103', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25023541100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (62, '25023542101', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25023542102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (62, '25023542200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25023542300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25023543100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25023544100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25023544200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25023545100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25023545200', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25023545300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25023545400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (62, '25023560100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25023561100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25023561200', 2011, 56.000, NULL);
INSERT INTO facts VALUES (62, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025000100', 2011, 240.000, NULL);
INSERT INTO facts VALUES (62, '25025000201', 2011, 190.000, NULL);
INSERT INTO facts VALUES (62, '25025000202', 2011, 250.000, NULL);
INSERT INTO facts VALUES (62, '25025000301', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25025000302', 2011, 177.000, NULL);
INSERT INTO facts VALUES (62, '25025000401', 2011, 155.000, NULL);
INSERT INTO facts VALUES (62, '25025000402', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25025000502', 2011, 307.000, NULL);
INSERT INTO facts VALUES (62, '25025000503', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25025000504', 2011, 195.000, NULL);
INSERT INTO facts VALUES (62, '25025000601', 2011, 165.000, NULL);
INSERT INTO facts VALUES (62, '25025000602', 2011, 264.000, NULL);
INSERT INTO facts VALUES (62, '25025000701', 2011, 176.000, NULL);
INSERT INTO facts VALUES (62, '25025000703', 2011, 113.000, NULL);
INSERT INTO facts VALUES (62, '25025000704', 2011, 336.000, NULL);
INSERT INTO facts VALUES (62, '25025000802', 2011, 673.000, NULL);
INSERT INTO facts VALUES (62, '25025000803', 2011, 398.000, NULL);
INSERT INTO facts VALUES (62, '25025010103', 2011, 226.000, NULL);
INSERT INTO facts VALUES (62, '25025010104', 2011, 299.000, NULL);
INSERT INTO facts VALUES (62, '25025010203', 2011, 347.000, NULL);
INSERT INTO facts VALUES (62, '25025010204', 2011, 114.000, NULL);
INSERT INTO facts VALUES (62, '25025010300', 2011, 177.000, NULL);
INSERT INTO facts VALUES (62, '25025010403', 2011, 144.000, NULL);
INSERT INTO facts VALUES (62, '25025010404', 2011, 240.000, NULL);
INSERT INTO facts VALUES (62, '25025010405', 2011, 233.000, NULL);
INSERT INTO facts VALUES (62, '25025010408', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25025010500', 2011, 193.000, NULL);
INSERT INTO facts VALUES (62, '25025010600', 2011, 116.000, NULL);
INSERT INTO facts VALUES (62, '25025010701', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25025010702', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25025010801', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25025010802', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25025020101', 2011, 114.000, NULL);
INSERT INTO facts VALUES (62, '25025020200', 2011, 121.000, NULL);
INSERT INTO facts VALUES (62, '25025020301', 2011, 82.000, NULL);
INSERT INTO facts VALUES (62, '25025020302', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25025020303', 2011, 317.000, NULL);
INSERT INTO facts VALUES (62, '25025030100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (62, '25025030200', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25025030300', 2011, 153.000, NULL);
INSERT INTO facts VALUES (62, '25025030400', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25025030500', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25025040100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (62, '25025040200', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25025040300', 2011, 132.000, NULL);
INSERT INTO facts VALUES (62, '25025040401', 2011, 68.000, NULL);
INSERT INTO facts VALUES (62, '25025040600', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25025040801', 2011, 285.000, NULL);
INSERT INTO facts VALUES (62, '25025050101', 2011, 1556.000, NULL);
INSERT INTO facts VALUES (62, '25025050200', 2011, 1660.000, NULL);
INSERT INTO facts VALUES (62, '25025050300', 2011, 416.000, NULL);
INSERT INTO facts VALUES (62, '25025050400', 2011, 704.000, NULL);
INSERT INTO facts VALUES (62, '25025050500', 2011, 599.000, NULL);
INSERT INTO facts VALUES (62, '25025050600', 2011, 755.000, NULL);
INSERT INTO facts VALUES (62, '25025050700', 2011, 1226.000, NULL);
INSERT INTO facts VALUES (62, '25025050901', 2011, 1557.000, NULL);
INSERT INTO facts VALUES (62, '25025051000', 2011, 919.000, NULL);
INSERT INTO facts VALUES (62, '25025051101', 2011, 1236.000, NULL);
INSERT INTO facts VALUES (62, '25025051200', 2011, 507.000, NULL);
INSERT INTO facts VALUES (62, '25025060101', 2011, 31.000, NULL);
INSERT INTO facts VALUES (62, '25025060200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (62, '25025060301', 2011, 17.000, NULL);
INSERT INTO facts VALUES (62, '25025060400', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25025060501', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25025060600', 2011, 71.000, NULL);
INSERT INTO facts VALUES (62, '25025060700', 2011, 218.000, NULL);
INSERT INTO facts VALUES (62, '25025060800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (62, '25025061000', 2011, 242.000, NULL);
INSERT INTO facts VALUES (62, '25025061101', 2011, 361.000, NULL);
INSERT INTO facts VALUES (62, '25025061200', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25025070101', 2011, 229.000, NULL);
INSERT INTO facts VALUES (62, '25025070200', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25025070300', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25025070402', 2011, 44.000, NULL);
INSERT INTO facts VALUES (62, '25025070500', 2011, 460.000, NULL);
INSERT INTO facts VALUES (62, '25025070600', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25025070700', 2011, 110.000, NULL);
INSERT INTO facts VALUES (62, '25025070800', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25025070900', 2011, 243.000, NULL);
INSERT INTO facts VALUES (62, '25025071101', 2011, 180.000, NULL);
INSERT INTO facts VALUES (62, '25025071201', 2011, 250.000, NULL);
INSERT INTO facts VALUES (62, '25025080100', 2011, 606.000, NULL);
INSERT INTO facts VALUES (62, '25025080300', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25025080401', 2011, 288.000, NULL);
INSERT INTO facts VALUES (62, '25025080500', 2011, 413.000, NULL);
INSERT INTO facts VALUES (62, '25025080601', 2011, 223.000, NULL);
INSERT INTO facts VALUES (62, '25025080801', 2011, 450.000, NULL);
INSERT INTO facts VALUES (62, '25025080900', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25025081001', 2011, 332.000, NULL);
INSERT INTO facts VALUES (62, '25025081100', 2011, 278.000, NULL);
INSERT INTO facts VALUES (62, '25025081200', 2011, 564.000, NULL);
INSERT INTO facts VALUES (62, '25025081300', 2011, 638.000, NULL);
INSERT INTO facts VALUES (62, '25025081400', 2011, 145.000, NULL);
INSERT INTO facts VALUES (62, '25025081500', 2011, 159.000, NULL);
INSERT INTO facts VALUES (62, '25025081700', 2011, 188.000, NULL);
INSERT INTO facts VALUES (62, '25025081800', 2011, 138.000, NULL);
INSERT INTO facts VALUES (62, '25025081900', 2011, 195.000, NULL);
INSERT INTO facts VALUES (62, '25025082000', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25025082100', 2011, 338.000, NULL);
INSERT INTO facts VALUES (62, '25025090100', 2011, 166.000, NULL);
INSERT INTO facts VALUES (62, '25025090200', 2011, 184.000, NULL);
INSERT INTO facts VALUES (62, '25025090300', 2011, 270.000, NULL);
INSERT INTO facts VALUES (62, '25025090400', 2011, 299.000, NULL);
INSERT INTO facts VALUES (62, '25025090600', 2011, 140.000, NULL);
INSERT INTO facts VALUES (62, '25025090700', 2011, 150.000, NULL);
INSERT INTO facts VALUES (62, '25025090901', 2011, 274.000, NULL);
INSERT INTO facts VALUES (62, '25025091001', 2011, 64.000, NULL);
INSERT INTO facts VALUES (62, '25025091100', 2011, 183.000, NULL);
INSERT INTO facts VALUES (62, '25025091200', 2011, 180.000, NULL);
INSERT INTO facts VALUES (62, '25025091300', 2011, 151.000, NULL);
INSERT INTO facts VALUES (62, '25025091400', 2011, 217.000, NULL);
INSERT INTO facts VALUES (62, '25025091500', 2011, 219.000, NULL);
INSERT INTO facts VALUES (62, '25025091600', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25025091700', 2011, 154.000, NULL);
INSERT INTO facts VALUES (62, '25025091800', 2011, 162.000, NULL);
INSERT INTO facts VALUES (62, '25025091900', 2011, 187.000, NULL);
INSERT INTO facts VALUES (62, '25025092000', 2011, 256.000, NULL);
INSERT INTO facts VALUES (62, '25025092101', 2011, 214.000, NULL);
INSERT INTO facts VALUES (62, '25025092200', 2011, 119.000, NULL);
INSERT INTO facts VALUES (62, '25025092300', 2011, 113.000, NULL);
INSERT INTO facts VALUES (62, '25025092400', 2011, 354.000, NULL);
INSERT INTO facts VALUES (62, '25025100100', 2011, 398.000, NULL);
INSERT INTO facts VALUES (62, '25025100200', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25025100300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (62, '25025100400', 2011, 91.000, NULL);
INSERT INTO facts VALUES (62, '25025100500', 2011, 244.000, NULL);
INSERT INTO facts VALUES (62, '25025100601', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25025100603', 2011, 67.000, NULL);
INSERT INTO facts VALUES (62, '25025100700', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25025100800', 2011, 142.000, NULL);
INSERT INTO facts VALUES (62, '25025100900', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25025101001', 2011, 118.000, NULL);
INSERT INTO facts VALUES (62, '25025101002', 2011, 117.000, NULL);
INSERT INTO facts VALUES (62, '25025101101', 2011, 39.000, NULL);
INSERT INTO facts VALUES (62, '25025101102', 2011, 119.000, NULL);
INSERT INTO facts VALUES (62, '25025110103', 2011, 668.000, NULL);
INSERT INTO facts VALUES (62, '25025110201', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25025110301', 2011, 272.000, NULL);
INSERT INTO facts VALUES (62, '25025110401', 2011, 538.000, NULL);
INSERT INTO facts VALUES (62, '25025110403', 2011, 391.000, NULL);
INSERT INTO facts VALUES (62, '25025110501', 2011, 178.000, NULL);
INSERT INTO facts VALUES (62, '25025110502', 2011, 426.000, NULL);
INSERT INTO facts VALUES (62, '25025110601', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25025110607', 2011, 250.000, NULL);
INSERT INTO facts VALUES (62, '25025120103', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25025120104', 2011, 194.000, NULL);
INSERT INTO facts VALUES (62, '25025120105', 2011, 87.000, NULL);
INSERT INTO facts VALUES (62, '25025120201', 2011, 283.000, NULL);
INSERT INTO facts VALUES (62, '25025120301', 2011, 616.000, NULL);
INSERT INTO facts VALUES (62, '25025120400', 2011, 300.000, NULL);
INSERT INTO facts VALUES (62, '25025120500', 2011, 420.000, NULL);
INSERT INTO facts VALUES (62, '25025120600', 2011, 137.000, NULL);
INSERT INTO facts VALUES (62, '25025120700', 2011, 148.000, NULL);
INSERT INTO facts VALUES (62, '25025130100', 2011, 160.000, NULL);
INSERT INTO facts VALUES (62, '25025130200', 2011, 141.000, NULL);
INSERT INTO facts VALUES (62, '25025130300', 2011, 140.000, NULL);
INSERT INTO facts VALUES (62, '25025130402', 2011, 163.000, NULL);
INSERT INTO facts VALUES (62, '25025130404', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25025130406', 2011, 337.000, NULL);
INSERT INTO facts VALUES (62, '25025140102', 2011, 249.000, NULL);
INSERT INTO facts VALUES (62, '25025140105', 2011, 354.000, NULL);
INSERT INTO facts VALUES (62, '25025140106', 2011, 179.000, NULL);
INSERT INTO facts VALUES (62, '25025140107', 2011, 271.000, NULL);
INSERT INTO facts VALUES (62, '25025140201', 2011, 104.000, NULL);
INSERT INTO facts VALUES (62, '25025140202', 2011, 368.000, NULL);
INSERT INTO facts VALUES (62, '25025140300', 2011, 483.000, NULL);
INSERT INTO facts VALUES (62, '25025140400', 2011, 362.000, NULL);
INSERT INTO facts VALUES (62, '25025160101', 2011, 2037.000, NULL);
INSERT INTO facts VALUES (62, '25025160200', 2011, 841.000, NULL);
INSERT INTO facts VALUES (62, '25025160300', 2011, 208.000, NULL);
INSERT INTO facts VALUES (62, '25025160400', 2011, 656.000, NULL);
INSERT INTO facts VALUES (62, '25025160501', 2011, 1606.000, NULL);
INSERT INTO facts VALUES (62, '25025160502', 2011, 1029.000, NULL);
INSERT INTO facts VALUES (62, '25025160601', 2011, 780.000, NULL);
INSERT INTO facts VALUES (62, '25025160602', 2011, 793.000, NULL);
INSERT INTO facts VALUES (62, '25025170100', 2011, 835.000, NULL);
INSERT INTO facts VALUES (62, '25025170200', 2011, 370.000, NULL);
INSERT INTO facts VALUES (62, '25025170300', 2011, 650.000, NULL);
INSERT INTO facts VALUES (62, '25025170400', 2011, 574.000, NULL);
INSERT INTO facts VALUES (62, '25025170501', 2011, 470.000, NULL);
INSERT INTO facts VALUES (62, '25025170502', 2011, 167.000, NULL);
INSERT INTO facts VALUES (62, '25025170601', 2011, 610.000, NULL);
INSERT INTO facts VALUES (62, '25025170701', 2011, 316.000, NULL);
INSERT INTO facts VALUES (62, '25025170702', 2011, 1394.000, NULL);
INSERT INTO facts VALUES (62, '25025170800', 2011, 662.000, NULL);
INSERT INTO facts VALUES (62, '25025180101', 2011, 141.000, NULL);
INSERT INTO facts VALUES (62, '25025180200', 2011, 156.000, NULL);
INSERT INTO facts VALUES (62, '25025180301', 2011, 93.000, NULL);
INSERT INTO facts VALUES (62, '25025180400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (62, '25025180500', 2011, 127.000, NULL);
INSERT INTO facts VALUES (62, '25025980101', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25025980300', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025981100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025981202', 2011, 29.000, NULL);
INSERT INTO facts VALUES (62, '25025981300', 2011, 57.000, NULL);
INSERT INTO facts VALUES (62, '25025981501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (62, '25025981502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (62, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25025981800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (62, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (62, '25027700100', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25027701100', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25027702200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25027703100', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25027703200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25027703300', 2011, 84.000, NULL);
INSERT INTO facts VALUES (62, '25027704200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (62, '25027705100', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25027706100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25027707100', 2011, 192.000, NULL);
INSERT INTO facts VALUES (62, '25027707200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (62, '25027707300', 2011, 108.000, NULL);
INSERT INTO facts VALUES (62, '25027707400', 2011, 130.000, NULL);
INSERT INTO facts VALUES (62, '25027707500', 2011, 381.000, NULL);
INSERT INTO facts VALUES (62, '25027708100', 2011, 139.000, NULL);
INSERT INTO facts VALUES (62, '25027709100', 2011, 250.000, NULL);
INSERT INTO facts VALUES (62, '25027709201', 2011, 407.000, NULL);
INSERT INTO facts VALUES (62, '25027709202', 2011, 787.000, NULL);
INSERT INTO facts VALUES (62, '25027709400', 2011, 721.000, NULL);
INSERT INTO facts VALUES (62, '25027709501', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25027709502', 2011, 243.000, NULL);
INSERT INTO facts VALUES (62, '25027709600', 2011, 303.000, NULL);
INSERT INTO facts VALUES (62, '25027709701', 2011, 532.000, NULL);
INSERT INTO facts VALUES (62, '25027709702', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25027710100', 2011, 484.000, NULL);
INSERT INTO facts VALUES (62, '25027710200', 2011, 499.000, NULL);
INSERT INTO facts VALUES (62, '25027710300', 2011, 240.000, NULL);
INSERT INTO facts VALUES (62, '25027710400', 2011, 155.000, NULL);
INSERT INTO facts VALUES (62, '25027710500', 2011, 507.000, NULL);
INSERT INTO facts VALUES (62, '25027710600', 2011, 877.000, NULL);
INSERT INTO facts VALUES (62, '25027710700', 2011, 259.000, NULL);
INSERT INTO facts VALUES (62, '25027710800', 2011, 479.000, NULL);
INSERT INTO facts VALUES (62, '25027711000', 2011, 355.000, NULL);
INSERT INTO facts VALUES (62, '25027711100', 2011, 172.000, NULL);
INSERT INTO facts VALUES (62, '25027712101', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25027712102', 2011, 63.000, NULL);
INSERT INTO facts VALUES (62, '25027713100', 2011, 391.000, NULL);
INSERT INTO facts VALUES (62, '25027715100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25027716100', 2011, 428.000, NULL);
INSERT INTO facts VALUES (62, '25027716200', 2011, 238.000, NULL);
INSERT INTO facts VALUES (62, '25027716300', 2011, 295.000, NULL);
INSERT INTO facts VALUES (62, '25027717100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25027718100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (62, '25027719100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (62, '25027720100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (62, '25027721101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (62, '25027721102', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25027722100', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25027723100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (62, '25027724100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (62, '25027725100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (62, '25027726100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (62, '25027726200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (62, '25027727100', 2011, 106.000, NULL);
INSERT INTO facts VALUES (62, '25027728100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25027728200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25027728300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (62, '25027728400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25027729100', 2011, 292.000, NULL);
INSERT INTO facts VALUES (62, '25027729200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (62, '25027730100', 2011, 251.000, NULL);
INSERT INTO facts VALUES (62, '25027730200', 2011, 240.000, NULL);
INSERT INTO facts VALUES (62, '25027730300', 2011, 209.000, NULL);
INSERT INTO facts VALUES (62, '25027730401', 2011, 610.000, NULL);
INSERT INTO facts VALUES (62, '25027730402', 2011, 227.000, NULL);
INSERT INTO facts VALUES (62, '25027730500', 2011, 298.000, NULL);
INSERT INTO facts VALUES (62, '25027730600', 2011, 235.000, NULL);
INSERT INTO facts VALUES (62, '25027730700', 2011, 195.000, NULL);
INSERT INTO facts VALUES (62, '25027730801', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25027730802', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25027730901', 2011, 96.000, NULL);
INSERT INTO facts VALUES (62, '25027730902', 2011, 111.000, NULL);
INSERT INTO facts VALUES (62, '25027731001', 2011, 151.000, NULL);
INSERT INTO facts VALUES (62, '25027731002', 2011, 503.000, NULL);
INSERT INTO facts VALUES (62, '25027731101', 2011, 448.000, NULL);
INSERT INTO facts VALUES (62, '25027731102', 2011, 120.000, NULL);
INSERT INTO facts VALUES (62, '25027731202', 2011, 27.000, NULL);
INSERT INTO facts VALUES (62, '25027731203', 2011, 943.000, NULL);
INSERT INTO facts VALUES (62, '25027731204', 2011, 482.000, NULL);
INSERT INTO facts VALUES (62, '25027731300', 2011, 698.000, NULL);
INSERT INTO facts VALUES (62, '25027731400', 2011, 1045.000, NULL);
INSERT INTO facts VALUES (62, '25027731500', 2011, 1029.000, NULL);
INSERT INTO facts VALUES (62, '25027731600', 2011, 515.000, NULL);
INSERT INTO facts VALUES (62, '25027731700', 2011, 404.000, NULL);
INSERT INTO facts VALUES (62, '25027731800', 2011, 1142.000, NULL);
INSERT INTO facts VALUES (62, '25027731900', 2011, 980.000, NULL);
INSERT INTO facts VALUES (62, '25027732001', 2011, 967.000, NULL);
INSERT INTO facts VALUES (62, '25027732002', 2011, 297.000, NULL);
INSERT INTO facts VALUES (62, '25027732201', 2011, 115.000, NULL);
INSERT INTO facts VALUES (62, '25027732202', 2011, 147.000, NULL);
INSERT INTO facts VALUES (62, '25027732203', 2011, 334.000, NULL);
INSERT INTO facts VALUES (62, '25027732301', 2011, 192.000, NULL);
INSERT INTO facts VALUES (62, '25027732302', 2011, 307.000, NULL);
INSERT INTO facts VALUES (62, '25027732400', 2011, 1159.000, NULL);
INSERT INTO facts VALUES (62, '25027732500', 2011, 255.000, NULL);
INSERT INTO facts VALUES (62, '25027732600', 2011, 649.000, NULL);
INSERT INTO facts VALUES (62, '25027732700', 2011, 545.000, NULL);
INSERT INTO facts VALUES (62, '25027732801', 2011, 199.000, NULL);
INSERT INTO facts VALUES (62, '25027732802', 2011, 170.000, NULL);
INSERT INTO facts VALUES (62, '25027732901', 2011, 548.000, NULL);
INSERT INTO facts VALUES (62, '25027732902', 2011, 123.000, NULL);
INSERT INTO facts VALUES (62, '25027733000', 2011, 498.000, NULL);
INSERT INTO facts VALUES (62, '25027733101', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25027733102', 2011, 133.000, NULL);
INSERT INTO facts VALUES (62, '25027735100', 2011, 135.000, NULL);
INSERT INTO facts VALUES (62, '25027735200', 2011, 109.000, NULL);
INSERT INTO facts VALUES (62, '25027736100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25027736200', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25027736300', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25027736400', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25027736500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (62, '25027737100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (62, '25027737200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (62, '25027737300', 2011, 106.000, NULL);
INSERT INTO facts VALUES (62, '25027738100', 2011, 98.000, NULL);
INSERT INTO facts VALUES (62, '25027738201', 2011, 58.000, NULL);
INSERT INTO facts VALUES (62, '25027738202', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25027739100', 2011, 190.000, NULL);
INSERT INTO facts VALUES (62, '25027739200', 2011, 126.000, NULL);
INSERT INTO facts VALUES (62, '25027739300', 2011, 75.000, NULL);
INSERT INTO facts VALUES (62, '25027739400', 2011, 131.000, NULL);
INSERT INTO facts VALUES (62, '25027739500', 2011, 131.000, NULL);
INSERT INTO facts VALUES (62, '25027740101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (62, '25027740102', 2011, 122.000, NULL);
INSERT INTO facts VALUES (62, '25027740200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (62, '25027741101', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25027741102', 2011, 100.000, NULL);
INSERT INTO facts VALUES (62, '25027742300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (62, '25027742401', 2011, 72.000, NULL);
INSERT INTO facts VALUES (62, '25027742402', 2011, 48.000, NULL);
INSERT INTO facts VALUES (62, '25027743100', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25027744101', 2011, 216.000, NULL);
INSERT INTO facts VALUES (62, '25027744102', 2011, 171.000, NULL);
INSERT INTO facts VALUES (62, '25027744200', 2011, 311.000, NULL);
INSERT INTO facts VALUES (62, '25027744300', 2011, 380.000, NULL);
INSERT INTO facts VALUES (62, '25027744400', 2011, 211.000, NULL);
INSERT INTO facts VALUES (62, '25027745100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25027746100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (62, '25027747101', 2011, 83.000, NULL);
INSERT INTO facts VALUES (62, '25027747102', 2011, 66.000, NULL);
INSERT INTO facts VALUES (62, '25027748100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (62, '25027749100', 2011, 92.000, NULL);
INSERT INTO facts VALUES (62, '25027749200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (62, '25027750100', 2011, 159.000, NULL);
INSERT INTO facts VALUES (62, '25027750200', 2011, 89.000, NULL);
INSERT INTO facts VALUES (62, '25027750300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (62, '25027751101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (62, '25027751102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (62, '25027752100', 2011, 107.000, NULL);
INSERT INTO facts VALUES (62, '25027753100', 2011, 187.000, NULL);
INSERT INTO facts VALUES (62, '25027753200', 2011, 88.000, NULL);
INSERT INTO facts VALUES (62, '25027754100', 2011, 129.000, NULL);
INSERT INTO facts VALUES (62, '25027754200', 2011, 174.000, NULL);
INSERT INTO facts VALUES (62, '25027754300', 2011, 233.000, NULL);
INSERT INTO facts VALUES (62, '25027754400', 2011, 99.000, NULL);
INSERT INTO facts VALUES (62, '25027755100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (62, '25027755200', 2011, 117.000, NULL);
INSERT INTO facts VALUES (62, '25027756101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (62, '25027756102', 2011, 176.000, NULL);
INSERT INTO facts VALUES (62, '25027757100', 2011, 602.000, NULL);
INSERT INTO facts VALUES (62, '25027757200', 2011, 509.000, NULL);
INSERT INTO facts VALUES (62, '25027757300', 2011, 431.000, NULL);
INSERT INTO facts VALUES (62, '25027757400', 2011, 230.000, NULL);
INSERT INTO facts VALUES (62, '25027757500', 2011, 343.000, NULL);
INSERT INTO facts VALUES (62, '25027758101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (62, '25027758102', 2011, 136.000, NULL);
INSERT INTO facts VALUES (62, '25027759100', 2011, 42.000, NULL);
INSERT INTO facts VALUES (62, '25027760100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (62, '25027761100', 2011, 78.000, NULL);
INSERT INTO facts VALUES (62, '25027761200', 2011, 195.000, NULL);
INSERT INTO facts VALUES (62, '25027761300', 2011, 61.000, NULL);
INSERT INTO facts VALUES (62, '25027761400', 2011, 219.000, NULL);
INSERT INTO facts VALUES (63, '25001010100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001010206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001010208', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001010304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001010306', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001010400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001010500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001010600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25001010700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001010800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25001010900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001011002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001011100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001011200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001011300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001011400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25001011500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25001011600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25001011700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001011802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001012001', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25001012002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25001012101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25001012102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25001012200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001012502', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25001012601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25001012602', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25001012700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25001012800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25001012900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001013002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001013100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25001013200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25001013300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001013400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001013500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001013600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001013700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001013800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25001013900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25001014002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001014100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25001014300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001014402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001014500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001014600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25001014700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25001014800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001014900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001015001', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001015002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25001015100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25001015200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25001015300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (63, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003900100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25003900200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25003900300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25003900400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25003900500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25003900600', 2011, 43.000, NULL);
INSERT INTO facts VALUES (63, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003900800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003900900', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25003901100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25003911100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25003912100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25003913100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25003914100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25003920101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25003920102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25003921300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25003921400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25003921500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003922100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25003922200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25003922300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25003923100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25003924100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003925100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25003926100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003931300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003932200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003933300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25003933400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003934200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25003934300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25003935100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25003935200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25003935300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25005600100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005600202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005600203', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25005600204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25005610100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25005610202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005610203', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005610204', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25005611101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005611102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25005611201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005611202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005612100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005612200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25005613100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005613300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25005613400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25005613600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25005613700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25005613800', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25005613901', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25005613902', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25005614000', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25005614101', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25005614102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25005615100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005616100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005617101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005617102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005630101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005630102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005630200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005630300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005630400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005631100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25005631200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005631300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005631400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005631500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005631600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25005631700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005631800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005632100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005632200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25005633100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005633200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005640100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (63, '25005640200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25005640300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (63, '25005640400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005640500', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25005640600', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25005640700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005640800', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25005640901', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25005641000', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25005641101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25005641200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25005641300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25005641400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25005641500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25005641600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005641700', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25005641800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005641900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005642000', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25005642100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25005642200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25005642300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005642400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25005642500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005644101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005644102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005644200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005645101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005645102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005645103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005646101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005646103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005646104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005650101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25005650102', 2011, 55.000, NULL);
INSERT INTO facts VALUES (63, '25005650201', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25005650202', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25005650300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25005650400', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25005650500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25005650600', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25005650700', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25005650800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25005650900', 2011, 92.000, NULL);
INSERT INTO facts VALUES (63, '25005651001', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005651002', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25005651100', 2011, 96.000, NULL);
INSERT INTO facts VALUES (63, '25005651200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (63, '25005651300', 2011, 62.000, NULL);
INSERT INTO facts VALUES (63, '25005651400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (63, '25005651500', 2011, 66.000, NULL);
INSERT INTO facts VALUES (63, '25005651600', 2011, 41.000, NULL);
INSERT INTO facts VALUES (63, '25005651700', 2011, 44.000, NULL);
INSERT INTO facts VALUES (63, '25005651800', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25005651900', 2011, 48.000, NULL);
INSERT INTO facts VALUES (63, '25005652000', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25005652100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25005652200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25005652300', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25005652400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25005652500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25005652600', 2011, 105.000, NULL);
INSERT INTO facts VALUES (63, '25005652700', 2011, 43.000, NULL);
INSERT INTO facts VALUES (63, '25005652800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005653101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005653102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25005653203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25005653204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25005653301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005653304', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25005654100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005654200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005655100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005655200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25005655300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25005655400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25005985500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25005985600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25007200100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25007200200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25007200300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25007200400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009201100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009202101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009202102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25009202200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009203100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009203200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009203301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009203302', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25009204101', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25009204102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (63, '25009204200', 2011, 64.000, NULL);
INSERT INTO facts VALUES (63, '25009204300', 2011, 190.000, NULL);
INSERT INTO facts VALUES (63, '25009204400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25009204500', 2011, 47.000, NULL);
INSERT INTO facts VALUES (63, '25009204600', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25009204701', 2011, 97.000, NULL);
INSERT INTO facts VALUES (63, '25009204702', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25009205100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (63, '25009205200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (63, '25009205300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25009205400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25009205500', 2011, 66.000, NULL);
INSERT INTO facts VALUES (63, '25009205600', 2011, 96.000, NULL);
INSERT INTO facts VALUES (63, '25009205700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (63, '25009205800', 2011, 107.000, NULL);
INSERT INTO facts VALUES (63, '25009205900', 2011, 101.000, NULL);
INSERT INTO facts VALUES (63, '25009206000', 2011, 123.000, NULL);
INSERT INTO facts VALUES (63, '25009206100', 2011, 147.000, NULL);
INSERT INTO facts VALUES (63, '25009206200', 2011, 147.000, NULL);
INSERT INTO facts VALUES (63, '25009206300', 2011, 121.000, NULL);
INSERT INTO facts VALUES (63, '25009206400', 2011, 140.000, NULL);
INSERT INTO facts VALUES (63, '25009206500', 2011, 130.000, NULL);
INSERT INTO facts VALUES (63, '25009206600', 2011, 61.000, NULL);
INSERT INTO facts VALUES (63, '25009206700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (63, '25009206800', 2011, 162.000, NULL);
INSERT INTO facts VALUES (63, '25009206900', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25009207000', 2011, 69.000, NULL);
INSERT INTO facts VALUES (63, '25009207100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (63, '25009207200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (63, '25009208101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009208102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009208200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009208300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009208400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009209100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009209200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009210100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25009210200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009210300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25009210400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25009210500', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25009210600', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25009210700', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25009210800', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25009210900', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009211100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009211200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009211300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009211401', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009211402', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009212100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (63, '25009213100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009214100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009215101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009215102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009216100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009217100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25009217201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009217202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009217300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (63, '25009217400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25009217500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009217600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009218100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009220101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009220102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009221100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009221300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009221400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25009221500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009221600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009221700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009221901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009221902', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25009222100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009223100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009223200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009223300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009250100', 2011, 123.000, NULL);
INSERT INTO facts VALUES (63, '25009250200', 2011, 226.000, NULL);
INSERT INTO facts VALUES (63, '25009250300', 2011, 115.000, NULL);
INSERT INTO facts VALUES (63, '25009250400', 2011, 322.000, NULL);
INSERT INTO facts VALUES (63, '25009250500', 2011, 298.000, NULL);
INSERT INTO facts VALUES (63, '25009250600', 2011, 362.000, NULL);
INSERT INTO facts VALUES (63, '25009250700', 2011, 283.000, NULL);
INSERT INTO facts VALUES (63, '25009250800', 2011, 373.000, NULL);
INSERT INTO facts VALUES (63, '25009250900', 2011, 192.000, NULL);
INSERT INTO facts VALUES (63, '25009251000', 2011, 118.000, NULL);
INSERT INTO facts VALUES (63, '25009251100', 2011, 140.000, NULL);
INSERT INTO facts VALUES (63, '25009251200', 2011, 98.000, NULL);
INSERT INTO facts VALUES (63, '25009251300', 2011, 178.000, NULL);
INSERT INTO facts VALUES (63, '25009251400', 2011, 222.000, NULL);
INSERT INTO facts VALUES (63, '25009251500', 2011, 345.000, NULL);
INSERT INTO facts VALUES (63, '25009251600', 2011, 305.000, NULL);
INSERT INTO facts VALUES (63, '25009251700', 2011, 212.000, NULL);
INSERT INTO facts VALUES (63, '25009251800', 2011, 154.000, NULL);
INSERT INTO facts VALUES (63, '25009252101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25009252102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009252201', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25009252202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009252300', 2011, 120.000, NULL);
INSERT INTO facts VALUES (63, '25009252400', 2011, 193.000, NULL);
INSERT INTO facts VALUES (63, '25009252501', 2011, 70.000, NULL);
INSERT INTO facts VALUES (63, '25009252502', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25009252601', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25009252602', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25009252603', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25009253100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25009253201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009253202', 2011, 46.000, NULL);
INSERT INTO facts VALUES (63, '25009253203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009253204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009253205', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009254100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009254200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009254301', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25009254302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009254401', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009254402', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25009254403', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009260100', 2011, 118.000, NULL);
INSERT INTO facts VALUES (63, '25009260200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25009260301', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25009260302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009260401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25009260402', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25009260500', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25009260600', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25009260700', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25009260800', 2011, 90.000, NULL);
INSERT INTO facts VALUES (63, '25009260900', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25009261000', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25009261101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009261102', 2011, 44.000, NULL);
INSERT INTO facts VALUES (63, '25009262100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25009263100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009264100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009265101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009265102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009266100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009266200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009266300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009266400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25009267101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009267102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009268100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009268200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25009268300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009268400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25009269100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25009270100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25011040100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25011040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25011040300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25011040400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25011040501', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25011040502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25011040600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25011040701', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25011040702', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25011040800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25011040900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25011041000', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25011041100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25011041200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25011041300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25011041400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25011041501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25011041502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25013800101', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25013800102', 2011, 75.000, NULL);
INSERT INTO facts VALUES (63, '25013800201', 2011, 130.000, NULL);
INSERT INTO facts VALUES (63, '25013800202', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25013800300', 2011, 64.000, NULL);
INSERT INTO facts VALUES (63, '25013800400', 2011, 164.000, NULL);
INSERT INTO facts VALUES (63, '25013800500', 2011, 101.000, NULL);
INSERT INTO facts VALUES (63, '25013800600', 2011, 123.000, NULL);
INSERT INTO facts VALUES (63, '25013800700', 2011, 232.000, NULL);
INSERT INTO facts VALUES (63, '25013800800', 2011, 102.000, NULL);
INSERT INTO facts VALUES (63, '25013800900', 2011, 166.000, NULL);
INSERT INTO facts VALUES (63, '25013801101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (63, '25013801102', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25013801200', 2011, 106.000, NULL);
INSERT INTO facts VALUES (63, '25013801300', 2011, 190.000, NULL);
INSERT INTO facts VALUES (63, '25013801401', 2011, 143.000, NULL);
INSERT INTO facts VALUES (63, '25013801402', 2011, 61.000, NULL);
INSERT INTO facts VALUES (63, '25013801501', 2011, 129.000, NULL);
INSERT INTO facts VALUES (63, '25013801502', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25013801503', 2011, 115.000, NULL);
INSERT INTO facts VALUES (63, '25013801601', 2011, 59.000, NULL);
INSERT INTO facts VALUES (63, '25013801602', 2011, 94.000, NULL);
INSERT INTO facts VALUES (63, '25013801603', 2011, 66.000, NULL);
INSERT INTO facts VALUES (63, '25013801604', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25013801605', 2011, 144.000, NULL);
INSERT INTO facts VALUES (63, '25013801700', 2011, 224.000, NULL);
INSERT INTO facts VALUES (63, '25013801800', 2011, 179.000, NULL);
INSERT INTO facts VALUES (63, '25013801901', 2011, 195.000, NULL);
INSERT INTO facts VALUES (63, '25013801902', 2011, 138.000, NULL);
INSERT INTO facts VALUES (63, '25013802000', 2011, 115.000, NULL);
INSERT INTO facts VALUES (63, '25013802100', 2011, 126.000, NULL);
INSERT INTO facts VALUES (63, '25013802200', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25013802300', 2011, 258.000, NULL);
INSERT INTO facts VALUES (63, '25013802400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25013802500', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25013802601', 2011, 135.000, NULL);
INSERT INTO facts VALUES (63, '25013802602', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25013810100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25013810200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25013810300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25013810403', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25013810404', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25013810412', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25013810414', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25013810601', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25013810602', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25013810700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25013810800', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25013810901', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25013810902', 2011, 51.000, NULL);
INSERT INTO facts VALUES (63, '25013811000', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25013811101', 2011, 89.000, NULL);
INSERT INTO facts VALUES (63, '25013811102', 2011, 168.000, NULL);
INSERT INTO facts VALUES (63, '25013811200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25013811301', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25013811302', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25013811400', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25013811500', 2011, 136.000, NULL);
INSERT INTO facts VALUES (63, '25013811600', 2011, 167.000, NULL);
INSERT INTO facts VALUES (63, '25013811700', 2011, 71.000, NULL);
INSERT INTO facts VALUES (63, '25013811800', 2011, 107.000, NULL);
INSERT INTO facts VALUES (63, '25013811900', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25013812001', 2011, 125.000, NULL);
INSERT INTO facts VALUES (63, '25013812002', 2011, 86.000, NULL);
INSERT INTO facts VALUES (63, '25013812101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25013812103', 2011, 66.000, NULL);
INSERT INTO facts VALUES (63, '25013812104', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25013812201', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25013812202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25013812300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25013812401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25013812403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25013812404', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25013812500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25013812600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25013812701', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25013812702', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25013812800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25013812901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25013812902', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25013812903', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25013813000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25013813101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25013813102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25013813204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25013813205', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25013813206', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25013813207', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25013813208', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25013813209', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25013813301', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25013813303', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25013813304', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25013813401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25013813403', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25013813404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25013813500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25013813601', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25013813602', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25013813701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25013813702', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25013813801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25013813802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25015820101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25015820102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25015820202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25015820203', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25015820204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25015820300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25015820400', 2011, 87.000, NULL);
INSERT INTO facts VALUES (63, '25015820500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25015820600', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25015820700', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25015820801', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25015820802', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25015820900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015821000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25015821100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25015821200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25015821300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25015821400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25015821500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25015821601', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25015821602', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25015821700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015821901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25015821903', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25015821904', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015822000', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25015822200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25015822300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015822401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015822402', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25015822500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25015822601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25015822603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25015822605', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25015822606', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25015822700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017300100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017301101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017301102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017310100', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25017310200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25017310300', 2011, 61.000, NULL);
INSERT INTO facts VALUES (63, '25017310400', 2011, 63.000, NULL);
INSERT INTO facts VALUES (63, '25017310500', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25017310601', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017310602', 2011, 40.000, NULL);
INSERT INTO facts VALUES (63, '25017310700', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25017311100', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25017311200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25017311300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (63, '25017311400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25017311500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017311600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25017311700', 2011, 40.000, NULL);
INSERT INTO facts VALUES (63, '25017311800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017311900', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25017312000', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25017312100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25017312200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25017312300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017312400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25017312501', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017312502', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017313101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017313102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017314101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017314102', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25017314200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017314301', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017314302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017315100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017315200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017315401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017315402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017315500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017316101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017316102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017316201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017316202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017316300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017316400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017316500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017317101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017317102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017317103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017317201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017317202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017317203', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017317301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017317302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017318100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017318200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017318300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017318400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017320102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017320104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017321100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017321200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017321300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25017321400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017321500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017321600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017322100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017322200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017322300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017322400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017323100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017324101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017324102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017325100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25017326101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017326102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017327101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017327102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017327103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017328100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017330100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017330200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017331101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017331102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017331200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017331300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017332100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017332200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017332300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017332400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017333100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017333200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017333300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017333400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017333501', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017333502', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017333600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017334100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017334200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017334300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017334400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017335100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017335200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017335301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017335302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017335400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017336100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017336200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017336300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017336401', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017336402', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017337101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017337102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017337201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017337202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017337300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25017338100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017338200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017338300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017338400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017338500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017339100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017339200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017339300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017339400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017339500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017339600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017339700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017339801', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25017339802', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25017339900', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017340000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017340100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017341101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25017341102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017341200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (63, '25017341300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25017341400', 2011, 50.000, NULL);
INSERT INTO facts VALUES (63, '25017341500', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25017341600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25017341700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (63, '25017341800', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25017341901', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017341902', 2011, 70.000, NULL);
INSERT INTO facts VALUES (63, '25017342101', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25017342102', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25017342201', 2011, 61.000, NULL);
INSERT INTO facts VALUES (63, '25017342202', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25017342300', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25017342400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (63, '25017342500', 2011, 51.000, NULL);
INSERT INTO facts VALUES (63, '25017342600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017350103', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017350104', 2011, 65.000, NULL);
INSERT INTO facts VALUES (63, '25017350200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25017350300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017350400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017350500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017350600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017350700', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25017350800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017350900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017351000', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017351100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017351203', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017351204', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017351300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017351403', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25017351404', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25017351500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25017352101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017352102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017352200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25017352300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25017352400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25017352500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25017352600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25017352700', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25017352800', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25017352900', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017353000', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25017353101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25017353102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017353200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25017353300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017353400', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25017353500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25017353600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017353700', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017353800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017353900', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25017354000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017354100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017354200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017354300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25017354400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017354500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017354600', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25017354700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017354800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017354900', 2011, 95.000, NULL);
INSERT INTO facts VALUES (63, '25017355000', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017356100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017356300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25017356400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017356500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017356601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017356602', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017356701', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017356702', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017357100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017357200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017357300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017357400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017357500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017357600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017357700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017357800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017358100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017358300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017358400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017358500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017358600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017358700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017359100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017359300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017360100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25017360200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017361100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017361200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25017361300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017362100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017363102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017363103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017363104', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017363201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017363202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017364101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017364102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017365100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017365201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017365202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017366100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017366201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017366202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017367100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017367200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017368101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017368102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017368200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017368300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017368400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25017368500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017368600', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25017368700', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25017368800', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017368901', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25017368902', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25017369000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25017369100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017370101', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25017370102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017370201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017370202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017370300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25017370400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017373100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017373200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25017373300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017373400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017373500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017373600', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017373700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017373800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017373900', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017374000', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25017374100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017374200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25017374300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017374400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017374500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017374600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25017374700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017374800', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25017382100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017382200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017382300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25017382400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017382500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017382601', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017382602', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25017383101', 2011, 84.000, NULL);
INSERT INTO facts VALUES (63, '25017383102', 2011, 198.000, NULL);
INSERT INTO facts VALUES (63, '25017383200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (63, '25017383300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25017383400', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25017383501', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25017383502', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25017383600', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25017383700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017383800', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017383901', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25017383902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017384001', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25017384002', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25017385100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017385201', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25017385202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25017386100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017387100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017387201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017387202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25017388100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25017388200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25017388300', 2011, 73.000, NULL);
INSERT INTO facts VALUES (63, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25019950100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25019950200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25019950400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25019950500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021400100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021400200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021400300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021400400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021400500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021400600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021400700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021400800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021400900', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25021401000', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021401100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021401200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25021402101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021402102', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25021402200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021402300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021402400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25021402500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25021403100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021403300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021403400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021403500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021404100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021404201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021404202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021404301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021404400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021405100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021406101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021406102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021407100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021408101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25021408102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25021409101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (63, '25021409102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021410100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021410300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25021410400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021411100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021411200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25021411301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021411302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021412100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25021412200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021412300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021413100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021413200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25021413300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25021413401', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021413402', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25021413500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021414100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25021414200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25021414300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25021415101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021415102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25021415200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021416101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021416102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021416200', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25021416300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25021416400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25021417100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25021417200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021417300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021417400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021417501', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021417502', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021417601', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25021417602', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25021417701', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021417702', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25021417801', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021417802', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25021417901', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25021417902', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021418002', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021418003', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25021418004', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25021418101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021418102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021418200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (63, '25021419100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25021419200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021419300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25021419400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021419500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021419600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25021419700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25021419800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25021420100', 2011, 77.000, NULL);
INSERT INTO facts VALUES (63, '25021420201', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25021420202', 2011, 82.000, NULL);
INSERT INTO facts VALUES (63, '25021420301', 2011, 111.000, NULL);
INSERT INTO facts VALUES (63, '25021420302', 2011, 85.000, NULL);
INSERT INTO facts VALUES (63, '25021421100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25021421200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25021422100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021422200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25021422301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021422302', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25021422400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25021422501', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25021422502', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25021422600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021422700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021422800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25021423100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021440100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021441203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25021441204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021442101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25021442102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25021442103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021442201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25021442202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25021443101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25021443102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25021456101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021456102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25021456200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25021456301', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25021456302', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25021456401', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25021456402', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25021457100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25021457200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023500101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023500103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023500104', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25023501101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023501102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023501201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023501202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023502101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25023502102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25023502200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023503101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023503102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023504101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023504102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023505101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023505102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023505200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023506101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023506102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023506202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023506203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023506204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023507101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023507103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023507104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023508101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023508102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023508200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023509101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023509102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023510100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25023510200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (63, '25023510300', 2011, 82.000, NULL);
INSERT INTO facts VALUES (63, '25023510400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (63, '25023510501', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25023510502', 2011, 78.000, NULL);
INSERT INTO facts VALUES (63, '25023510503', 2011, 44.000, NULL);
INSERT INTO facts VALUES (63, '25023510600', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25023510700', 2011, 83.000, NULL);
INSERT INTO facts VALUES (63, '25023510800', 2011, 142.000, NULL);
INSERT INTO facts VALUES (63, '25023510900', 2011, 65.000, NULL);
INSERT INTO facts VALUES (63, '25023511000', 2011, 64.000, NULL);
INSERT INTO facts VALUES (63, '25023511100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25023511200', 2011, 73.000, NULL);
INSERT INTO facts VALUES (63, '25023511301', 2011, 71.000, NULL);
INSERT INTO facts VALUES (63, '25023511302', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25023511400', 2011, 61.000, NULL);
INSERT INTO facts VALUES (63, '25023511500', 2011, 79.000, NULL);
INSERT INTO facts VALUES (63, '25023511600', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25023511701', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25023511702', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25023520100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25023520201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25023520202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25023521101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023521102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023521201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023521202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023522101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25023522102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023523100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023523201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023523202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023524102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023525101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25023525104', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023525203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023525204', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25023525300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25023526100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023530100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25023530200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023530300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023530400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25023530500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023530600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25023530700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023530801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023530802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023530901', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25023530902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023540101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023540103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023541100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023542101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25023542102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023542200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023542300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25023543100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023544100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25023544200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25023545100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25023545200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25023545300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25023545400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25023560100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023561100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25023561200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025000100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (63, '25025000201', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25025000202', 2011, 57.000, NULL);
INSERT INTO facts VALUES (63, '25025000301', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25025000302', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25025000401', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25025000402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025000502', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25025000503', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25025000504', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25025000601', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25025000602', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25025000701', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25025000703', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25025000704', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25025000802', 2011, 41.000, NULL);
INSERT INTO facts VALUES (63, '25025000803', 2011, 21.000, NULL);
INSERT INTO facts VALUES (63, '25025010103', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25025010104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025010203', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25025010204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025010300', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25025010403', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25025010404', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25025010405', 2011, 45.000, NULL);
INSERT INTO facts VALUES (63, '25025010408', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025010500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25025010600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25025010701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25025010702', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25025010801', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25025010802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025020101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025020200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25025020301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025020302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025020303', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25025030100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025030200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025030300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25025030400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025030500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25025040100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025040200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (63, '25025040300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (63, '25025040401', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25025040600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25025040801', 2011, 66.000, NULL);
INSERT INTO facts VALUES (63, '25025050101', 2011, 76.000, NULL);
INSERT INTO facts VALUES (63, '25025050200', 2011, 65.000, NULL);
INSERT INTO facts VALUES (63, '25025050300', 2011, 81.000, NULL);
INSERT INTO facts VALUES (63, '25025050400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25025050500', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25025050600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25025050700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (63, '25025050901', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25025051000', 2011, 43.000, NULL);
INSERT INTO facts VALUES (63, '25025051101', 2011, 92.000, NULL);
INSERT INTO facts VALUES (63, '25025051200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25025060101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025060301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25025060400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025060501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025060600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25025060700', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25025060800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25025061000', 2011, 133.000, NULL);
INSERT INTO facts VALUES (63, '25025061101', 2011, 140.000, NULL);
INSERT INTO facts VALUES (63, '25025061200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25025070101', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25025070200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25025070300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025070402', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25025070500', 2011, 84.000, NULL);
INSERT INTO facts VALUES (63, '25025070600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025070700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25025070800', 2011, 45.000, NULL);
INSERT INTO facts VALUES (63, '25025070900', 2011, 86.000, NULL);
INSERT INTO facts VALUES (63, '25025071101', 2011, 50.000, NULL);
INSERT INTO facts VALUES (63, '25025071201', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25025080100', 2011, 89.000, NULL);
INSERT INTO facts VALUES (63, '25025080300', 2011, 90.000, NULL);
INSERT INTO facts VALUES (63, '25025080401', 2011, 187.000, NULL);
INSERT INTO facts VALUES (63, '25025080500', 2011, 304.000, NULL);
INSERT INTO facts VALUES (63, '25025080601', 2011, 103.000, NULL);
INSERT INTO facts VALUES (63, '25025080801', 2011, 155.000, NULL);
INSERT INTO facts VALUES (63, '25025080900', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25025081001', 2011, 115.000, NULL);
INSERT INTO facts VALUES (63, '25025081100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (63, '25025081200', 2011, 210.000, NULL);
INSERT INTO facts VALUES (63, '25025081300', 2011, 338.000, NULL);
INSERT INTO facts VALUES (63, '25025081400', 2011, 132.000, NULL);
INSERT INTO facts VALUES (63, '25025081500', 2011, 117.000, NULL);
INSERT INTO facts VALUES (63, '25025081700', 2011, 165.000, NULL);
INSERT INTO facts VALUES (63, '25025081800', 2011, 152.000, NULL);
INSERT INTO facts VALUES (63, '25025081900', 2011, 169.000, NULL);
INSERT INTO facts VALUES (63, '25025082000', 2011, 106.000, NULL);
INSERT INTO facts VALUES (63, '25025082100', 2011, 262.000, NULL);
INSERT INTO facts VALUES (63, '25025090100', 2011, 256.000, NULL);
INSERT INTO facts VALUES (63, '25025090200', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25025090300', 2011, 193.000, NULL);
INSERT INTO facts VALUES (63, '25025090400', 2011, 255.000, NULL);
INSERT INTO facts VALUES (63, '25025090600', 2011, 101.000, NULL);
INSERT INTO facts VALUES (63, '25025090700', 2011, 24.000, NULL);
INSERT INTO facts VALUES (63, '25025090901', 2011, 101.000, NULL);
INSERT INTO facts VALUES (63, '25025091001', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25025091100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (63, '25025091200', 2011, 96.000, NULL);
INSERT INTO facts VALUES (63, '25025091300', 2011, 57.000, NULL);
INSERT INTO facts VALUES (63, '25025091400', 2011, 106.000, NULL);
INSERT INTO facts VALUES (63, '25025091500', 2011, 153.000, NULL);
INSERT INTO facts VALUES (63, '25025091600', 2011, 64.000, NULL);
INSERT INTO facts VALUES (63, '25025091700', 2011, 155.000, NULL);
INSERT INTO facts VALUES (63, '25025091800', 2011, 149.000, NULL);
INSERT INTO facts VALUES (63, '25025091900', 2011, 218.000, NULL);
INSERT INTO facts VALUES (63, '25025092000', 2011, 209.000, NULL);
INSERT INTO facts VALUES (63, '25025092101', 2011, 80.000, NULL);
INSERT INTO facts VALUES (63, '25025092200', 2011, 84.000, NULL);
INSERT INTO facts VALUES (63, '25025092300', 2011, 92.000, NULL);
INSERT INTO facts VALUES (63, '25025092400', 2011, 320.000, NULL);
INSERT INTO facts VALUES (63, '25025100100', 2011, 368.000, NULL);
INSERT INTO facts VALUES (63, '25025100200', 2011, 134.000, NULL);
INSERT INTO facts VALUES (63, '25025100300', 2011, 107.000, NULL);
INSERT INTO facts VALUES (63, '25025100400', 2011, 141.000, NULL);
INSERT INTO facts VALUES (63, '25025100500', 2011, 228.000, NULL);
INSERT INTO facts VALUES (63, '25025100601', 2011, 124.000, NULL);
INSERT INTO facts VALUES (63, '25025100603', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25025100700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025100800', 2011, 97.000, NULL);
INSERT INTO facts VALUES (63, '25025100900', 2011, 120.000, NULL);
INSERT INTO facts VALUES (63, '25025101001', 2011, 142.000, NULL);
INSERT INTO facts VALUES (63, '25025101002', 2011, 206.000, NULL);
INSERT INTO facts VALUES (63, '25025101101', 2011, 143.000, NULL);
INSERT INTO facts VALUES (63, '25025101102', 2011, 157.000, NULL);
INSERT INTO facts VALUES (63, '25025110103', 2011, 128.000, NULL);
INSERT INTO facts VALUES (63, '25025110201', 2011, 78.000, NULL);
INSERT INTO facts VALUES (63, '25025110301', 2011, 79.000, NULL);
INSERT INTO facts VALUES (63, '25025110401', 2011, 102.000, NULL);
INSERT INTO facts VALUES (63, '25025110403', 2011, 127.000, NULL);
INSERT INTO facts VALUES (63, '25025110501', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25025110502', 2011, 56.000, NULL);
INSERT INTO facts VALUES (63, '25025110601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25025110607', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25025120103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025120104', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25025120105', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25025120201', 2011, 86.000, NULL);
INSERT INTO facts VALUES (63, '25025120301', 2011, 161.000, NULL);
INSERT INTO facts VALUES (63, '25025120400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (63, '25025120500', 2011, 115.000, NULL);
INSERT INTO facts VALUES (63, '25025120600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25025120700', 2011, 36.000, NULL);
INSERT INTO facts VALUES (63, '25025130100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25025130200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25025130300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25025130402', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25025130404', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25025130406', 2011, 167.000, NULL);
INSERT INTO facts VALUES (63, '25025140102', 2011, 91.000, NULL);
INSERT INTO facts VALUES (63, '25025140105', 2011, 104.000, NULL);
INSERT INTO facts VALUES (63, '25025140106', 2011, 74.000, NULL);
INSERT INTO facts VALUES (63, '25025140107', 2011, 64.000, NULL);
INSERT INTO facts VALUES (63, '25025140201', 2011, 44.000, NULL);
INSERT INTO facts VALUES (63, '25025140202', 2011, 154.000, NULL);
INSERT INTO facts VALUES (63, '25025140300', 2011, 219.000, NULL);
INSERT INTO facts VALUES (63, '25025140400', 2011, 258.000, NULL);
INSERT INTO facts VALUES (63, '25025160101', 2011, 171.000, NULL);
INSERT INTO facts VALUES (63, '25025160200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (63, '25025160300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25025160400', 2011, 59.000, NULL);
INSERT INTO facts VALUES (63, '25025160501', 2011, 111.000, NULL);
INSERT INTO facts VALUES (63, '25025160502', 2011, 97.000, NULL);
INSERT INTO facts VALUES (63, '25025160601', 2011, 80.000, NULL);
INSERT INTO facts VALUES (63, '25025160602', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25025170100', 2011, 76.000, NULL);
INSERT INTO facts VALUES (63, '25025170200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25025170300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25025170400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (63, '25025170501', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25025170502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25025170601', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25025170701', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25025170702', 2011, 40.000, NULL);
INSERT INTO facts VALUES (63, '25025170800', 2011, 26.000, NULL);
INSERT INTO facts VALUES (63, '25025180101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025180200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25025180301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25025180400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025180500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25025980101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25025980300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25025981300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027700100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027701100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25027702200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027703100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25027703200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027703300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027705100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027706100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027707100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25027707200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027707300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25027707400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25027707500', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25027708100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027709100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25027709201', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25027709202', 2011, 43.000, NULL);
INSERT INTO facts VALUES (63, '25027709400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (63, '25027709501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027709502', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25027709600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (63, '25027709701', 2011, 42.000, NULL);
INSERT INTO facts VALUES (63, '25027709702', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027710100', 2011, 54.000, NULL);
INSERT INTO facts VALUES (63, '25027710200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (63, '25027710300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25027710400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027710500', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25027710600', 2011, 94.000, NULL);
INSERT INTO facts VALUES (63, '25027710700', 2011, 22.000, NULL);
INSERT INTO facts VALUES (63, '25027710800', 2011, 68.000, NULL);
INSERT INTO facts VALUES (63, '25027711000', 2011, 32.000, NULL);
INSERT INTO facts VALUES (63, '25027711100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25027712101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25027712102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027713100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25027715100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027716100', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25027716200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (63, '25027716300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25027717100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027718100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027719100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027720100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027721101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027721102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027722100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25027723100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027724100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027725100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027726100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027726200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25027727100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25027728100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027728200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027728300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027728400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25027729100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027729200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027730100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (63, '25027730200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25027730300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (63, '25027730401', 2011, 97.000, NULL);
INSERT INTO facts VALUES (63, '25027730402', 2011, 25.000, NULL);
INSERT INTO facts VALUES (63, '25027730500', 2011, 39.000, NULL);
INSERT INTO facts VALUES (63, '25027730600', 2011, 23.000, NULL);
INSERT INTO facts VALUES (63, '25027730700', 2011, 41.000, NULL);
INSERT INTO facts VALUES (63, '25027730801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027730802', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25027730901', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027730902', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027731001', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25027731002', 2011, 98.000, NULL);
INSERT INTO facts VALUES (63, '25027731101', 2011, 68.000, NULL);
INSERT INTO facts VALUES (63, '25027731102', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25027731202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027731203', 2011, 132.000, NULL);
INSERT INTO facts VALUES (63, '25027731204', 2011, 69.000, NULL);
INSERT INTO facts VALUES (63, '25027731300', 2011, 108.000, NULL);
INSERT INTO facts VALUES (63, '25027731400', 2011, 135.000, NULL);
INSERT INTO facts VALUES (63, '25027731500', 2011, 207.000, NULL);
INSERT INTO facts VALUES (63, '25027731600', 2011, 65.000, NULL);
INSERT INTO facts VALUES (63, '25027731700', 2011, 52.000, NULL);
INSERT INTO facts VALUES (63, '25027731800', 2011, 161.000, NULL);
INSERT INTO facts VALUES (63, '25027731900', 2011, 134.000, NULL);
INSERT INTO facts VALUES (63, '25027732001', 2011, 168.000, NULL);
INSERT INTO facts VALUES (63, '25027732002', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25027732201', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25027732202', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25027732203', 2011, 28.000, NULL);
INSERT INTO facts VALUES (63, '25027732301', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25027732302', 2011, 44.000, NULL);
INSERT INTO facts VALUES (63, '25027732400', 2011, 219.000, NULL);
INSERT INTO facts VALUES (63, '25027732500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (63, '25027732600', 2011, 53.000, NULL);
INSERT INTO facts VALUES (63, '25027732700', 2011, 88.000, NULL);
INSERT INTO facts VALUES (63, '25027732801', 2011, 20.000, NULL);
INSERT INTO facts VALUES (63, '25027732802', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25027732901', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25027732902', 2011, 16.000, NULL);
INSERT INTO facts VALUES (63, '25027733000', 2011, 73.000, NULL);
INSERT INTO facts VALUES (63, '25027733101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25027733102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027735100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25027735200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027736100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (63, '25027736200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027736300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027736400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027736500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027737100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027737200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027737300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027738100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027738201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027738202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027739100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027739200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25027739300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027739400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027739500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25027740101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027740102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027740200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027741101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (63, '25027741102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027742300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (63, '25027742401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027742402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027743100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027744101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (63, '25027744102', 2011, 29.000, NULL);
INSERT INTO facts VALUES (63, '25027744200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25027744300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25027744400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (63, '25027745100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027746100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (63, '25027747101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027747102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027748100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027749100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027749200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027750100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25027750200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (63, '25027750300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027751101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027751102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027752100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (63, '25027753100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (63, '25027753200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027754100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027754200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (63, '25027754300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25027754400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (63, '25027755100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (63, '25027755200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (63, '25027756101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027756102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (63, '25027757100', 2011, 58.000, NULL);
INSERT INTO facts VALUES (63, '25027757200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (63, '25027757300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (63, '25027757400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (63, '25027757500', 2011, 33.000, NULL);
INSERT INTO facts VALUES (63, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027758102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027759100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027760100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (63, '25027761100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (63, '25027761200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (63, '25027761300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (63, '25027761400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25001010100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25001010206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010208', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001010304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010306', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001010800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001010900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25001011002', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25001011100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25001011200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25001011300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001011400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001011500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25001011600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25001011700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001011802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25001012001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001012002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25001012101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001012102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25001012200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001012502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001012601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25001012602', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25001012700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25001012800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001012900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25001013002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001013100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25001013200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001013300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001013400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001013500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25001013600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001013700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001013800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001013900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25001014002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001014100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001014300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001014402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25001014500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25001014600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25001014700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25001014800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25001014900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001015001', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25001015002', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25001015100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25001015200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001015300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003900100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25003900200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003900300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003900400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003900500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003900600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003900800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003900900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003901100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003911100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003912100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003913100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25003914100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003920101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003920102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003921300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003921400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003921500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003922100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003922200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25003922300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003923100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003924100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003925100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25003926100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003931300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003931400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003932200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003932300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25003933200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003933400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25003934200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003934300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003935100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25003935200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25003935300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005600100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005600202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005600203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005600204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005610100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005610202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005610203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005610204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005611101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005611102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005611201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005611202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005612100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005612200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005613100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005613300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005613400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25005613600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005613700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25005613800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25005613901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005613902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005614000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005614101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005614102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005615100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005616100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005617101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25005617102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005630101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005630102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25005630200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005630300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25005630400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005631100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005631200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005631300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25005631400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25005631500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005631600', 2011, 21.000, NULL);
INSERT INTO facts VALUES (64, '25005631700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005631800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005632100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25005632200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005633100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005633200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005640100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25005640200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25005640300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25005640400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005640500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005640600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25005640700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005640800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005640901', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25005641000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005641101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25005641200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005641300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25005641400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005641500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005641600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005641700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005641800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005641900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005642000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005642100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005642200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005642300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005642400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005642500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005644101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005644102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005644200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005645101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005645102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005645103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005646101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005646103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005646104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005650101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005650102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25005650201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005650202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005650300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25005650400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005650500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (64, '25005650600', 2011, 48.000, NULL);
INSERT INTO facts VALUES (64, '25005650700', 2011, 308.000, NULL);
INSERT INTO facts VALUES (64, '25005650800', 2011, 44.000, NULL);
INSERT INTO facts VALUES (64, '25005650900', 2011, 26.000, NULL);
INSERT INTO facts VALUES (64, '25005651001', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25005651002', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25005651100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25005651200', 2011, 65.000, NULL);
INSERT INTO facts VALUES (64, '25005651300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25005651400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25005651500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25005651600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25005651700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25005651800', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25005651900', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25005652000', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25005652100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005652200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25005652300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25005652400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25005652500', 2011, 21.000, NULL);
INSERT INTO facts VALUES (64, '25005652600', 2011, 85.000, NULL);
INSERT INTO facts VALUES (64, '25005652700', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25005652800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005653101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005653102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005653203', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25005653204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005653301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005653304', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005654100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005654200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005655100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25005655200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005655300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005655400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005985500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25005985600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25007200100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25007200200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25007200300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25007200400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009201100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009202101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009202102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009202200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009203100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009203200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009203301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009203302', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25009204101', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25009204102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25009204200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25009204300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25009204400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009204500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25009204600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25009204701', 2011, 23.000, NULL);
INSERT INTO facts VALUES (64, '25009204702', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25009205100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009205200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009205300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009205400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009205500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (64, '25009205600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009205700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009205800', 2011, 27.000, NULL);
INSERT INTO facts VALUES (64, '25009205900', 2011, 46.000, NULL);
INSERT INTO facts VALUES (64, '25009206000', 2011, 47.000, NULL);
INSERT INTO facts VALUES (64, '25009206100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (64, '25009206200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (64, '25009206300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (64, '25009206400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25009206500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25009206600', 2011, 38.000, NULL);
INSERT INTO facts VALUES (64, '25009206700', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25009206800', 2011, 46.000, NULL);
INSERT INTO facts VALUES (64, '25009206900', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25009207000', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25009207100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (64, '25009207200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25009208101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009208102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009208200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009208300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009208400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009209100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009209200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009210100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009210200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009210300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25009210400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009210500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009210600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009210700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25009210800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25009210900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009211100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009211200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009211300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009211401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009211402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009212100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (64, '25009213100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009214100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009215101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009215102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009216100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009217100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009217201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009217202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009217300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25009217400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009217500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009217600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009218100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009220101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009220102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009221100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009221300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009221400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009221500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009221600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009221700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009221901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009221902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009222100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009223100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009223200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009223300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009250100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25009250200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (64, '25009250300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25009250400', 2011, 67.000, NULL);
INSERT INTO facts VALUES (64, '25009250500', 2011, 48.000, NULL);
INSERT INTO facts VALUES (64, '25009250600', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25009250700', 2011, 45.000, NULL);
INSERT INTO facts VALUES (64, '25009250800', 2011, 69.000, NULL);
INSERT INTO facts VALUES (64, '25009250900', 2011, 35.000, NULL);
INSERT INTO facts VALUES (64, '25009251000', 2011, 29.000, NULL);
INSERT INTO facts VALUES (64, '25009251100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (64, '25009251200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (64, '25009251300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (64, '25009251400', 2011, 42.000, NULL);
INSERT INTO facts VALUES (64, '25009251500', 2011, 72.000, NULL);
INSERT INTO facts VALUES (64, '25009251600', 2011, 81.000, NULL);
INSERT INTO facts VALUES (64, '25009251700', 2011, 54.000, NULL);
INSERT INTO facts VALUES (64, '25009251800', 2011, 45.000, NULL);
INSERT INTO facts VALUES (64, '25009252101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25009252102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009252201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009252202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009252300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (64, '25009252400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (64, '25009252501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25009252502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009252601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009252602', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25009252603', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009253100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009253201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009253202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009253203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009253204', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009253205', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009254100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009254200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009254301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009254302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009254401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009254402', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25009254403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009260100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25009260200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009260301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009260302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009260401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009260402', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25009260500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009260600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009260700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25009260800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25009260900', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25009261000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25009261101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009261102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009262100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009263100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009264100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009265101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25009265102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009266100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009266200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25009266300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009266400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009267101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009267102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009268100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25009268200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25009268300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25009268400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009269100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009270100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25011040100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25011040200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011040400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25011040501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011040502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011040600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25011040701', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25011040702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011040800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25011040900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25011041000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011041100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011041200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011041300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25011041400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25011041501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25011041502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013800101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25013800102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25013800201', 2011, 31.000, NULL);
INSERT INTO facts VALUES (64, '25013800202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013800300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25013800400', 2011, 48.000, NULL);
INSERT INTO facts VALUES (64, '25013800500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25013800600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (64, '25013800700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25013800800', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25013800900', 2011, 41.000, NULL);
INSERT INTO facts VALUES (64, '25013801101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25013801102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25013801200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (64, '25013801300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25013801401', 2011, 35.000, NULL);
INSERT INTO facts VALUES (64, '25013801402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013801501', 2011, 27.000, NULL);
INSERT INTO facts VALUES (64, '25013801502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25013801503', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25013801601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013801602', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25013801603', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25013801604', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013801605', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25013801700', 2011, 23.000, NULL);
INSERT INTO facts VALUES (64, '25013801800', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25013801901', 2011, 26.000, NULL);
INSERT INTO facts VALUES (64, '25013801902', 2011, 39.000, NULL);
INSERT INTO facts VALUES (64, '25013802000', 2011, 28.000, NULL);
INSERT INTO facts VALUES (64, '25013802100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25013802200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (64, '25013802300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (64, '25013802400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013802500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013802601', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25013802602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013810100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013810200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013810300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013810403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013810404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013810412', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013810414', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25013810601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013810602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013810700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013810800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25013810901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013810902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013811000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013811101', 2011, 44.000, NULL);
INSERT INTO facts VALUES (64, '25013811102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (64, '25013811200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25013811301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013811302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25013811400', 2011, 58.000, NULL);
INSERT INTO facts VALUES (64, '25013811500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25013811600', 2011, 42.000, NULL);
INSERT INTO facts VALUES (64, '25013811700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25013811800', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25013811900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013812001', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25013812002', 2011, 28.000, NULL);
INSERT INTO facts VALUES (64, '25013812101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25013812103', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25013812104', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25013812201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013812202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013812300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25013812401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013812403', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013812404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013812500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25013812600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25013812701', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013812702', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25013812800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013812901', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25013812902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013812903', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013813000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013813101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013813102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013813205', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013813206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813207', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25013813208', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013813209', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25013813301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25013813303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813403', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25013813404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013813602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25013813701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25013813802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015820101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015820102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25015820202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015820203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015820204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015820300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25015820400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25015820500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25015820600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015820700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25015820801', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25015820802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015820900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015821000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015821100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015821200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015821300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015821400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015821500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015821601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015821602', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25015821700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015821901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015821903', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25015821904', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015822000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015822200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015822300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25015822605', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25015822606', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25015822700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017300100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017301101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017301102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017310100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017310200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017310300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25017310400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017310500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017310601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017310602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017310700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017311100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25017311200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017311300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017311400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25017311500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017311600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017311700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017311800', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25017311900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017312000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017312100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017312200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017312300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017312400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017312501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017312502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017313101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017313102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017314101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017314102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017314200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017314301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017314302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017315100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017315200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017315401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017315402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017315500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017316101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017316102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017316201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017316202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017316300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017316400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017316500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017317101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017317102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017317103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017317201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017317202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017317203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017317301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017317302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017318100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017318200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017318300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017318400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017320102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017320104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017321100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017321200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017321300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017321400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017321500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (64, '25017321600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017322100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017322200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017322300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017322400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017323100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017324101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017324102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017325100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017326101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017326102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017327101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017327102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017327103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017328100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017330100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017330200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017331101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017331102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017331200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017331300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017332100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017332200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017332300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017332400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017333100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017333200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017333300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017333400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017333501', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017333502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017333600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017334100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017334200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017334300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017334400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017335100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017335200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017335301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017335302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017335400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017336100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017336200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017336300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017336401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017336402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017337101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017337102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017337201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017337202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017337300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017338100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017338200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017338300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017338400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017338500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017339100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017339200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017339300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017339400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017339500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017339600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25017339700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017339801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017339802', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017339900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017340000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017340100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017341101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017341102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017341200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017341300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017341400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017341500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017341600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017341700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017341800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017341901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017341902', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25017342101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25017342102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25017342201', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017342202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25017342300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017342400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25017342500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25017342600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017350103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017350104', 2011, 23.000, NULL);
INSERT INTO facts VALUES (64, '25017350200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25017350300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017350400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017350500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017350600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017350700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017350800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017350900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017351000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25017351100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017351203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017351204', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017351300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25017351403', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25017351404', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25017351500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017352101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017352102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017352200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017352300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017352400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017352500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017352600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017352700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017352800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017352900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017353000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017353101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017353102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017353200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017353300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017353400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25017353500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017353600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017353700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017353800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017353900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017354000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017354100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017354200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017354300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017354400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017354500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017354600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017354700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017354800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017354900', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25017355000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017356100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017356300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017356400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25017356500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017356601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017356602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017356701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017356702', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017357100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017357200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017357300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017357400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017357500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017357600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017357700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017357800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017358100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017358300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017358400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017358500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017358600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017358700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017359100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017359300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017360100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017360200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017361100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017361200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017361300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017362100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017363102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017363103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017363104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017363201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017363202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017364101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017364102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017365100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017365201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017365202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017366100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017366201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017366202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017367100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017367200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017368101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017368102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017368200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017368300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25017368400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017368500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25017368600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25017368700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25017368800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25017368901', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25017368902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017369000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017369100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017370101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017370102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017370201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017370202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017370300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017370400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017373100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017373200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017373300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017373400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017373500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017373600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017373700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017373800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017373900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017374000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017374100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017374200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017374300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017374400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017374500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017374600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017374700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017374800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017382100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017382200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017382300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017382400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017382500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017382601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017382602', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25017383101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25017383102', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25017383200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25017383300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25017383400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25017383501', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017383502', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017383600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017383700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017383800', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25017383901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017383902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017384001', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017384002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017385100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017385201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25017385202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25017386100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017387100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017387201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017387202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25017388100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25017388200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25017388300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019950100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019950200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019950400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019950500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021400100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021400200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021400300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021400400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021400500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25021400600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021400700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021400800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021400900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021401000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021401100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021401200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021402101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25021402102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021402200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021402300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021402400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021402500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021403100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021403300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021403400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021403500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021404100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25021404201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021404202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021404301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021404302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021404400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25021405100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021406101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021406102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021407100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021408101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021408102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021409101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25021409102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021410100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021410300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021410400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021411100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021411200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021411301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021411302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021412100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021412200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021412300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021413100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021413200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021413300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021413401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021413402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021413500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021414100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021414200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021414300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021415101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021415102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021415200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021416101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021416102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021416200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25021416300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021416400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021417100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021417400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021417501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021417602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021417802', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021417901', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021417902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021418002', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25021418003', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021418004', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25021418101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021418102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021418200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021419100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25021419200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021419300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021419400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021419500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021419600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021419700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021419800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021420100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021420201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021420202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25021420301', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25021420302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021421100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25021421200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021422200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021422400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021422600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021422700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021422800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021423100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021440100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021441202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021441203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021441204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021442101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021442102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021442103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021442201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021442202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25021443101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25021443102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021456101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021456102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25021456200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021456301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25021456302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021456401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25021456402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25021457100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25021457200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023500101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023500103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023500104', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25023501101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023501102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023501201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023501202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023502101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023502102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023502200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023503101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023503102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023504101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023504102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023505101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023505102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023505200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023506101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023506102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023506202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023506203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023506204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023507101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023507103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023507104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023508101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023508102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25023508200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023509101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023509102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023510100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25023510200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023510300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25023510400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25023510501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023510502', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023510503', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023510600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023510700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023510800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023510900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023511000', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25023511100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023511200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023511301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023511302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023511400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023511500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023511600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023511701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023511702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023520100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023520201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023520202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023521101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023521102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023521201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023521202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25023522101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023522102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023523100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023523201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023523202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023524102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023525101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023525104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023525203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023525204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023525300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023526100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023530100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25023530200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023530300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023530400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023530500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023530600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023530700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023530801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023530802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023530901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023530902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023540101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023540103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023541100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023542101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023542102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023542200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023542300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25023543100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25023544100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023544200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023545100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25023545200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25023545300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25023545400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25023560100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25023561100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023561200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025000100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025000201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025000202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025000301', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025000302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025000401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025000402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025000502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025000503', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025000504', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025000601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025000602', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025000701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025000703', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025000704', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025000802', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025000803', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025010103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025010104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025010203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025010204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025010300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025010403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025010404', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025010405', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25025010408', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025010500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025010600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025010701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025010702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025010801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025010802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025020101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025020200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025020301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025020302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025020303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025030100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025030200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025030300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025030400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025030500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025040100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025040200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025040300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025040401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025040801', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025050101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25025050200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25025050300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025050400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025050500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025050600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025050700', 2011, 29.000, NULL);
INSERT INTO facts VALUES (64, '25025050901', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025051000', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25025051101', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25025051200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025060101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025060301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025060400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025060501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025060600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025060700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025060800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025061000', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25025061101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25025061200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025070300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070500', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25025070600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025070800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025070900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025071101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025071201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025080100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25025080300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25025080401', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25025080500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25025080601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025080801', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25025080900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025081001', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025081100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025081200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (64, '25025081300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (64, '25025081400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25025081500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025081700', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025081800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025081900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025082000', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025082100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25025090100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025090200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25025090300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25025090400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25025090600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25025090700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025090901', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025091001', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025091100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025091200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025091300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025091400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025091500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025091600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025091700', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025091800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025091900', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25025092000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025092101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25025092200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025092300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025092400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25025100100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25025100200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025100300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025100400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025100500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (64, '25025100601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025100603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025100700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025100800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025100900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025101001', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25025101002', 2011, 16.000, NULL);
INSERT INTO facts VALUES (64, '25025101101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025101102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025110103', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25025110201', 2011, 22.000, NULL);
INSERT INTO facts VALUES (64, '25025110301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025110401', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025110403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025110501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25025110502', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025110601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025110607', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025120103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025120104', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025120105', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025120201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25025120301', 2011, 36.000, NULL);
INSERT INTO facts VALUES (64, '25025120400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25025120500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (64, '25025120600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025120700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025130100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025130200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025130300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025130402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025130404', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25025130406', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025140102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025140105', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25025140106', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025140107', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025140201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025140202', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25025140300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25025140400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (64, '25025160101', 2011, 113.000, NULL);
INSERT INTO facts VALUES (64, '25025160200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (64, '25025160300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25025160400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25025160501', 2011, 72.000, NULL);
INSERT INTO facts VALUES (64, '25025160502', 2011, 20.000, NULL);
INSERT INTO facts VALUES (64, '25025160601', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25025160602', 2011, 31.000, NULL);
INSERT INTO facts VALUES (64, '25025170100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (64, '25025170200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025170300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025170400', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25025170501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25025170502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025170601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25025170701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25025170702', 2011, 15.000, NULL);
INSERT INTO facts VALUES (64, '25025170800', 2011, 28.000, NULL);
INSERT INTO facts VALUES (64, '25025180101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025180200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25025180301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25025180400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025180500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027700100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027701100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027702200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25027703100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027703200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027703300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027705100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027706100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027707100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027707200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25027707300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027707400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027707500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027708100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027709100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027709201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027709202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027709400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25027709501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027709502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027709600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027709701', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25027709702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027710100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027710200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027710300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027710400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027710500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25027710600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25027710700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027710800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027711000', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25027711100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027712101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027712102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027713100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027715100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027716100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027716200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027716300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25027717100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027718100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027719100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027720100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027721101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027721102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027722100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027723100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027724100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027725100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027726100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027726200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027727100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027728100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027728200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027728300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027728400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027729100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027729200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027730100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027730200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027730300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027730401', 2011, 14.000, NULL);
INSERT INTO facts VALUES (64, '25027730402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027730500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25027730600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027730700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027730801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027730802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027730901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027730902', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027731001', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027731002', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25027731101', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25027731102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027731203', 2011, 23.000, NULL);
INSERT INTO facts VALUES (64, '25027731204', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25027731300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25027731400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (64, '25027731500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (64, '25027731600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027731700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25027731800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (64, '25027731900', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25027732001', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25027732002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027732201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027732202', 2011, 17.000, NULL);
INSERT INTO facts VALUES (64, '25027732203', 2011, 6.000, NULL);
INSERT INTO facts VALUES (64, '25027732301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027732302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027732400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25027732500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (64, '25027732600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25027732700', 2011, 18.000, NULL);
INSERT INTO facts VALUES (64, '25027732801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027732802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027732901', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25027732902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027733000', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25027733101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (64, '25027733102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027735100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027735200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027736100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027736200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027736300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027736400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027736500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027737100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027737200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027737300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027738100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (64, '25027738201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027738202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027739100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027739200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027739300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027739400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027739500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027740101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027740102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027740200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027741101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027741102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027742300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027742401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027742402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027743100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25027744101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027744102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027744200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (64, '25027744300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (64, '25027744400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027745100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027746100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027747101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027747102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027748100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027749100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (64, '25027749200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027750100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027750200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027750300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027751101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027751102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (64, '25027752100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027753100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027753200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027754100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027754200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027754300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027754400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027755100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027755200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027756101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027756102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (64, '25027757100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027757200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027757300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (64, '25027757400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027757500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (64, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027758102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027759100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027760100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (64, '25027761100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027761200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (64, '25027761300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (64, '25027761400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25001010100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010208', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010304', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001010306', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001010800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25001010900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25001011100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001011802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012002', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25001012101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001012102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001012200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001012601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001012602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001012900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001013600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001013700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001013800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001013900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001014300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001014800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25001014900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25001015001', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25001015002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001015100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001015200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25001015300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003900900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003901100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003911100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003912100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003913100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003914100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003920101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003920102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25003921300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25003921400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003921500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25003922100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25003922200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003922300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25003923100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003924100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003925100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003926100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003931300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003932200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003933400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003934200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003934300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003935100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25003935200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25003935300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005600100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005600202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005600203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005600204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005610100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005610202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005610203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005610204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005611101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25005611102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005611201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005611202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005612100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25005612200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005613100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005613300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25005613400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005613600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005613700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005613800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25005613901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005613902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005614000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005614101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005614102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005615100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005616100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005617101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005617102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005630101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005630102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005630200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005630300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005630400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005631100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005631200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005631300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005631400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005631500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005631600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005631700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005631800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005632100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005632200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005633100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005633200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005640100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25005640200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005640300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005640400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005640500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25005640600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25005640700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005640800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25005640901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005641000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005641101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005641200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005641300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005641400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25005641500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005641600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005641700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005641800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005641900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005642000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005642100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005642200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005642300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005642400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005642500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005644101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005644102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005644200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005645101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005645102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005645103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005646101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005646103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005646104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005650201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005650600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005650800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005650900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005651001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005651100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005651500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005651600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005651900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005652100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005652600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005652700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005652800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005653101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005653102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25005653203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005653204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005653301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005653304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005654100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005654200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005655100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005655200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005655300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25005655400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005985500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25005985600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25007200100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25007200200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25007200300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25007200400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009201100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009202101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009202102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009202200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009203100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009203200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009203301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009203302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009204101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009204102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009204200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009204300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009204400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009204500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009204600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009204701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009204702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009205100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009205200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25009205300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009205400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009205500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009205600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009205700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009205800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009205900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009206000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009206100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009206200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009206300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009206400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009206500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009206600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009206700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009206800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009206900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009207000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009207100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25009207200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009208101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009208102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009208200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009208300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009208400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009209100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009209200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009210100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009210200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009210300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25009210400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009210500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009210600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009210700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009210800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009210900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009211100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009211200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009211300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009211401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009211402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009212100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009213100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009214100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009215101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009215102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009216100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009217100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009217201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009217202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009217300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009217400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009217500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009217600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009218100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009220101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009220102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009221400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009221902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009222100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009223100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009223200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009223300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009250100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009250200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009250300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009250400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (65, '25009250500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (65, '25009250600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25009250700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009250800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (65, '25009250900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009251000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009251100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25009251200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009251300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (65, '25009251400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (65, '25009251500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009251600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (65, '25009251700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25009251800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25009252101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009252102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009252201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009252202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009252300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009252400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009252501', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009252502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009252601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009252602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009252603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009253100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009253201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009253202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009253203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009253204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009253205', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009254100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009254200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009254301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009254302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25009254401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009254402', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009254403', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25009260100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25009260200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009260302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009260600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009260900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25009261000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009261101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25009261102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009262100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009263100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009264100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009265101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009265102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009266100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009266200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009266300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009266400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009267101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009267102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009268100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009268200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009268300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009268400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009269100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25009270100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25011040400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25011040701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011040900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25011041000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25011041100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011041200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011041300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25011041400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011041501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25011041502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013800101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013800102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013800201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013800202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013800300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013800400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013800500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25013800600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013800700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013800800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013800900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013801101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013801102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013801200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013801300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25013801401', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25013801402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013801501', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25013801502', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013801503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013801601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013801602', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25013801603', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013801604', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013801605', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013801700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013801800', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25013801901', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013801902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013802000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013802100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013802200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013802300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013802400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013802500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013802601', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25013802602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810412', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810414', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013810601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013810902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013811000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013811101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013811102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013811200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013811301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013811302', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25013811400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013811500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013811600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25013811700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013811800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013811900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812001', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25013812002', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25013812101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013812103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013812104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013812202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25013812401', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013812403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013812600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013812701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013812702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013812902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013812903', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013813000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813206', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013813207', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25013813208', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013813209', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013813301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25013813303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013813500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25013813701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25013813802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015820101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25015820102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015820202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015820203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015820204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015820300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015820400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25015820500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015820600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015820700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25015820801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25015820802', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015820900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015821000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015821100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015821200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015821300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015821400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25015821500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015821601', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25015821602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015821700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015821901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015821903', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015821904', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25015822200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25015822300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015822402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015822500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25015822601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822605', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822606', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25015822700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017300100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017301101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017301102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017310100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25017310200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017310300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017310400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (65, '25017310500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017310601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017310602', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017310700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017311100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017311200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (65, '25017311300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017311400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017311500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017311600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017311700', 2011, 15.000, NULL);
INSERT INTO facts VALUES (65, '25017311800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017311900', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017312000', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25017312100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017312200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (65, '25017312300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017312400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25017312501', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017312502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017313101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017313102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017314101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017314102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017314200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017314301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017314302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017315100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017315200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017315401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017315402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017315500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017316101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017316102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017316201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017316202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017316300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017316400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017316500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017317101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017317102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017317103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017317201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017317202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017317203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017317301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017317302', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017318100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017318200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017318300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017318400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017320102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017320104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017321100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017321200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017321300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017321400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017321500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017321600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017322100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017322200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017322300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017322400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017323100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017324101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017324102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017325100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017326101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017326102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017327101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017327102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017327103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017328100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017330100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017330200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017331101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017331102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017331200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017331300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017332100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017332200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017332300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017332400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017333100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017333200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017333300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017333400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017333501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017333502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017333600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017334100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017334200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017334300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017334400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017335100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017335200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017335301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017335302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017335400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017336100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017336200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017336300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017336401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017336402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017337101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017337102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017337201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017337202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017337300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017338100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017338200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017338300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017338400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017338500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017339100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017339200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017339300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017339400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017339500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017339600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017339700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017339801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017339802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017339900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017340000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017340100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017341101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017341102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25017341200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (65, '25017341300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017341400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25017341500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017341600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017341700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017341800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (65, '25017341901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017341902', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25017342101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017342102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017342201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017342202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017342300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017342400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017342500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017342600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017350103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017350104', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017350200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017350300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017350400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017350500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017350600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017350700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017350800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017350900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017351000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017351100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017351203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017351204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017351300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017351403', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017351404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017351500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017352101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017352102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017352200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017352300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017352400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017352500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017352600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017352700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017352800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017352900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017353000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017353101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017353102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25017353200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017353300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017353400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017353500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017353600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017353700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017353800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017353900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017354000', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017354100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017354200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017354300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017354400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017354500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017354600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017354700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017354800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017354900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017355000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017356100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017356300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017356400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017356500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017356601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017356602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017356701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017356702', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017357100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017357200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017357300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017357400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017357500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017357600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017357700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017357800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017358100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017358300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017358400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017358500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017358600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017358700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017359100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017359300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017360100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017360200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017361100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017361200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017361300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017362100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017363102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017363103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017363104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017363201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017363202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017364101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017364102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017365100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017365201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017365202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017366100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017366201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017366202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017367100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017367200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017368101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017368102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017368200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017368300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017368400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017368500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017368600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017368700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017368800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017368901', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017368902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017369000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017369100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017370101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25017370102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017370201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017370202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017370300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017370400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017373100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017373200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017373300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017373400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017373500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017373600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017373700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017373800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017373900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017374000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017374100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017374200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017374300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017374400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017374500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017374600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017374700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017374800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017382100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017382200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017382300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25017382400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017382500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017382601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017382602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017383101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25017383102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017383200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017383300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25017383400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017383501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017383502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017383600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017383700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017383800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25017383901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017383902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25017384001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017384002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017385100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017385201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017385202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017386100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017387100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25017387201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017387202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25017388100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017388200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25017388300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019950100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019950200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019950400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019950500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021400100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021400200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021400300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021400400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021400500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021400600', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25021400700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021400800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021400900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021401000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021401100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021401200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021402101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25021402102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021402200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021402300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021402400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021402500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021403100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021403300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021403400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021403500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021404100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021404201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021404202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021404301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021404400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25021405100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021406101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021406102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021407100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021408101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021408102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021409101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25021409102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021410100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021410300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021410400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021411100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021411200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021411301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021411302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021412100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021412200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021412300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021413100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021413200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021413300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021413401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021413402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021413500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021414100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021414200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021414300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021415101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021415102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021415200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021416101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021416102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021416200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021416300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021416400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021417100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021417200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25021417300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021417400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021417501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021417502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021417601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021417602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021417701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021417702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021417801', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021417802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021417901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021417902', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021418002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021418003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021418004', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25021418101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021418102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021418200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25021419100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021419200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021419300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25021419400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021419500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021419600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021419700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021419800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021420100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021420201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021420202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021420301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021420302', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25021421100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021421200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021422100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021422200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021422400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021422800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021423100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25021440100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021441203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021441204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021442101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021442102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021442103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021442201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021442202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021443101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021443102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25021456101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021456102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021456200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021456301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021456302', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25021456401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021456402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021457100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25021457200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023500101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023500103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023500104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023501101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023501102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023501201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023501202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023502101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023502102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023502200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023503101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023503102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023504101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023504102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023505101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023505102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023505200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023506101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023506102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023506202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023506203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023506204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023507101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023507103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023507104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023508101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023508102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023508200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023509101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023509102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023510300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023510800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023510900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023511000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023511100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023511200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023511301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023511302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023511400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023511500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023511600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25023511701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023511702', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023520100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023520201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023520202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023521101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023521102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023521201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023521202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25023522101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023522102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023523100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023523201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023523202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023524102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023525101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023525104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023525203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25023525204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023526100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023530400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023530902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023540101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023540103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023541100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023542101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023542102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023542200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023542300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023543100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023544100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023544200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023545100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023545200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25023545300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023545400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023560100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023561100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25023561200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025000100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025000201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025000202', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025000301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025000302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025000401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025000402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025000502', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025000503', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025000504', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025000601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025000602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025000701', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025000703', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25025000704', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025000802', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025000803', 2011, 15.000, NULL);
INSERT INTO facts VALUES (65, '25025010103', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25025010104', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025010203', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025010204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025010300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025010403', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025010404', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025010405', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025010408', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025010600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025010701', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025010702', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025010801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025010802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025020101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025020200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025020301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025020302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025020303', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025030100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025030200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025030300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025030400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025030500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025040300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025040401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025040801', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025050101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25025050200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025050300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025050400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025050500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025050600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025050700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025050901', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025051000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025051101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025051200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025060101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025060200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025060301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025060400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025060501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025060600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025060700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25025060800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025061000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025061101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025061200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025070101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025070200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025070300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025070402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025070500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025070600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025070700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025070800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025070900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025071101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025071201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025080100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025080300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025080401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025080500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025080601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025080801', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025080900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025081001', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25025081100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25025081200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025081300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25025081400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025081500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025081700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025081800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025081900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025082000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025082100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025090100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025090200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025090300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25025090400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025090600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025090700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025090901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025091001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025091100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025091200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025091300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025091400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025091500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025091600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25025091700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025091800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025091900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025092000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025092101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (65, '25025092200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025092300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025092400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025100100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025100200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025100300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025100400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025100500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025100601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025100603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025100700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025100800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25025100900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025101001', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025101002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025101101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025101102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025110103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025110201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025110301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025110401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025110403', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025110501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025110502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025110601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025110607', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25025120103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025120104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025120105', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025120201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025120301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025120400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025120500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025120600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025120700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025130100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025130200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025130300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025130402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025130404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025130406', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025140102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025140105', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25025140106', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025140107', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025140201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025140202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025140300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025140400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025160101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025160200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025160300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025160400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25025160501', 2011, 9.000, NULL);
INSERT INTO facts VALUES (65, '25025160502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25025160601', 2011, 10.000, NULL);
INSERT INTO facts VALUES (65, '25025160602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025170100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025170200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025170300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25025170400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025170501', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25025170502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025170601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25025170701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025170702', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25025170800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025180101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025180200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025180301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025180400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025180500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027700100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027701100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027702200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027703100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027703200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027703300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027705100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027706100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027707100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027707200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027707300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027707400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027707500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027708100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027709100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027709201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25027709202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027709400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25027709501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027709502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027709600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027709701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027709702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027710100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027710200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027710300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027710400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027710500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25027710600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027710700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027710800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027711000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027711100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027712101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027712102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027713100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027715100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027716100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027716200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027716300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027717100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027718100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027719100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027720100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027721101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027721102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027722100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027723100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027724100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027725100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027726100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027726200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25027727100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027728100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027728200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027728300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027728400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027729100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027729200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027730200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027730401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027730600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25027730700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25027730801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027730901', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027730902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027731001', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027731002', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027731101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027731102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027731203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027731204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027731300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027731400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (65, '25027731500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25027731600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25027731700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027731800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027731900', 2011, 13.000, NULL);
INSERT INTO facts VALUES (65, '25027732001', 2011, 11.000, NULL);
INSERT INTO facts VALUES (65, '25027732002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027732400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027732500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (65, '25027732801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027732901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027732902', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027733000', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027733101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027733102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027735100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027735200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027736100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027736200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027736300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027736400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027736500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027737100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027737200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027737300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027738100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027738201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027738202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027739100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027739200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027739300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027739400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027739500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027740101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027740102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027740200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027741101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027741102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027742300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027742401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027742402', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027743100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027744101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027744102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027744200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027744300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (65, '25027744400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027745100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027746100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027747101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027747102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027748100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027749100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027749200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027750100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027750200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027750300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027751101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027751102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027752100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027753100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027753200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027754100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (65, '25027754200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027754300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027754400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027755100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027755200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (65, '25027756101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027756102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25027757100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (65, '25027757200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027757300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (65, '25027757400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027757500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027758102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027759100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027760100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027761100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (65, '25027761200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027761300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (65, '25027761400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25001010206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010208', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010306', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25001010400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001010900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25001011002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25001011400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25001011500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001011802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25001012502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012601', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25001012602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25001012700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25001012800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001012900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001013800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25001013900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001014900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001015001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001015002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001015100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001015200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25001015300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25003900300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25003900400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003900900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003901100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003911100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003912100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003913100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003914100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25003920101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25003920102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003921300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003921400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003921500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003922100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003922200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003922300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003923100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003924100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003925100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003926100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003931300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003932200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003933400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003934200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003934300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003935100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003935200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25003935300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005600100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005600202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005600203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005600204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005610100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005610202', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25005610203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005610204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005611101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005611102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005611201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005611202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25005612100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005612200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005613901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005613902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25005614000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005614101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005614102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005615100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005616100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005617101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005617102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005630101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005630102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005630200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005630300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005630400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005631100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25005631200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005631300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25005631400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005631500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25005631600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25005631700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005631800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25005632100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005632200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005633100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005633200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005640100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005640700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25005640800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25005640901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (66, '25005641400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25005641800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005641900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005642000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25005642100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005642200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005642300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005642400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005642500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005644101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005644102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005644200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005645101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005645102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005645103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005646101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005646103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005646104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005650500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005650700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25005650800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25005650900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (66, '25005651300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005651500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005651800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005651900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652000', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25005652100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25005652600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (66, '25005652700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005652800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005653304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005654100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005654200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005655100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005655200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005655300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005655400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005985500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25005985600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25007200100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25007200200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25007200300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25007200400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009201100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009202101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009202102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009202200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009203100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009203200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009203301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009203302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009204701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009204702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009205300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25009205600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009205800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25009205900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25009206000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009206100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009206200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009206300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009206400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009206500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009206600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009206700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009206800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009206900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009207000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009207100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (66, '25009207200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009208101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009208102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009208200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009208300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009208400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009209100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009209200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009210900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009211100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009211200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009211300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009211401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009211402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009212100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009213100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009214100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009215101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009215102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009216100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009217600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009218100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009220101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009220102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009221300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25009221500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009221600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009221902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009222100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009223100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009223200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009223300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009250100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009250200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009250300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009250400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (66, '25009250500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009250600', 2011, 13.000, NULL);
INSERT INTO facts VALUES (66, '25009250700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009250800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009250900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009251000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009251100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009251200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009251300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009251400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009251500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (66, '25009251600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009251700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009251800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009252101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25009252400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009252501', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25009252502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009252603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009253100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009253201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009253202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009253203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009253204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009253205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009254100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009254200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009254301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009254302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009254401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009254402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009254403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25009260200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009260800', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25009260900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009261000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009261101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009261102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009262100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009263100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009264100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009265101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009265102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009266100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009266200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009266300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25009266400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009267101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009267102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009268100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009268200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009268300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009268400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009269100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009270100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25011040702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011040900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25011041501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25011041502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800201', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013800202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25013800500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (66, '25013800700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013800800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25013800900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (66, '25013801101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013801102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013801200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013801401', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25013801402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013801501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013801502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801602', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25013801603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801604', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801605', 2011, 10.000, NULL);
INSERT INTO facts VALUES (66, '25013801700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (66, '25013801800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013801902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013802000', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013802100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013802200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013802300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (66, '25013802400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013802500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013802601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013802602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810412', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810414', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013810800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013810902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013811000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013811101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25013811102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (66, '25013811200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013811301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013811302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013811400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013811500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (66, '25013811600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013811700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25013811800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013811900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013812001', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013812002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013812201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013812701', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25013812702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013812903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813205', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813206', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813207', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813208', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813209', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813304', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25013813802', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25015820101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25015820204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25015820400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015820900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821602', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25015821700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25015821903', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015821904', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25015822300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25015822500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822603', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822605', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822606', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25015822700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017300100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017301101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017301102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017310100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017310200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017310300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017310400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25017310500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017310601', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017310602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017310700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017311200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017311900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017312400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017312502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017313101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017313102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017314101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017314102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017314200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017314301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017314302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017315500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017316500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017317302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017318100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017318200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017318300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017318400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017320102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017320103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017320104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017321100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017321200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017321300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017321400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017321500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25017321600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017322100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017322200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017322300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017322400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017323100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017324101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017324102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017325100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25017326101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017326102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017327101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017327102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017327103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017328100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017330100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017330200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017331101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017331102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017331200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017331300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017332100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017332200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017332300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017332400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017333600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017334100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017334200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017334300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017334400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017335100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017335200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017335301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017335302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017335400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017336100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017336200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017336300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017336401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017336402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017337101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017337102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017337201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017337202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017337300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017338100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017338200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017338300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017338400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017338500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017339400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017339900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017340000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017340100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017341400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017341902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017342201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017342500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017342600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017350103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017350104', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25017350200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017350300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017350400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017350500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017350600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017350700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017350800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017350900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017351000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017351100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017351203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017351204', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017351300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017351403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017351404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017351500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017352600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017352900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017353200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017353900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017354400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017354900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017355000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017356500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017356702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017357800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017358700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017359100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017359300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25017360100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017360200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017361100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017361200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017361300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017362100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017363102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017363103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017363104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017363201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017363202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017364101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017364102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017365100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017365201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017365202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017366100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017366201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017366202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017367100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017367200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017368101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017368102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017368200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017368300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (66, '25017368400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017368500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (66, '25017368600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (66, '25017368700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25017368800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25017368901', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017368902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017369000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017369100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017370101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017370102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017370201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017370202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017370300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25017370400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017373700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017373900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017374800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017382400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017382602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (66, '25017383102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017383200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017383700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017383800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017383901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017383902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017384001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017384002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017385100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017385201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25017385202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017386100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017387100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017387201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017387202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017388100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017388200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25017388300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019950100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019950200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019950400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019950500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021400200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021400800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021400900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021401000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021401100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021401200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021402500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021403100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021403300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021403400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021403500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021404400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25021405100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021406101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021406102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021407100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021408101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021408102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021409101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021409102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021410100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021410300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021410400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021411100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021411200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021411301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021411302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021412100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021412200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021412300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021413100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021413200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021413300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021413401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021413402', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25021413500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021414100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021414200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021414300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021415101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021415102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021415200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021415300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021416101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021416102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021416200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021416300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021416400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021417902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418004', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021418200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25021419200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021419800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021420100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021420201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021420202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021420301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021420302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021421100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021421200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021422100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422501', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021422502', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021422600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021422800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021423100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021440100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021441203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021441204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021442101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021442102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021442103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021442201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021442202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021443101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021443102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25021456101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021456402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021457100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25021457200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023500101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023500103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023500104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023501101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023501102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023501201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023501202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023502101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023502102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023502200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023503101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023503102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023504101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023504102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023505101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023505102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023505200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023506101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023506102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023506202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023506203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023506204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023507101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023507103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023507104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023508101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023508102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023508200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023509101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023509102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023510400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25023510501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25023510503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023510800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023510900', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023511000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511301', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25023511302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023511702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023520100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023520201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023520202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023521101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023521102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023521201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023521202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023522101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023522102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023523100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023523201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023523202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023524101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023524102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023525101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023525104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023525203', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023525204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023525300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023526100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023530902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023540101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023540103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023541100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023542101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023542102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023542200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023542300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25023543100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023544100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023544200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023545100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023545200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023545300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023545400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023560100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023561100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023561200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025000301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000503', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000504', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000602', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025000701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000703', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000704', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025000802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025000803', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025010204', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025010300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025010403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010404', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025010405', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010408', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025010802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025020101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025020200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025020301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025020302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025020303', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025030100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025030200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025030300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025030400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025030500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025040100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025040200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025040300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025040401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025040600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025040801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025050101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025050200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025050300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025050400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025050500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025050600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025050700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (66, '25025050901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025051000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025051101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025051200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25025060101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025060800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025061000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025061101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25025061200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025070200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025070600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025070900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025071101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025071201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25025080601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025080900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025081200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025081900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025082000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025082100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025090100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025090200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25025090300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025090400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025090600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025090700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025090901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (66, '25025091200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025091300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025091400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025091600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025091900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025092000', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25025092101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025092200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025092300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025092400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025100601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100603', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025100700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025100900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25025101001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025101002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25025101101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025101102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025110403', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025110607', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120104', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120105', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025120700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025130100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025130200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025130300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025130402', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025130404', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025130406', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025140102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25025140105', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025140106', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025140107', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025140201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025140202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25025140300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25025140400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025160300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025160601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25025160602', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25025170200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25025170501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170601', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025170800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25025180101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025180200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025180301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025180400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025180500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025980101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025980300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027700100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027701100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027702200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027703100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027703200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027703300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027704200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027705100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027706100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027707100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027707200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027707300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25027707400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027707500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027708100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027709400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (66, '25027709501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709701', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027709702', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027710200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25027710600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027710800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027711000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027711100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027712101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027712102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027713100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027715100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027716100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25027716200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027716300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027717100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027718100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027719100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027720100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027721101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027721102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027722100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027723100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027724100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027725100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027726100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027726200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027727100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027728100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027728200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027728300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027728400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027729100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027729200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027730700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027730801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027730902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027731102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731203', 2011, 6.000, NULL);
INSERT INTO facts VALUES (66, '25027731204', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027731400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027731500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25027731600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027731700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027731800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027731900', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732001', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732002', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732203', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027732301', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (66, '25027732500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (66, '25027732801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732802', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732901', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027732902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027733000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027733101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027733102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027735100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027735200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027736100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027736200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027736300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027736400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027736500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027737100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027737200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027737300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027738100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027738201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027738202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027739100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027739200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027739300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027739400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027739500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027740101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027740102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027740200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027741101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027741102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027742300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027742401', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027742402', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027743100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027744101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027744102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027744200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (66, '25027744300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027744400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027745100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027746100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027747101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027747102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027748100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027749100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027749200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027750100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027750200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027750300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027751101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027751102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027752100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027753100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027753200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027754100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027754200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027754300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027754400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027755100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027755200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027756101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (66, '25027756102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027757100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027757200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027757300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027757400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027757500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027758102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027759100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027760100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027761100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027761200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027761300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (66, '25027761400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25001010100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25001010206', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25001010208', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25001010304', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25001010306', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25001010400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25001010500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25001010600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25001010700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25001010800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25001010900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25001011002', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25001011100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25001011200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25001011300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25001011400', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25001011500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25001011600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25001011700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25001011802', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25001012001', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25001012002', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25001012101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25001012102', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25001012200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25001012502', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25001012601', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25001012602', 2011, 120.000, NULL);
INSERT INTO facts VALUES (67, '25001012700', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25001012800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25001012900', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25001013002', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25001013100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25001013200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25001013300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25001013400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25001013500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25001013600', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25001013700', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25001013800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25001013900', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25001014002', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25001014100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25001014300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25001014402', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25001014500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25001014600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25001014700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25001014800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25001014900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25001015001', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25001015002', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25001015100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25001015200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25001015300', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25003900100', 2011, 130.000, NULL);
INSERT INTO facts VALUES (67, '25003900200', 2011, 169.000, NULL);
INSERT INTO facts VALUES (67, '25003900300', 2011, 66.000, NULL);
INSERT INTO facts VALUES (67, '25003900400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (67, '25003900500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25003900600', 2011, 92.000, NULL);
INSERT INTO facts VALUES (67, '25003900700', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25003900800', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25003900900', 2011, 124.000, NULL);
INSERT INTO facts VALUES (67, '25003901100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25003911100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25003912100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25003913100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25003914100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25003920101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25003920102', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25003921300', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25003921400', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25003921500', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25003922100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25003922200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25003922300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25003923100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25003924100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25003925100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (67, '25003926100', 2011, 39.000, NULL);
INSERT INTO facts VALUES (67, '25003931100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25003931300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25003932200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25003932300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25003933200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25003933300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25003933400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25003934200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25003934300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25003935100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25003935200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25003935300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25005600100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25005600202', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25005600203', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25005600204', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25005610100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25005610202', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25005610203', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25005610204', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25005611101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25005611102', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25005611201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005611202', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25005612100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25005612200', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25005613100', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25005613300', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25005613400', 2011, 64.000, NULL);
INSERT INTO facts VALUES (67, '25005613600', 2011, 62.000, NULL);
INSERT INTO facts VALUES (67, '25005613700', 2011, 81.000, NULL);
INSERT INTO facts VALUES (67, '25005613800', 2011, 138.000, NULL);
INSERT INTO facts VALUES (67, '25005613901', 2011, 73.000, NULL);
INSERT INTO facts VALUES (67, '25005613902', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25005614000', 2011, 209.000, NULL);
INSERT INTO facts VALUES (67, '25005614101', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25005614102', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25005615100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25005616100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25005617101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25005617102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25005630101', 2011, 47.000, NULL);
INSERT INTO facts VALUES (67, '25005630102', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25005630200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25005630300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25005630400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25005631100', 2011, 81.000, NULL);
INSERT INTO facts VALUES (67, '25005631200', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25005631300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25005631400', 2011, 217.000, NULL);
INSERT INTO facts VALUES (67, '25005631500', 2011, 111.000, NULL);
INSERT INTO facts VALUES (67, '25005631600', 2011, 293.000, NULL);
INSERT INTO facts VALUES (67, '25005631700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (67, '25005631800', 2011, 98.000, NULL);
INSERT INTO facts VALUES (67, '25005632100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25005632200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25005633100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25005633200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25005640100', 2011, 165.000, NULL);
INSERT INTO facts VALUES (67, '25005640200', 2011, 132.000, NULL);
INSERT INTO facts VALUES (67, '25005640300', 2011, 166.000, NULL);
INSERT INTO facts VALUES (67, '25005640400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25005640500', 2011, 97.000, NULL);
INSERT INTO facts VALUES (67, '25005640600', 2011, 103.000, NULL);
INSERT INTO facts VALUES (67, '25005640700', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25005640800', 2011, 153.000, NULL);
INSERT INTO facts VALUES (67, '25005640901', 2011, 275.000, NULL);
INSERT INTO facts VALUES (67, '25005641000', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25005641101', 2011, 123.000, NULL);
INSERT INTO facts VALUES (67, '25005641200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25005641300', 2011, 328.000, NULL);
INSERT INTO facts VALUES (67, '25005641400', 2011, 78.000, NULL);
INSERT INTO facts VALUES (67, '25005641500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25005641600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25005641700', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25005641800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25005641900', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25005642000', 2011, 107.000, NULL);
INSERT INTO facts VALUES (67, '25005642100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25005642200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25005642300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25005642400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25005642500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25005644101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005644102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25005644200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25005645101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25005645102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005645103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25005646101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005646103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005646104', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25005650101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25005650102', 2011, 297.000, NULL);
INSERT INTO facts VALUES (67, '25005650201', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25005650202', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25005650300', 2011, 58.000, NULL);
INSERT INTO facts VALUES (67, '25005650400', 2011, 107.000, NULL);
INSERT INTO facts VALUES (67, '25005650500', 2011, 162.000, NULL);
INSERT INTO facts VALUES (67, '25005650600', 2011, 236.000, NULL);
INSERT INTO facts VALUES (67, '25005650700', 2011, 456.000, NULL);
INSERT INTO facts VALUES (67, '25005650800', 2011, 458.000, NULL);
INSERT INTO facts VALUES (67, '25005650900', 2011, 505.000, NULL);
INSERT INTO facts VALUES (67, '25005651001', 2011, 55.000, NULL);
INSERT INTO facts VALUES (67, '25005651002', 2011, 256.000, NULL);
INSERT INTO facts VALUES (67, '25005651100', 2011, 334.000, NULL);
INSERT INTO facts VALUES (67, '25005651200', 2011, 299.000, NULL);
INSERT INTO facts VALUES (67, '25005651300', 2011, 186.000, NULL);
INSERT INTO facts VALUES (67, '25005651400', 2011, 180.000, NULL);
INSERT INTO facts VALUES (67, '25005651500', 2011, 309.000, NULL);
INSERT INTO facts VALUES (67, '25005651600', 2011, 194.000, NULL);
INSERT INTO facts VALUES (67, '25005651700', 2011, 133.000, NULL);
INSERT INTO facts VALUES (67, '25005651800', 2011, 103.000, NULL);
INSERT INTO facts VALUES (67, '25005651900', 2011, 269.000, NULL);
INSERT INTO facts VALUES (67, '25005652000', 2011, 144.000, NULL);
INSERT INTO facts VALUES (67, '25005652100', 2011, 85.000, NULL);
INSERT INTO facts VALUES (67, '25005652200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25005652300', 2011, 156.000, NULL);
INSERT INTO facts VALUES (67, '25005652400', 2011, 154.000, NULL);
INSERT INTO facts VALUES (67, '25005652500', 2011, 236.000, NULL);
INSERT INTO facts VALUES (67, '25005652600', 2011, 417.000, NULL);
INSERT INTO facts VALUES (67, '25005652700', 2011, 421.000, NULL);
INSERT INTO facts VALUES (67, '25005652800', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25005653101', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25005653102', 2011, 54.000, NULL);
INSERT INTO facts VALUES (67, '25005653203', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25005653204', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25005653301', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25005653304', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25005654100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25005654200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25005655100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25005655200', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25005655300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25005655400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25005985500', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25005985600', 2011, 41.000, NULL);
INSERT INTO facts VALUES (67, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25007200100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25007200200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25007200300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25007200400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25009201100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25009202101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25009202102', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25009202200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25009203100', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25009203200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25009203301', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25009203302', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25009204101', 2011, 292.000, NULL);
INSERT INTO facts VALUES (67, '25009204102', 2011, 192.000, NULL);
INSERT INTO facts VALUES (67, '25009204200', 2011, 416.000, NULL);
INSERT INTO facts VALUES (67, '25009204300', 2011, 747.000, NULL);
INSERT INTO facts VALUES (67, '25009204400', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25009204500', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25009204600', 2011, 203.000, NULL);
INSERT INTO facts VALUES (67, '25009204701', 2011, 497.000, NULL);
INSERT INTO facts VALUES (67, '25009204702', 2011, 251.000, NULL);
INSERT INTO facts VALUES (67, '25009205100', 2011, 341.000, NULL);
INSERT INTO facts VALUES (67, '25009205200', 2011, 691.000, NULL);
INSERT INTO facts VALUES (67, '25009205300', 2011, 185.000, NULL);
INSERT INTO facts VALUES (67, '25009205400', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25009205500', 2011, 970.000, NULL);
INSERT INTO facts VALUES (67, '25009205600', 2011, 452.000, NULL);
INSERT INTO facts VALUES (67, '25009205700', 2011, 374.000, NULL);
INSERT INTO facts VALUES (67, '25009205800', 2011, 634.000, NULL);
INSERT INTO facts VALUES (67, '25009205900', 2011, 715.000, NULL);
INSERT INTO facts VALUES (67, '25009206000', 2011, 993.000, NULL);
INSERT INTO facts VALUES (67, '25009206100', 2011, 848.000, NULL);
INSERT INTO facts VALUES (67, '25009206200', 2011, 1359.000, NULL);
INSERT INTO facts VALUES (67, '25009206300', 2011, 859.000, NULL);
INSERT INTO facts VALUES (67, '25009206400', 2011, 771.000, NULL);
INSERT INTO facts VALUES (67, '25009206500', 2011, 880.000, NULL);
INSERT INTO facts VALUES (67, '25009206600', 2011, 507.000, NULL);
INSERT INTO facts VALUES (67, '25009206700', 2011, 611.000, NULL);
INSERT INTO facts VALUES (67, '25009206800', 2011, 891.000, NULL);
INSERT INTO facts VALUES (67, '25009206900', 2011, 534.000, NULL);
INSERT INTO facts VALUES (67, '25009207000', 2011, 437.000, NULL);
INSERT INTO facts VALUES (67, '25009207100', 2011, 965.000, NULL);
INSERT INTO facts VALUES (67, '25009207200', 2011, 721.000, NULL);
INSERT INTO facts VALUES (67, '25009208101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (67, '25009208102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25009208200', 2011, 54.000, NULL);
INSERT INTO facts VALUES (67, '25009208300', 2011, 71.000, NULL);
INSERT INTO facts VALUES (67, '25009208400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25009209100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25009209200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25009210100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25009210200', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25009210300', 2011, 85.000, NULL);
INSERT INTO facts VALUES (67, '25009210400', 2011, 97.000, NULL);
INSERT INTO facts VALUES (67, '25009210500', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25009210600', 2011, 193.000, NULL);
INSERT INTO facts VALUES (67, '25009210700', 2011, 334.000, NULL);
INSERT INTO facts VALUES (67, '25009210800', 2011, 356.000, NULL);
INSERT INTO facts VALUES (67, '25009210900', 2011, 94.000, NULL);
INSERT INTO facts VALUES (67, '25009211100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25009211200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25009211300', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25009211401', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25009211402', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25009212100', 2011, 291.000, NULL);
INSERT INTO facts VALUES (67, '25009213100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25009214100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25009215101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25009215102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25009216100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25009217100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25009217201', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25009217202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25009217300', 2011, 153.000, NULL);
INSERT INTO facts VALUES (67, '25009217400', 2011, 82.000, NULL);
INSERT INTO facts VALUES (67, '25009217500', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25009217600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25009218100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25009220101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25009220102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25009221100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25009221300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25009221400', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25009221500', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25009221600', 2011, 47.000, NULL);
INSERT INTO facts VALUES (67, '25009221700', 2011, 39.000, NULL);
INSERT INTO facts VALUES (67, '25009221800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25009221901', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25009221902', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25009222100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25009223100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25009223200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25009223300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25009250100', 2011, 919.000, NULL);
INSERT INTO facts VALUES (67, '25009250200', 2011, 2393.000, NULL);
INSERT INTO facts VALUES (67, '25009250300', 2011, 1119.000, NULL);
INSERT INTO facts VALUES (67, '25009250400', 2011, 1649.000, NULL);
INSERT INTO facts VALUES (67, '25009250500', 2011, 1705.000, NULL);
INSERT INTO facts VALUES (67, '25009250600', 2011, 2608.000, NULL);
INSERT INTO facts VALUES (67, '25009250700', 2011, 2146.000, NULL);
INSERT INTO facts VALUES (67, '25009250800', 2011, 1820.000, NULL);
INSERT INTO facts VALUES (67, '25009250900', 2011, 1023.000, NULL);
INSERT INTO facts VALUES (67, '25009251000', 2011, 819.000, NULL);
INSERT INTO facts VALUES (67, '25009251100', 2011, 1115.000, NULL);
INSERT INTO facts VALUES (67, '25009251200', 2011, 585.000, NULL);
INSERT INTO facts VALUES (67, '25009251300', 2011, 1933.000, NULL);
INSERT INTO facts VALUES (67, '25009251400', 2011, 2148.000, NULL);
INSERT INTO facts VALUES (67, '25009251500', 2011, 2157.000, NULL);
INSERT INTO facts VALUES (67, '25009251600', 2011, 2413.000, NULL);
INSERT INTO facts VALUES (67, '25009251700', 2011, 1745.000, NULL);
INSERT INTO facts VALUES (67, '25009251800', 2011, 1468.000, NULL);
INSERT INTO facts VALUES (67, '25009252101', 2011, 203.000, NULL);
INSERT INTO facts VALUES (67, '25009252102', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25009252201', 2011, 176.000, NULL);
INSERT INTO facts VALUES (67, '25009252202', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25009252300', 2011, 811.000, NULL);
INSERT INTO facts VALUES (67, '25009252400', 2011, 1244.000, NULL);
INSERT INTO facts VALUES (67, '25009252501', 2011, 492.000, NULL);
INSERT INTO facts VALUES (67, '25009252502', 2011, 192.000, NULL);
INSERT INTO facts VALUES (67, '25009252601', 2011, 304.000, NULL);
INSERT INTO facts VALUES (67, '25009252602', 2011, 124.000, NULL);
INSERT INTO facts VALUES (67, '25009252603', 2011, 112.000, NULL);
INSERT INTO facts VALUES (67, '25009253100', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25009253201', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25009253202', 2011, 280.000, NULL);
INSERT INTO facts VALUES (67, '25009253203', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25009253204', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25009253205', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25009254100', 2011, 50.000, NULL);
INSERT INTO facts VALUES (67, '25009254200', 2011, 89.000, NULL);
INSERT INTO facts VALUES (67, '25009254301', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25009254302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25009254401', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25009254402', 2011, 146.000, NULL);
INSERT INTO facts VALUES (67, '25009254403', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25009260100', 2011, 579.000, NULL);
INSERT INTO facts VALUES (67, '25009260200', 2011, 293.000, NULL);
INSERT INTO facts VALUES (67, '25009260301', 2011, 94.000, NULL);
INSERT INTO facts VALUES (67, '25009260302', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25009260401', 2011, 86.000, NULL);
INSERT INTO facts VALUES (67, '25009260402', 2011, 104.000, NULL);
INSERT INTO facts VALUES (67, '25009260500', 2011, 95.000, NULL);
INSERT INTO facts VALUES (67, '25009260600', 2011, 275.000, NULL);
INSERT INTO facts VALUES (67, '25009260700', 2011, 241.000, NULL);
INSERT INTO facts VALUES (67, '25009260800', 2011, 891.000, NULL);
INSERT INTO facts VALUES (67, '25009260900', 2011, 541.000, NULL);
INSERT INTO facts VALUES (67, '25009261000', 2011, 140.000, NULL);
INSERT INTO facts VALUES (67, '25009261101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25009261102', 2011, 158.000, NULL);
INSERT INTO facts VALUES (67, '25009262100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25009263100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25009264100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25009265101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25009265102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25009266100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25009266200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25009266300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25009266400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25009267101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25009267102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25009268100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25009268200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25009268300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25009268400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25009269100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25009270100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25011040100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25011040200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25011040300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25011040400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25011040501', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25011040502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25011040600', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25011040701', 2011, 128.000, NULL);
INSERT INTO facts VALUES (67, '25011040702', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25011040800', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25011040900', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25011041000', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25011041100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25011041200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25011041300', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25011041400', 2011, 84.000, NULL);
INSERT INTO facts VALUES (67, '25011041501', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25011041502', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25013800101', 2011, 639.000, NULL);
INSERT INTO facts VALUES (67, '25013800102', 2011, 520.000, NULL);
INSERT INTO facts VALUES (67, '25013800201', 2011, 1048.000, NULL);
INSERT INTO facts VALUES (67, '25013800202', 2011, 123.000, NULL);
INSERT INTO facts VALUES (67, '25013800300', 2011, 834.000, NULL);
INSERT INTO facts VALUES (67, '25013800400', 2011, 1565.000, NULL);
INSERT INTO facts VALUES (67, '25013800500', 2011, 1010.000, NULL);
INSERT INTO facts VALUES (67, '25013800600', 2011, 1189.000, NULL);
INSERT INTO facts VALUES (67, '25013800700', 2011, 1720.000, NULL);
INSERT INTO facts VALUES (67, '25013800800', 2011, 678.000, NULL);
INSERT INTO facts VALUES (67, '25013800900', 2011, 1287.000, NULL);
INSERT INTO facts VALUES (67, '25013801101', 2011, 585.000, NULL);
INSERT INTO facts VALUES (67, '25013801102', 2011, 331.000, NULL);
INSERT INTO facts VALUES (67, '25013801200', 2011, 754.000, NULL);
INSERT INTO facts VALUES (67, '25013801300', 2011, 663.000, NULL);
INSERT INTO facts VALUES (67, '25013801401', 2011, 914.000, NULL);
INSERT INTO facts VALUES (67, '25013801402', 2011, 261.000, NULL);
INSERT INTO facts VALUES (67, '25013801501', 2011, 723.000, NULL);
INSERT INTO facts VALUES (67, '25013801502', 2011, 662.000, NULL);
INSERT INTO facts VALUES (67, '25013801503', 2011, 567.000, NULL);
INSERT INTO facts VALUES (67, '25013801601', 2011, 186.000, NULL);
INSERT INTO facts VALUES (67, '25013801602', 2011, 371.000, NULL);
INSERT INTO facts VALUES (67, '25013801603', 2011, 235.000, NULL);
INSERT INTO facts VALUES (67, '25013801604', 2011, 55.000, NULL);
INSERT INTO facts VALUES (67, '25013801605', 2011, 269.000, NULL);
INSERT INTO facts VALUES (67, '25013801700', 2011, 793.000, NULL);
INSERT INTO facts VALUES (67, '25013801800', 2011, 1083.000, NULL);
INSERT INTO facts VALUES (67, '25013801901', 2011, 1146.000, NULL);
INSERT INTO facts VALUES (67, '25013801902', 2011, 1047.000, NULL);
INSERT INTO facts VALUES (67, '25013802000', 2011, 1058.000, NULL);
INSERT INTO facts VALUES (67, '25013802100', 2011, 1012.000, NULL);
INSERT INTO facts VALUES (67, '25013802200', 2011, 883.000, NULL);
INSERT INTO facts VALUES (67, '25013802300', 2011, 1716.000, NULL);
INSERT INTO facts VALUES (67, '25013802400', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25013802500', 2011, 260.000, NULL);
INSERT INTO facts VALUES (67, '25013802601', 2011, 1066.000, NULL);
INSERT INTO facts VALUES (67, '25013802602', 2011, 58.000, NULL);
INSERT INTO facts VALUES (67, '25013810100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25013810200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25013810300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25013810403', 2011, 73.000, NULL);
INSERT INTO facts VALUES (67, '25013810404', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25013810412', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25013810414', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25013810601', 2011, 174.000, NULL);
INSERT INTO facts VALUES (67, '25013810602', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25013810700', 2011, 309.000, NULL);
INSERT INTO facts VALUES (67, '25013810800', 2011, 299.000, NULL);
INSERT INTO facts VALUES (67, '25013810901', 2011, 282.000, NULL);
INSERT INTO facts VALUES (67, '25013810902', 2011, 406.000, NULL);
INSERT INTO facts VALUES (67, '25013811000', 2011, 78.000, NULL);
INSERT INTO facts VALUES (67, '25013811101', 2011, 383.000, NULL);
INSERT INTO facts VALUES (67, '25013811102', 2011, 583.000, NULL);
INSERT INTO facts VALUES (67, '25013811200', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25013811301', 2011, 180.000, NULL);
INSERT INTO facts VALUES (67, '25013811302', 2011, 116.000, NULL);
INSERT INTO facts VALUES (67, '25013811400', 2011, 1087.000, NULL);
INSERT INTO facts VALUES (67, '25013811500', 2011, 943.000, NULL);
INSERT INTO facts VALUES (67, '25013811600', 2011, 1712.000, NULL);
INSERT INTO facts VALUES (67, '25013811700', 2011, 662.000, NULL);
INSERT INTO facts VALUES (67, '25013811800', 2011, 1201.000, NULL);
INSERT INTO facts VALUES (67, '25013811900', 2011, 130.000, NULL);
INSERT INTO facts VALUES (67, '25013812001', 2011, 845.000, NULL);
INSERT INTO facts VALUES (67, '25013812002', 2011, 906.000, NULL);
INSERT INTO facts VALUES (67, '25013812101', 2011, 126.000, NULL);
INSERT INTO facts VALUES (67, '25013812103', 2011, 895.000, NULL);
INSERT INTO facts VALUES (67, '25013812104', 2011, 806.000, NULL);
INSERT INTO facts VALUES (67, '25013812201', 2011, 152.000, NULL);
INSERT INTO facts VALUES (67, '25013812202', 2011, 239.000, NULL);
INSERT INTO facts VALUES (67, '25013812300', 2011, 381.000, NULL);
INSERT INTO facts VALUES (67, '25013812401', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25013812403', 2011, 58.000, NULL);
INSERT INTO facts VALUES (67, '25013812404', 2011, 71.000, NULL);
INSERT INTO facts VALUES (67, '25013812500', 2011, 192.000, NULL);
INSERT INTO facts VALUES (67, '25013812600', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25013812701', 2011, 144.000, NULL);
INSERT INTO facts VALUES (67, '25013812702', 2011, 283.000, NULL);
INSERT INTO facts VALUES (67, '25013812800', 2011, 141.000, NULL);
INSERT INTO facts VALUES (67, '25013812901', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25013812902', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25013812903', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25013813000', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25013813101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25013813102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25013813204', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25013813205', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25013813206', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25013813207', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25013813208', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25013813209', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25013813301', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25013813303', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25013813304', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25013813401', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25013813403', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25013813404', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25013813500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25013813601', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25013813602', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25013813701', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25013813702', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25013813801', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25013813802', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25015820101', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25015820102', 2011, 92.000, NULL);
INSERT INTO facts VALUES (67, '25015820202', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25015820203', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25015820204', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25015820300', 2011, 96.000, NULL);
INSERT INTO facts VALUES (67, '25015820400', 2011, 153.000, NULL);
INSERT INTO facts VALUES (67, '25015820500', 2011, 91.000, NULL);
INSERT INTO facts VALUES (67, '25015820600', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25015820700', 2011, 135.000, NULL);
INSERT INTO facts VALUES (67, '25015820801', 2011, 215.000, NULL);
INSERT INTO facts VALUES (67, '25015820802', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25015820900', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25015821000', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25015821100', 2011, 84.000, NULL);
INSERT INTO facts VALUES (67, '25015821200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25015821300', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25015821400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25015821500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25015821601', 2011, 108.000, NULL);
INSERT INTO facts VALUES (67, '25015821602', 2011, 110.000, NULL);
INSERT INTO facts VALUES (67, '25015821700', 2011, 39.000, NULL);
INSERT INTO facts VALUES (67, '25015821901', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25015821903', 2011, 173.000, NULL);
INSERT INTO facts VALUES (67, '25015821904', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25015822000', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25015822200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25015822300', 2011, 67.000, NULL);
INSERT INTO facts VALUES (67, '25015822401', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25015822402', 2011, 80.000, NULL);
INSERT INTO facts VALUES (67, '25015822500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25015822601', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25015822603', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25015822605', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25015822606', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25015822700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017300100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017301101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017301102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017310100', 2011, 522.000, NULL);
INSERT INTO facts VALUES (67, '25017310200', 2011, 455.000, NULL);
INSERT INTO facts VALUES (67, '25017310300', 2011, 551.000, NULL);
INSERT INTO facts VALUES (67, '25017310400', 2011, 435.000, NULL);
INSERT INTO facts VALUES (67, '25017310500', 2011, 172.000, NULL);
INSERT INTO facts VALUES (67, '25017310601', 2011, 168.000, NULL);
INSERT INTO facts VALUES (67, '25017310602', 2011, 200.000, NULL);
INSERT INTO facts VALUES (67, '25017310700', 2011, 465.000, NULL);
INSERT INTO facts VALUES (67, '25017311100', 2011, 363.000, NULL);
INSERT INTO facts VALUES (67, '25017311200', 2011, 250.000, NULL);
INSERT INTO facts VALUES (67, '25017311300', 2011, 247.000, NULL);
INSERT INTO facts VALUES (67, '25017311400', 2011, 361.000, NULL);
INSERT INTO facts VALUES (67, '25017311500', 2011, 111.000, NULL);
INSERT INTO facts VALUES (67, '25017311600', 2011, 248.000, NULL);
INSERT INTO facts VALUES (67, '25017311700', 2011, 289.000, NULL);
INSERT INTO facts VALUES (67, '25017311800', 2011, 284.000, NULL);
INSERT INTO facts VALUES (67, '25017311900', 2011, 270.000, NULL);
INSERT INTO facts VALUES (67, '25017312000', 2011, 241.000, NULL);
INSERT INTO facts VALUES (67, '25017312100', 2011, 291.000, NULL);
INSERT INTO facts VALUES (67, '25017312200', 2011, 255.000, NULL);
INSERT INTO facts VALUES (67, '25017312300', 2011, 177.000, NULL);
INSERT INTO facts VALUES (67, '25017312400', 2011, 404.000, NULL);
INSERT INTO facts VALUES (67, '25017312501', 2011, 147.000, NULL);
INSERT INTO facts VALUES (67, '25017312502', 2011, 86.000, NULL);
INSERT INTO facts VALUES (67, '25017313101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25017313102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25017314101', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25017314102', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25017314200', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25017314301', 2011, 116.000, NULL);
INSERT INTO facts VALUES (67, '25017314302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017315100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25017315200', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25017315401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25017315402', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017315403', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25017315500', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25017316101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017316102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017316201', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25017316202', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25017316300', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25017316400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25017316500', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25017317101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017317102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25017317103', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017317201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25017317202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25017317203', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25017317301', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017317302', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25017318100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017318200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017318300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017318400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25017320102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017320103', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017320104', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25017321100', 2011, 129.000, NULL);
INSERT INTO facts VALUES (67, '25017321200', 2011, 137.000, NULL);
INSERT INTO facts VALUES (67, '25017321300', 2011, 546.000, NULL);
INSERT INTO facts VALUES (67, '25017321400', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25017321500', 2011, 521.000, NULL);
INSERT INTO facts VALUES (67, '25017321600', 2011, 191.000, NULL);
INSERT INTO facts VALUES (67, '25017322100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25017322200', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25017322300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (67, '25017322400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25017323100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017324101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25017324102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25017325100', 2011, 133.000, NULL);
INSERT INTO facts VALUES (67, '25017326101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25017326102', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25017327101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25017327102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017327103', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25017328100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25017330100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017330200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017331101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017331102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017331200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017331300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017332100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017332200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (67, '25017332300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25017332400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017333100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25017333200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25017333300', 2011, 112.000, NULL);
INSERT INTO facts VALUES (67, '25017333400', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25017333501', 2011, 61.000, NULL);
INSERT INTO facts VALUES (67, '25017333502', 2011, 91.000, NULL);
INSERT INTO facts VALUES (67, '25017333600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25017334100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017334200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017334300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017334400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017335100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25017335200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017335301', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25017335302', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017335400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017336100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017336200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25017336300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017336401', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25017336402', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25017337101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017337102', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017337201', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017337202', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25017337300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25017338100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017338200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017338300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25017338400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25017338500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25017339100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017339200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25017339300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25017339400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25017339500', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25017339600', 2011, 90.000, NULL);
INSERT INTO facts VALUES (67, '25017339700', 2011, 79.000, NULL);
INSERT INTO facts VALUES (67, '25017339801', 2011, 76.000, NULL);
INSERT INTO facts VALUES (67, '25017339802', 2011, 98.000, NULL);
INSERT INTO facts VALUES (67, '25017339900', 2011, 66.000, NULL);
INSERT INTO facts VALUES (67, '25017340000', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25017340100', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25017341101', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25017341102', 2011, 80.000, NULL);
INSERT INTO facts VALUES (67, '25017341200', 2011, 160.000, NULL);
INSERT INTO facts VALUES (67, '25017341300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25017341400', 2011, 230.000, NULL);
INSERT INTO facts VALUES (67, '25017341500', 2011, 291.000, NULL);
INSERT INTO facts VALUES (67, '25017341600', 2011, 97.000, NULL);
INSERT INTO facts VALUES (67, '25017341700', 2011, 74.000, NULL);
INSERT INTO facts VALUES (67, '25017341800', 2011, 334.000, NULL);
INSERT INTO facts VALUES (67, '25017341901', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017341902', 2011, 286.000, NULL);
INSERT INTO facts VALUES (67, '25017342101', 2011, 377.000, NULL);
INSERT INTO facts VALUES (67, '25017342102', 2011, 247.000, NULL);
INSERT INTO facts VALUES (67, '25017342201', 2011, 419.000, NULL);
INSERT INTO facts VALUES (67, '25017342202', 2011, 281.000, NULL);
INSERT INTO facts VALUES (67, '25017342300', 2011, 703.000, NULL);
INSERT INTO facts VALUES (67, '25017342400', 2011, 572.000, NULL);
INSERT INTO facts VALUES (67, '25017342500', 2011, 702.000, NULL);
INSERT INTO facts VALUES (67, '25017342600', 2011, 623.000, NULL);
INSERT INTO facts VALUES (67, '25017350103', 2011, 50.000, NULL);
INSERT INTO facts VALUES (67, '25017350104', 2011, 879.000, NULL);
INSERT INTO facts VALUES (67, '25017350200', 2011, 433.000, NULL);
INSERT INTO facts VALUES (67, '25017350300', 2011, 80.000, NULL);
INSERT INTO facts VALUES (67, '25017350400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017350500', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017350600', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25017350700', 2011, 200.000, NULL);
INSERT INTO facts VALUES (67, '25017350800', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017350900', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017351000', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25017351100', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25017351203', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25017351204', 2011, 125.000, NULL);
INSERT INTO facts VALUES (67, '25017351300', 2011, 97.000, NULL);
INSERT INTO facts VALUES (67, '25017351403', 2011, 647.000, NULL);
INSERT INTO facts VALUES (67, '25017351404', 2011, 415.000, NULL);
INSERT INTO facts VALUES (67, '25017351500', 2011, 140.000, NULL);
INSERT INTO facts VALUES (67, '25017352101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25017352102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25017352200', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25017352300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25017352400', 2011, 129.000, NULL);
INSERT INTO facts VALUES (67, '25017352500', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25017352600', 2011, 76.000, NULL);
INSERT INTO facts VALUES (67, '25017352700', 2011, 62.000, NULL);
INSERT INTO facts VALUES (67, '25017352800', 2011, 74.000, NULL);
INSERT INTO facts VALUES (67, '25017352900', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25017353000', 2011, 82.000, NULL);
INSERT INTO facts VALUES (67, '25017353101', 2011, 77.000, NULL);
INSERT INTO facts VALUES (67, '25017353102', 2011, 78.000, NULL);
INSERT INTO facts VALUES (67, '25017353200', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25017353300', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25017353400', 2011, 71.000, NULL);
INSERT INTO facts VALUES (67, '25017353500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25017353600', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25017353700', 2011, 61.000, NULL);
INSERT INTO facts VALUES (67, '25017353800', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017353900', 2011, 72.000, NULL);
INSERT INTO facts VALUES (67, '25017354000', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017354100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017354200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017354300', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25017354400', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25017354500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017354600', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25017354700', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017354800', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017354900', 2011, 180.000, NULL);
INSERT INTO facts VALUES (67, '25017355000', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25017356100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25017356300', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25017356400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017356500', 2011, 50.000, NULL);
INSERT INTO facts VALUES (67, '25017356601', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017356602', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25017356701', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25017356702', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25017357100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25017357200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25017357300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25017357400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25017357500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017357600', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25017357700', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25017357800', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017358100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25017358300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25017358400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017358500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017358600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25017358700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017359100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25017359300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017360100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25017360200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017361100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25017361200', 2011, 86.000, NULL);
INSERT INTO facts VALUES (67, '25017361300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25017362100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25017363102', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25017363103', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25017363104', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017363201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25017363202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017364101', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25017364102', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25017365100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017365201', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25017365202', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25017366100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017366201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25017366202', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017367100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017367200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25017368101', 2011, 66.000, NULL);
INSERT INTO facts VALUES (67, '25017368102', 2011, 108.000, NULL);
INSERT INTO facts VALUES (67, '25017368200', 2011, 151.000, NULL);
INSERT INTO facts VALUES (67, '25017368300', 2011, 482.000, NULL);
INSERT INTO facts VALUES (67, '25017368400', 2011, 235.000, NULL);
INSERT INTO facts VALUES (67, '25017368500', 2011, 453.000, NULL);
INSERT INTO facts VALUES (67, '25017368600', 2011, 659.000, NULL);
INSERT INTO facts VALUES (67, '25017368700', 2011, 447.000, NULL);
INSERT INTO facts VALUES (67, '25017368800', 2011, 540.000, NULL);
INSERT INTO facts VALUES (67, '25017368901', 2011, 76.000, NULL);
INSERT INTO facts VALUES (67, '25017368902', 2011, 130.000, NULL);
INSERT INTO facts VALUES (67, '25017369000', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017369100', 2011, 73.000, NULL);
INSERT INTO facts VALUES (67, '25017370101', 2011, 117.000, NULL);
INSERT INTO facts VALUES (67, '25017370102', 2011, 113.000, NULL);
INSERT INTO facts VALUES (67, '25017370201', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017370202', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25017370300', 2011, 83.000, NULL);
INSERT INTO facts VALUES (67, '25017370400', 2011, 50.000, NULL);
INSERT INTO facts VALUES (67, '25017373100', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25017373200', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25017373300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25017373400', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25017373500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25017373600', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25017373700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25017373800', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25017373900', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25017374000', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25017374100', 2011, 65.000, NULL);
INSERT INTO facts VALUES (67, '25017374200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25017374300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25017374400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25017374500', 2011, 47.000, NULL);
INSERT INTO facts VALUES (67, '25017374600', 2011, 118.000, NULL);
INSERT INTO facts VALUES (67, '25017374700', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25017374800', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25017382100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017382200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25017382300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25017382400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25017382500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25017382601', 2011, 68.000, NULL);
INSERT INTO facts VALUES (67, '25017382602', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25017383101', 2011, 339.000, NULL);
INSERT INTO facts VALUES (67, '25017383102', 2011, 856.000, NULL);
INSERT INTO facts VALUES (67, '25017383200', 2011, 714.000, NULL);
INSERT INTO facts VALUES (67, '25017383300', 2011, 179.000, NULL);
INSERT INTO facts VALUES (67, '25017383400', 2011, 304.000, NULL);
INSERT INTO facts VALUES (67, '25017383501', 2011, 273.000, NULL);
INSERT INTO facts VALUES (67, '25017383502', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25017383600', 2011, 172.000, NULL);
INSERT INTO facts VALUES (67, '25017383700', 2011, 112.000, NULL);
INSERT INTO facts VALUES (67, '25017383800', 2011, 104.000, NULL);
INSERT INTO facts VALUES (67, '25017383901', 2011, 39.000, NULL);
INSERT INTO facts VALUES (67, '25017383902', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25017384001', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25017384002', 2011, 110.000, NULL);
INSERT INTO facts VALUES (67, '25017385100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25017385201', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25017385202', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25017386100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25017387100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25017387201', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25017387202', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25017388100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25017388200', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25017388300', 2011, 779.000, NULL);
INSERT INTO facts VALUES (67, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25019950100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25019950200', 2011, 136.000, NULL);
INSERT INTO facts VALUES (67, '25019950307', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25019950400', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25019950500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25021400100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25021400200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25021400300', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25021400400', 2011, 51.000, NULL);
INSERT INTO facts VALUES (67, '25021400500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25021400600', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25021400700', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25021400800', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25021400900', 2011, 50.000, NULL);
INSERT INTO facts VALUES (67, '25021401000', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25021401100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25021401200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25021402101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25021402102', 2011, 110.000, NULL);
INSERT INTO facts VALUES (67, '25021402200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (67, '25021402300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25021402400', 2011, 101.000, NULL);
INSERT INTO facts VALUES (67, '25021402500', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25021403100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25021403300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25021403400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25021403500', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25021404100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25021404201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25021404202', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25021404301', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25021404302', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25021404400', 2011, 55.000, NULL);
INSERT INTO facts VALUES (67, '25021405100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021406101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25021406102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021407100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25021408101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25021408102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25021409101', 2011, 176.000, NULL);
INSERT INTO facts VALUES (67, '25021409102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25021410100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25021410300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25021410400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25021411100', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25021411200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25021411301', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021411302', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25021412100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25021412200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25021412300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25021413100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25021413200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25021413300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25021413401', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25021413402', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25021413500', 2011, 100.000, NULL);
INSERT INTO facts VALUES (67, '25021414100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25021414200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25021414300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25021415101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25021415102', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25021415200', 2011, 61.000, NULL);
INSERT INTO facts VALUES (67, '25021415300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25021416101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25021416102', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25021416200', 2011, 111.000, NULL);
INSERT INTO facts VALUES (67, '25021416300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25021416400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021417100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25021417200', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25021417300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25021417400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25021417501', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25021417502', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25021417601', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25021417602', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25021417701', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25021417702', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25021417801', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25021417802', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25021417901', 2011, 53.000, NULL);
INSERT INTO facts VALUES (67, '25021417902', 2011, 62.000, NULL);
INSERT INTO facts VALUES (67, '25021418002', 2011, 96.000, NULL);
INSERT INTO facts VALUES (67, '25021418003', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25021418004', 2011, 59.000, NULL);
INSERT INTO facts VALUES (67, '25021418101', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25021418102', 2011, 78.000, NULL);
INSERT INTO facts VALUES (67, '25021418200', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25021419100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25021419200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25021419300', 2011, 41.000, NULL);
INSERT INTO facts VALUES (67, '25021419400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25021419500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25021419600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25021419700', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25021419800', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25021420100', 2011, 171.000, NULL);
INSERT INTO facts VALUES (67, '25021420201', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25021420202', 2011, 131.000, NULL);
INSERT INTO facts VALUES (67, '25021420301', 2011, 135.000, NULL);
INSERT INTO facts VALUES (67, '25021420302', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25021421100', 2011, 90.000, NULL);
INSERT INTO facts VALUES (67, '25021421200', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25021422100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25021422200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25021422301', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021422302', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25021422400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25021422501', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25021422502', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25021422600', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25021422700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25021422800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25021423100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25021440100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25021441202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25021441203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25021441204', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25021442101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25021442102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25021442103', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25021442201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25021442202', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25021443101', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25021443102', 2011, 49.000, NULL);
INSERT INTO facts VALUES (67, '25021456101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25021456102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25021456200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25021456301', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25021456302', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25021456401', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25021456402', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25021457100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25021457200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25023500101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25023500103', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25023500104', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25023501101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25023501102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25023501201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25023501202', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25023502101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25023502102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25023502200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25023503101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25023503102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25023504101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25023504102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25023505101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023505102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023505200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25023506101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25023506102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25023506202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25023506203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25023506204', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25023507101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25023507103', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25023507104', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25023508101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25023508102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25023508200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25023509101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25023509102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25023510100', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25023510200', 2011, 179.000, NULL);
INSERT INTO facts VALUES (67, '25023510300', 2011, 175.000, NULL);
INSERT INTO facts VALUES (67, '25023510400', 2011, 217.000, NULL);
INSERT INTO facts VALUES (67, '25023510501', 2011, 64.000, NULL);
INSERT INTO facts VALUES (67, '25023510502', 2011, 182.000, NULL);
INSERT INTO facts VALUES (67, '25023510503', 2011, 81.000, NULL);
INSERT INTO facts VALUES (67, '25023510600', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25023510700', 2011, 130.000, NULL);
INSERT INTO facts VALUES (67, '25023510800', 2011, 337.000, NULL);
INSERT INTO facts VALUES (67, '25023510900', 2011, 133.000, NULL);
INSERT INTO facts VALUES (67, '25023511000', 2011, 161.000, NULL);
INSERT INTO facts VALUES (67, '25023511100', 2011, 122.000, NULL);
INSERT INTO facts VALUES (67, '25023511200', 2011, 220.000, NULL);
INSERT INTO facts VALUES (67, '25023511301', 2011, 234.000, NULL);
INSERT INTO facts VALUES (67, '25023511302', 2011, 110.000, NULL);
INSERT INTO facts VALUES (67, '25023511400', 2011, 252.000, NULL);
INSERT INTO facts VALUES (67, '25023511500', 2011, 248.000, NULL);
INSERT INTO facts VALUES (67, '25023511600', 2011, 262.000, NULL);
INSERT INTO facts VALUES (67, '25023511701', 2011, 104.000, NULL);
INSERT INTO facts VALUES (67, '25023511702', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25023520100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25023520201', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25023520202', 2011, 25.000, NULL);
INSERT INTO facts VALUES (67, '25023521101', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25023521102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25023521201', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25023521202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25023522101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25023522102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25023523100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25023523201', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25023523202', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25023524101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25023524102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25023525101', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25023525104', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25023525203', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25023525204', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25023525300', 2011, 65.000, NULL);
INSERT INTO facts VALUES (67, '25023526100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25023530100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (67, '25023530200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25023530300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25023530400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25023530500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25023530600', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25023530700', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25023530801', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25023530802', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25023530901', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25023530902', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25023540101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25023540102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25023540103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023541100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023542101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (67, '25023542102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023542200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25023542300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25023543100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25023544100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25023544200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25023545100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25023545200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25023545300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25023545400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25023560100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25023561100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25023561200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025000100', 2011, 263.000, NULL);
INSERT INTO facts VALUES (67, '25025000201', 2011, 139.000, NULL);
INSERT INTO facts VALUES (67, '25025000202', 2011, 220.000, NULL);
INSERT INTO facts VALUES (67, '25025000301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25025000302', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25025000401', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25025000402', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25025000502', 2011, 91.000, NULL);
INSERT INTO facts VALUES (67, '25025000503', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25025000504', 2011, 72.000, NULL);
INSERT INTO facts VALUES (67, '25025000601', 2011, 95.000, NULL);
INSERT INTO facts VALUES (67, '25025000602', 2011, 259.000, NULL);
INSERT INTO facts VALUES (67, '25025000701', 2011, 109.000, NULL);
INSERT INTO facts VALUES (67, '25025000703', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25025000704', 2011, 156.000, NULL);
INSERT INTO facts VALUES (67, '25025000802', 2011, 596.000, NULL);
INSERT INTO facts VALUES (67, '25025000803', 2011, 108.000, NULL);
INSERT INTO facts VALUES (67, '25025010103', 2011, 64.000, NULL);
INSERT INTO facts VALUES (67, '25025010104', 2011, 72.000, NULL);
INSERT INTO facts VALUES (67, '25025010203', 2011, 145.000, NULL);
INSERT INTO facts VALUES (67, '25025010204', 2011, 44.000, NULL);
INSERT INTO facts VALUES (67, '25025010300', 2011, 215.000, NULL);
INSERT INTO facts VALUES (67, '25025010403', 2011, 95.000, NULL);
INSERT INTO facts VALUES (67, '25025010404', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25025010405', 2011, 116.000, NULL);
INSERT INTO facts VALUES (67, '25025010408', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25025010500', 2011, 61.000, NULL);
INSERT INTO facts VALUES (67, '25025010600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25025010701', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25025010702', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25025010801', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25025010802', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25025020101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25025020200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25025020301', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25025020302', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25025020303', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25025030100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25025030200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25025030300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25025030400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25025030500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25025040100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25025040200', 2011, 131.000, NULL);
INSERT INTO facts VALUES (67, '25025040300', 2011, 141.000, NULL);
INSERT INTO facts VALUES (67, '25025040401', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25025040600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25025040801', 2011, 204.000, NULL);
INSERT INTO facts VALUES (67, '25025050101', 2011, 1266.000, NULL);
INSERT INTO facts VALUES (67, '25025050200', 2011, 1422.000, NULL);
INSERT INTO facts VALUES (67, '25025050300', 2011, 424.000, NULL);
INSERT INTO facts VALUES (67, '25025050400', 2011, 406.000, NULL);
INSERT INTO facts VALUES (67, '25025050500', 2011, 298.000, NULL);
INSERT INTO facts VALUES (67, '25025050600', 2011, 478.000, NULL);
INSERT INTO facts VALUES (67, '25025050700', 2011, 1417.000, NULL);
INSERT INTO facts VALUES (67, '25025050901', 2011, 931.000, NULL);
INSERT INTO facts VALUES (67, '25025051000', 2011, 508.000, NULL);
INSERT INTO facts VALUES (67, '25025051101', 2011, 669.000, NULL);
INSERT INTO facts VALUES (67, '25025051200', 2011, 227.000, NULL);
INSERT INTO facts VALUES (67, '25025060101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25025060200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (67, '25025060301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25025060400', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25025060501', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25025060600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (67, '25025060700', 2011, 456.000, NULL);
INSERT INTO facts VALUES (67, '25025060800', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25025061000', 2011, 386.000, NULL);
INSERT INTO facts VALUES (67, '25025061101', 2011, 331.000, NULL);
INSERT INTO facts VALUES (67, '25025061200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25025070101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (67, '25025070200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (67, '25025070300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25025070402', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25025070500', 2011, 419.000, NULL);
INSERT INTO facts VALUES (67, '25025070600', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25025070700', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25025070800', 2011, 84.000, NULL);
INSERT INTO facts VALUES (67, '25025070900', 2011, 319.000, NULL);
INSERT INTO facts VALUES (67, '25025071101', 2011, 234.000, NULL);
INSERT INTO facts VALUES (67, '25025071201', 2011, 371.000, NULL);
INSERT INTO facts VALUES (67, '25025080100', 2011, 187.000, NULL);
INSERT INTO facts VALUES (67, '25025080300', 2011, 245.000, NULL);
INSERT INTO facts VALUES (67, '25025080401', 2011, 368.000, NULL);
INSERT INTO facts VALUES (67, '25025080500', 2011, 481.000, NULL);
INSERT INTO facts VALUES (67, '25025080601', 2011, 344.000, NULL);
INSERT INTO facts VALUES (67, '25025080801', 2011, 602.000, NULL);
INSERT INTO facts VALUES (67, '25025080900', 2011, 89.000, NULL);
INSERT INTO facts VALUES (67, '25025081001', 2011, 388.000, NULL);
INSERT INTO facts VALUES (67, '25025081100', 2011, 185.000, NULL);
INSERT INTO facts VALUES (67, '25025081200', 2011, 726.000, NULL);
INSERT INTO facts VALUES (67, '25025081300', 2011, 998.000, NULL);
INSERT INTO facts VALUES (67, '25025081400', 2011, 238.000, NULL);
INSERT INTO facts VALUES (67, '25025081500', 2011, 182.000, NULL);
INSERT INTO facts VALUES (67, '25025081700', 2011, 330.000, NULL);
INSERT INTO facts VALUES (67, '25025081800', 2011, 350.000, NULL);
INSERT INTO facts VALUES (67, '25025081900', 2011, 376.000, NULL);
INSERT INTO facts VALUES (67, '25025082000', 2011, 243.000, NULL);
INSERT INTO facts VALUES (67, '25025082100', 2011, 883.000, NULL);
INSERT INTO facts VALUES (67, '25025090100', 2011, 485.000, NULL);
INSERT INTO facts VALUES (67, '25025090200', 2011, 481.000, NULL);
INSERT INTO facts VALUES (67, '25025090300', 2011, 515.000, NULL);
INSERT INTO facts VALUES (67, '25025090400', 2011, 477.000, NULL);
INSERT INTO facts VALUES (67, '25025090600', 2011, 194.000, NULL);
INSERT INTO facts VALUES (67, '25025090700', 2011, 177.000, NULL);
INSERT INTO facts VALUES (67, '25025090901', 2011, 332.000, NULL);
INSERT INTO facts VALUES (67, '25025091001', 2011, 111.000, NULL);
INSERT INTO facts VALUES (67, '25025091100', 2011, 190.000, NULL);
INSERT INTO facts VALUES (67, '25025091200', 2011, 335.000, NULL);
INSERT INTO facts VALUES (67, '25025091300', 2011, 256.000, NULL);
INSERT INTO facts VALUES (67, '25025091400', 2011, 414.000, NULL);
INSERT INTO facts VALUES (67, '25025091500', 2011, 460.000, NULL);
INSERT INTO facts VALUES (67, '25025091600', 2011, 263.000, NULL);
INSERT INTO facts VALUES (67, '25025091700', 2011, 234.000, NULL);
INSERT INTO facts VALUES (67, '25025091800', 2011, 366.000, NULL);
INSERT INTO facts VALUES (67, '25025091900', 2011, 320.000, NULL);
INSERT INTO facts VALUES (67, '25025092000', 2011, 467.000, NULL);
INSERT INTO facts VALUES (67, '25025092101', 2011, 299.000, NULL);
INSERT INTO facts VALUES (67, '25025092200', 2011, 172.000, NULL);
INSERT INTO facts VALUES (67, '25025092300', 2011, 201.000, NULL);
INSERT INTO facts VALUES (67, '25025092400', 2011, 625.000, NULL);
INSERT INTO facts VALUES (67, '25025100100', 2011, 697.000, NULL);
INSERT INTO facts VALUES (67, '25025100200', 2011, 159.000, NULL);
INSERT INTO facts VALUES (67, '25025100300', 2011, 138.000, NULL);
INSERT INTO facts VALUES (67, '25025100400', 2011, 159.000, NULL);
INSERT INTO facts VALUES (67, '25025100500', 2011, 374.000, NULL);
INSERT INTO facts VALUES (67, '25025100601', 2011, 172.000, NULL);
INSERT INTO facts VALUES (67, '25025100603', 2011, 34.000, NULL);
INSERT INTO facts VALUES (67, '25025100700', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25025100800', 2011, 103.000, NULL);
INSERT INTO facts VALUES (67, '25025100900', 2011, 105.000, NULL);
INSERT INTO facts VALUES (67, '25025101001', 2011, 260.000, NULL);
INSERT INTO facts VALUES (67, '25025101002', 2011, 265.000, NULL);
INSERT INTO facts VALUES (67, '25025101101', 2011, 241.000, NULL);
INSERT INTO facts VALUES (67, '25025101102', 2011, 189.000, NULL);
INSERT INTO facts VALUES (67, '25025110103', 2011, 785.000, NULL);
INSERT INTO facts VALUES (67, '25025110201', 2011, 297.000, NULL);
INSERT INTO facts VALUES (67, '25025110301', 2011, 286.000, NULL);
INSERT INTO facts VALUES (67, '25025110401', 2011, 529.000, NULL);
INSERT INTO facts VALUES (67, '25025110403', 2011, 366.000, NULL);
INSERT INTO facts VALUES (67, '25025110501', 2011, 187.000, NULL);
INSERT INTO facts VALUES (67, '25025110502', 2011, 310.000, NULL);
INSERT INTO facts VALUES (67, '25025110601', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25025110607', 2011, 148.000, NULL);
INSERT INTO facts VALUES (67, '25025120103', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25025120104', 2011, 141.000, NULL);
INSERT INTO facts VALUES (67, '25025120105', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25025120201', 2011, 346.000, NULL);
INSERT INTO facts VALUES (67, '25025120301', 2011, 815.000, NULL);
INSERT INTO facts VALUES (67, '25025120400', 2011, 162.000, NULL);
INSERT INTO facts VALUES (67, '25025120500', 2011, 507.000, NULL);
INSERT INTO facts VALUES (67, '25025120600', 2011, 93.000, NULL);
INSERT INTO facts VALUES (67, '25025120700', 2011, 130.000, NULL);
INSERT INTO facts VALUES (67, '25025130100', 2011, 66.000, NULL);
INSERT INTO facts VALUES (67, '25025130200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25025130300', 2011, 77.000, NULL);
INSERT INTO facts VALUES (67, '25025130402', 2011, 84.000, NULL);
INSERT INTO facts VALUES (67, '25025130404', 2011, 136.000, NULL);
INSERT INTO facts VALUES (67, '25025130406', 2011, 450.000, NULL);
INSERT INTO facts VALUES (67, '25025140102', 2011, 339.000, NULL);
INSERT INTO facts VALUES (67, '25025140105', 2011, 399.000, NULL);
INSERT INTO facts VALUES (67, '25025140106', 2011, 271.000, NULL);
INSERT INTO facts VALUES (67, '25025140107', 2011, 199.000, NULL);
INSERT INTO facts VALUES (67, '25025140201', 2011, 157.000, NULL);
INSERT INTO facts VALUES (67, '25025140202', 2011, 467.000, NULL);
INSERT INTO facts VALUES (67, '25025140300', 2011, 627.000, NULL);
INSERT INTO facts VALUES (67, '25025140400', 2011, 475.000, NULL);
INSERT INTO facts VALUES (67, '25025160101', 2011, 3057.000, NULL);
INSERT INTO facts VALUES (67, '25025160200', 2011, 2224.000, NULL);
INSERT INTO facts VALUES (67, '25025160300', 2011, 191.000, NULL);
INSERT INTO facts VALUES (67, '25025160400', 2011, 1025.000, NULL);
INSERT INTO facts VALUES (67, '25025160501', 2011, 1884.000, NULL);
INSERT INTO facts VALUES (67, '25025160502', 2011, 1390.000, NULL);
INSERT INTO facts VALUES (67, '25025160601', 2011, 713.000, NULL);
INSERT INTO facts VALUES (67, '25025160602', 2011, 919.000, NULL);
INSERT INTO facts VALUES (67, '25025170100', 2011, 927.000, NULL);
INSERT INTO facts VALUES (67, '25025170200', 2011, 403.000, NULL);
INSERT INTO facts VALUES (67, '25025170300', 2011, 455.000, NULL);
INSERT INTO facts VALUES (67, '25025170400', 2011, 482.000, NULL);
INSERT INTO facts VALUES (67, '25025170501', 2011, 251.000, NULL);
INSERT INTO facts VALUES (67, '25025170502', 2011, 61.000, NULL);
INSERT INTO facts VALUES (67, '25025170601', 2011, 771.000, NULL);
INSERT INTO facts VALUES (67, '25025170701', 2011, 173.000, NULL);
INSERT INTO facts VALUES (67, '25025170702', 2011, 1270.000, NULL);
INSERT INTO facts VALUES (67, '25025170800', 2011, 506.000, NULL);
INSERT INTO facts VALUES (67, '25025180101', 2011, 103.000, NULL);
INSERT INTO facts VALUES (67, '25025180200', 2011, 80.000, NULL);
INSERT INTO facts VALUES (67, '25025180301', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25025180400', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25025180500', 2011, 138.000, NULL);
INSERT INTO facts VALUES (67, '25025980101', 2011, 66.000, NULL);
INSERT INTO facts VALUES (67, '25025980300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (67, '25025981300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025981800', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (67, '25027700100', 2011, 36.000, NULL);
INSERT INTO facts VALUES (67, '25027701100', 2011, 75.000, NULL);
INSERT INTO facts VALUES (67, '25027702200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (67, '25027703100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25027703200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25027703300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25027704200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25027705100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (67, '25027706100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25027707100', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25027707200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25027707300', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25027707400', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25027707500', 2011, 131.000, NULL);
INSERT INTO facts VALUES (67, '25027708100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25027709100', 2011, 104.000, NULL);
INSERT INTO facts VALUES (67, '25027709201', 2011, 310.000, NULL);
INSERT INTO facts VALUES (67, '25027709202', 2011, 313.000, NULL);
INSERT INTO facts VALUES (67, '25027709400', 2011, 460.000, NULL);
INSERT INTO facts VALUES (67, '25027709501', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25027709502', 2011, 86.000, NULL);
INSERT INTO facts VALUES (67, '25027709600', 2011, 155.000, NULL);
INSERT INTO facts VALUES (67, '25027709701', 2011, 275.000, NULL);
INSERT INTO facts VALUES (67, '25027709702', 2011, 71.000, NULL);
INSERT INTO facts VALUES (67, '25027710100', 2011, 349.000, NULL);
INSERT INTO facts VALUES (67, '25027710200', 2011, 479.000, NULL);
INSERT INTO facts VALUES (67, '25027710300', 2011, 78.000, NULL);
INSERT INTO facts VALUES (67, '25027710400', 2011, 85.000, NULL);
INSERT INTO facts VALUES (67, '25027710500', 2011, 451.000, NULL);
INSERT INTO facts VALUES (67, '25027710600', 2011, 879.000, NULL);
INSERT INTO facts VALUES (67, '25027710700', 2011, 256.000, NULL);
INSERT INTO facts VALUES (67, '25027710800', 2011, 566.000, NULL);
INSERT INTO facts VALUES (67, '25027711000', 2011, 363.000, NULL);
INSERT INTO facts VALUES (67, '25027711100', 2011, 62.000, NULL);
INSERT INTO facts VALUES (67, '25027712101', 2011, 40.000, NULL);
INSERT INTO facts VALUES (67, '25027712102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25027713100', 2011, 169.000, NULL);
INSERT INTO facts VALUES (67, '25027715100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (67, '25027716100', 2011, 313.000, NULL);
INSERT INTO facts VALUES (67, '25027716200', 2011, 115.000, NULL);
INSERT INTO facts VALUES (67, '25027716300', 2011, 189.000, NULL);
INSERT INTO facts VALUES (67, '25027717100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25027718100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (67, '25027719100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (67, '25027720100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25027721101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (67, '25027721102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25027722100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25027723100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25027724100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25027725100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25027726100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (67, '25027726200', 2011, 70.000, NULL);
INSERT INTO facts VALUES (67, '25027727100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25027728100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25027728200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25027728300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (67, '25027728400', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25027729100', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25027729200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25027730100', 2011, 88.000, NULL);
INSERT INTO facts VALUES (67, '25027730200', 2011, 133.000, NULL);
INSERT INTO facts VALUES (67, '25027730300', 2011, 99.000, NULL);
INSERT INTO facts VALUES (67, '25027730401', 2011, 355.000, NULL);
INSERT INTO facts VALUES (67, '25027730402', 2011, 146.000, NULL);
INSERT INTO facts VALUES (67, '25027730500', 2011, 146.000, NULL);
INSERT INTO facts VALUES (67, '25027730600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25027730700', 2011, 83.000, NULL);
INSERT INTO facts VALUES (67, '25027730801', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25027730802', 2011, 24.000, NULL);
INSERT INTO facts VALUES (67, '25027730901', 2011, 69.000, NULL);
INSERT INTO facts VALUES (67, '25027730902', 2011, 84.000, NULL);
INSERT INTO facts VALUES (67, '25027731001', 2011, 42.000, NULL);
INSERT INTO facts VALUES (67, '25027731002', 2011, 360.000, NULL);
INSERT INTO facts VALUES (67, '25027731101', 2011, 410.000, NULL);
INSERT INTO facts VALUES (67, '25027731102', 2011, 113.000, NULL);
INSERT INTO facts VALUES (67, '25027731202', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25027731203', 2011, 715.000, NULL);
INSERT INTO facts VALUES (67, '25027731204', 2011, 473.000, NULL);
INSERT INTO facts VALUES (67, '25027731300', 2011, 991.000, NULL);
INSERT INTO facts VALUES (67, '25027731400', 2011, 1078.000, NULL);
INSERT INTO facts VALUES (67, '25027731500', 2011, 1054.000, NULL);
INSERT INTO facts VALUES (67, '25027731600', 2011, 399.000, NULL);
INSERT INTO facts VALUES (67, '25027731700', 2011, 260.000, NULL);
INSERT INTO facts VALUES (67, '25027731800', 2011, 784.000, NULL);
INSERT INTO facts VALUES (67, '25027731900', 2011, 699.000, NULL);
INSERT INTO facts VALUES (67, '25027732001', 2011, 851.000, NULL);
INSERT INTO facts VALUES (67, '25027732002', 2011, 111.000, NULL);
INSERT INTO facts VALUES (67, '25027732201', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25027732202', 2011, 164.000, NULL);
INSERT INTO facts VALUES (67, '25027732203', 2011, 181.000, NULL);
INSERT INTO facts VALUES (67, '25027732301', 2011, 87.000, NULL);
INSERT INTO facts VALUES (67, '25027732302', 2011, 255.000, NULL);
INSERT INTO facts VALUES (67, '25027732400', 2011, 846.000, NULL);
INSERT INTO facts VALUES (67, '25027732500', 2011, 318.000, NULL);
INSERT INTO facts VALUES (67, '25027732600', 2011, 447.000, NULL);
INSERT INTO facts VALUES (67, '25027732700', 2011, 326.000, NULL);
INSERT INTO facts VALUES (67, '25027732801', 2011, 76.000, NULL);
INSERT INTO facts VALUES (67, '25027732802', 2011, 171.000, NULL);
INSERT INTO facts VALUES (67, '25027732901', 2011, 386.000, NULL);
INSERT INTO facts VALUES (67, '25027732902', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25027733000', 2011, 646.000, NULL);
INSERT INTO facts VALUES (67, '25027733101', 2011, 79.000, NULL);
INSERT INTO facts VALUES (67, '25027733102', 2011, 132.000, NULL);
INSERT INTO facts VALUES (67, '25027735100', 2011, 57.000, NULL);
INSERT INTO facts VALUES (67, '25027735200', 2011, 60.000, NULL);
INSERT INTO facts VALUES (67, '25027736100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25027736200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25027736300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25027736400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25027736500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25027737100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25027737200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25027737300', 2011, 31.000, NULL);
INSERT INTO facts VALUES (67, '25027738100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25027738201', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25027738202', 2011, 28.000, NULL);
INSERT INTO facts VALUES (67, '25027739100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25027739200', 2011, 48.000, NULL);
INSERT INTO facts VALUES (67, '25027739300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25027739400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25027739500', 2011, 27.000, NULL);
INSERT INTO facts VALUES (67, '25027740101', 2011, 39.000, NULL);
INSERT INTO facts VALUES (67, '25027740102', 2011, 32.000, NULL);
INSERT INTO facts VALUES (67, '25027740200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (67, '25027741101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25027741102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25027742300', 2011, 105.000, NULL);
INSERT INTO facts VALUES (67, '25027742401', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25027742402', 2011, 38.000, NULL);
INSERT INTO facts VALUES (67, '25027743100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (67, '25027744101', 2011, 65.000, NULL);
INSERT INTO facts VALUES (67, '25027744102', 2011, 68.000, NULL);
INSERT INTO facts VALUES (67, '25027744200', 2011, 249.000, NULL);
INSERT INTO facts VALUES (67, '25027744300', 2011, 228.000, NULL);
INSERT INTO facts VALUES (67, '25027744400', 2011, 144.000, NULL);
INSERT INTO facts VALUES (67, '25027745100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (67, '25027746100', 2011, 23.000, NULL);
INSERT INTO facts VALUES (67, '25027747101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (67, '25027747102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25027748100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25027749100', 2011, 29.000, NULL);
INSERT INTO facts VALUES (67, '25027749200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (67, '25027750100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (67, '25027750200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25027750300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (67, '25027751101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25027751102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25027752100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (67, '25027753100', 2011, 103.000, NULL);
INSERT INTO facts VALUES (67, '25027753200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (67, '25027754100', 2011, 55.000, NULL);
INSERT INTO facts VALUES (67, '25027754200', 2011, 117.000, NULL);
INSERT INTO facts VALUES (67, '25027754300', 2011, 113.000, NULL);
INSERT INTO facts VALUES (67, '25027754400', 2011, 56.000, NULL);
INSERT INTO facts VALUES (67, '25027755100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (67, '25027755200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (67, '25027756101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (67, '25027756102', 2011, 37.000, NULL);
INSERT INTO facts VALUES (67, '25027757100', 2011, 441.000, NULL);
INSERT INTO facts VALUES (67, '25027757200', 2011, 361.000, NULL);
INSERT INTO facts VALUES (67, '25027757300', 2011, 591.000, NULL);
INSERT INTO facts VALUES (67, '25027757400', 2011, 185.000, NULL);
INSERT INTO facts VALUES (67, '25027757500', 2011, 227.000, NULL);
INSERT INTO facts VALUES (67, '25027758101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25027758102', 2011, 52.000, NULL);
INSERT INTO facts VALUES (67, '25027759100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (67, '25027760100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (67, '25027761100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (67, '25027761200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (67, '25027761300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (67, '25027761400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25001010100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25001010206', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25001010208', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001010304', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25001010306', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25001010400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001010500', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25001010600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001010700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25001010800', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25001010900', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25001011002', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25001011100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001011200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25001011300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25001011400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25001011500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25001011600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25001011700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25001011801', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25001011802', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001012001', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25001012002', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25001012101', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25001012102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25001012200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25001012502', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25001012601', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25001012602', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25001012700', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25001012800', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25001012900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25001013002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25001013100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25001013200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25001013300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25001013400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25001013500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25001013600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25001013700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25001013800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25001013900', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25001014002', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25001014100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25001014300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25001014402', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25001014500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25001014600', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25001014700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25001014800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25001014900', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25001015001', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25001015002', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25001015100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25001015200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25001015300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25001990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003900100', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25003900200', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25003900300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25003900400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25003900500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25003900600', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25003900700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25003900800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25003900900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25003901100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25003911100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25003912100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25003913100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25003914100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25003920101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25003920102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25003921300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25003921400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25003921500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25003922100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25003922200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25003922300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25003923100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003924100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25003925100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25003926100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25003931100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25003931300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25003931400', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003932200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003932300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003933200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003933300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25003933400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25003934200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25003934300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25003935100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25003935200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25003935300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25005600100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25005600202', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25005600203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25005600204', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25005610100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25005610202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005610203', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25005610204', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25005611101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25005611102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25005611201', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25005611202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25005612100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25005612200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25005613100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25005613300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25005613400', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25005613600', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25005613700', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25005613800', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25005613901', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25005613902', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25005614000', 2011, 70.000, NULL);
INSERT INTO facts VALUES (68, '25005614101', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25005614102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25005615100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25005616100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005617101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25005617102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25005630101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005630102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25005630200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25005630300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25005630400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25005631100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25005631200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25005631300', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25005631400', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25005631500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25005631600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25005631700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25005631800', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25005632100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25005632200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25005633100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005633200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25005640100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25005640200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25005640300', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25005640400', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25005640500', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25005640600', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25005640700', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005640800', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25005640901', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25005641000', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25005641101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25005641200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25005641300', 2011, 75.000, NULL);
INSERT INTO facts VALUES (68, '25005641400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25005641500', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005641600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25005641700', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25005641800', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005641900', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25005642000', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25005642100', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25005642200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25005642300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005642400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005642500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25005644101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25005644102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25005644200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005645101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25005645102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25005645103', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25005646101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005646103', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005646104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005650101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25005650102', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25005650201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25005650202', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25005650300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25005650400', 2011, 36.000, NULL);
INSERT INTO facts VALUES (68, '25005650500', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25005650600', 2011, 55.000, NULL);
INSERT INTO facts VALUES (68, '25005650700', 2011, 75.000, NULL);
INSERT INTO facts VALUES (68, '25005650800', 2011, 64.000, NULL);
INSERT INTO facts VALUES (68, '25005650900', 2011, 90.000, NULL);
INSERT INTO facts VALUES (68, '25005651001', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25005651002', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25005651100', 2011, 92.000, NULL);
INSERT INTO facts VALUES (68, '25005651200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25005651300', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25005651400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25005651500', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25005651600', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25005651700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25005651800', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25005651900', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25005652000', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25005652100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25005652200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25005652300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25005652400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25005652500', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25005652600', 2011, 112.000, NULL);
INSERT INTO facts VALUES (68, '25005652700', 2011, 72.000, NULL);
INSERT INTO facts VALUES (68, '25005652800', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25005653101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25005653102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25005653203', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25005653204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005653301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005653304', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005654100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005654200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25005655100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25005655200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25005655300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005655400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25005985500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25005985600', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25005990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25007200100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25007200200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25007200300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25007200400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25007990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25009201100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25009202101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009202102', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25009202200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25009203100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009203200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009203301', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009203302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25009204101', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25009204102', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25009204200', 2011, 90.000, NULL);
INSERT INTO facts VALUES (68, '25009204300', 2011, 189.000, NULL);
INSERT INTO facts VALUES (68, '25009204400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25009204500', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25009204600', 2011, 66.000, NULL);
INSERT INTO facts VALUES (68, '25009204701', 2011, 132.000, NULL);
INSERT INTO facts VALUES (68, '25009204702', 2011, 66.000, NULL);
INSERT INTO facts VALUES (68, '25009205100', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25009205200', 2011, 107.000, NULL);
INSERT INTO facts VALUES (68, '25009205300', 2011, 56.000, NULL);
INSERT INTO facts VALUES (68, '25009205400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009205500', 2011, 175.000, NULL);
INSERT INTO facts VALUES (68, '25009205600', 2011, 123.000, NULL);
INSERT INTO facts VALUES (68, '25009205700', 2011, 82.000, NULL);
INSERT INTO facts VALUES (68, '25009205800', 2011, 89.000, NULL);
INSERT INTO facts VALUES (68, '25009205900', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25009206000', 2011, 156.000, NULL);
INSERT INTO facts VALUES (68, '25009206100', 2011, 183.000, NULL);
INSERT INTO facts VALUES (68, '25009206200', 2011, 260.000, NULL);
INSERT INTO facts VALUES (68, '25009206300', 2011, 140.000, NULL);
INSERT INTO facts VALUES (68, '25009206400', 2011, 126.000, NULL);
INSERT INTO facts VALUES (68, '25009206500', 2011, 115.000, NULL);
INSERT INTO facts VALUES (68, '25009206600', 2011, 107.000, NULL);
INSERT INTO facts VALUES (68, '25009206700', 2011, 127.000, NULL);
INSERT INTO facts VALUES (68, '25009206800', 2011, 137.000, NULL);
INSERT INTO facts VALUES (68, '25009206900', 2011, 102.000, NULL);
INSERT INTO facts VALUES (68, '25009207000', 2011, 58.000, NULL);
INSERT INTO facts VALUES (68, '25009207100', 2011, 107.000, NULL);
INSERT INTO facts VALUES (68, '25009207200', 2011, 96.000, NULL);
INSERT INTO facts VALUES (68, '25009208101', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25009208102', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25009208200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25009208300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009208400', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25009209100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25009209200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009210100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009210200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25009210300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25009210400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25009210500', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25009210600', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25009210700', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25009210800', 2011, 54.000, NULL);
INSERT INTO facts VALUES (68, '25009210900', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25009211100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25009211200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25009211300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009211401', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009211402', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25009212100', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25009213100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25009214100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25009215101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009215102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009216100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009217100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25009217201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009217202', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009217300', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25009217400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25009217500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009217600', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25009218100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009220101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009220102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25009221100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25009221300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009221400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25009221500', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009221600', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25009221700', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009221800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009221901', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25009221902', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009222100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009223100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25009223200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25009223300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25009250100', 2011, 146.000, NULL);
INSERT INTO facts VALUES (68, '25009250200', 2011, 208.000, NULL);
INSERT INTO facts VALUES (68, '25009250300', 2011, 166.000, NULL);
INSERT INTO facts VALUES (68, '25009250400', 2011, 327.000, NULL);
INSERT INTO facts VALUES (68, '25009250500', 2011, 396.000, NULL);
INSERT INTO facts VALUES (68, '25009250600', 2011, 453.000, NULL);
INSERT INTO facts VALUES (68, '25009250700', 2011, 398.000, NULL);
INSERT INTO facts VALUES (68, '25009250800', 2011, 341.000, NULL);
INSERT INTO facts VALUES (68, '25009250900', 2011, 184.000, NULL);
INSERT INTO facts VALUES (68, '25009251000', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25009251100', 2011, 144.000, NULL);
INSERT INTO facts VALUES (68, '25009251200', 2011, 69.000, NULL);
INSERT INTO facts VALUES (68, '25009251300', 2011, 273.000, NULL);
INSERT INTO facts VALUES (68, '25009251400', 2011, 285.000, NULL);
INSERT INTO facts VALUES (68, '25009251500', 2011, 356.000, NULL);
INSERT INTO facts VALUES (68, '25009251600', 2011, 242.000, NULL);
INSERT INTO facts VALUES (68, '25009251700', 2011, 182.000, NULL);
INSERT INTO facts VALUES (68, '25009251800', 2011, 179.000, NULL);
INSERT INTO facts VALUES (68, '25009252101', 2011, 80.000, NULL);
INSERT INTO facts VALUES (68, '25009252102', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25009252201', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25009252202', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25009252300', 2011, 157.000, NULL);
INSERT INTO facts VALUES (68, '25009252400', 2011, 207.000, NULL);
INSERT INTO facts VALUES (68, '25009252501', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25009252502', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25009252601', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25009252602', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25009252603', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25009253100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25009253201', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009253202', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25009253203', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25009253204', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25009253205', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25009254100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25009254200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25009254301', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25009254302', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009254401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009254402', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25009254403', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25009260100', 2011, 115.000, NULL);
INSERT INTO facts VALUES (68, '25009260200', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25009260301', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25009260302', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25009260401', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009260402', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25009260500', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25009260600', 2011, 56.000, NULL);
INSERT INTO facts VALUES (68, '25009260700', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25009260800', 2011, 138.000, NULL);
INSERT INTO facts VALUES (68, '25009260900', 2011, 88.000, NULL);
INSERT INTO facts VALUES (68, '25009261000', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25009261101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25009261102', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25009262100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25009263100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25009264100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25009265101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25009265102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25009266100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009266200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25009266300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25009266400', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009267101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25009267102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25009268100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25009268200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25009268300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25009268400', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009269100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25009270100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25009990100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25011040100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25011040200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25011040300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25011040400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25011040501', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25011040502', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25011040600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25011040701', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25011040702', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25011040800', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25011040900', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25011041000', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25011041100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25011041200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25011041300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25011041400', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25011041501', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25011041502', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25013800101', 2011, 100.000, NULL);
INSERT INTO facts VALUES (68, '25013800102', 2011, 131.000, NULL);
INSERT INTO facts VALUES (68, '25013800201', 2011, 185.000, NULL);
INSERT INTO facts VALUES (68, '25013800202', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25013800300', 2011, 103.000, NULL);
INSERT INTO facts VALUES (68, '25013800400', 2011, 251.000, NULL);
INSERT INTO facts VALUES (68, '25013800500', 2011, 144.000, NULL);
INSERT INTO facts VALUES (68, '25013800600', 2011, 176.000, NULL);
INSERT INTO facts VALUES (68, '25013800700', 2011, 217.000, NULL);
INSERT INTO facts VALUES (68, '25013800800', 2011, 93.000, NULL);
INSERT INTO facts VALUES (68, '25013800900', 2011, 143.000, NULL);
INSERT INTO facts VALUES (68, '25013801101', 2011, 69.000, NULL);
INSERT INTO facts VALUES (68, '25013801102', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25013801200', 2011, 92.000, NULL);
INSERT INTO facts VALUES (68, '25013801300', 2011, 158.000, NULL);
INSERT INTO facts VALUES (68, '25013801401', 2011, 87.000, NULL);
INSERT INTO facts VALUES (68, '25013801402', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25013801501', 2011, 116.000, NULL);
INSERT INTO facts VALUES (68, '25013801502', 2011, 107.000, NULL);
INSERT INTO facts VALUES (68, '25013801503', 2011, 111.000, NULL);
INSERT INTO facts VALUES (68, '25013801601', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25013801602', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25013801603', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25013801604', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25013801605', 2011, 72.000, NULL);
INSERT INTO facts VALUES (68, '25013801700', 2011, 140.000, NULL);
INSERT INTO facts VALUES (68, '25013801800', 2011, 99.000, NULL);
INSERT INTO facts VALUES (68, '25013801901', 2011, 140.000, NULL);
INSERT INTO facts VALUES (68, '25013801902', 2011, 125.000, NULL);
INSERT INTO facts VALUES (68, '25013802000', 2011, 116.000, NULL);
INSERT INTO facts VALUES (68, '25013802100', 2011, 131.000, NULL);
INSERT INTO facts VALUES (68, '25013802200', 2011, 80.000, NULL);
INSERT INTO facts VALUES (68, '25013802300', 2011, 251.000, NULL);
INSERT INTO facts VALUES (68, '25013802400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25013802500', 2011, 87.000, NULL);
INSERT INTO facts VALUES (68, '25013802601', 2011, 167.000, NULL);
INSERT INTO facts VALUES (68, '25013802602', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25013810100', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25013810200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25013810300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25013810403', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25013810404', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25013810412', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25013810414', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25013810601', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25013810602', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25013810700', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25013810800', 2011, 56.000, NULL);
INSERT INTO facts VALUES (68, '25013810901', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25013810902', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25013811000', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25013811101', 2011, 51.000, NULL);
INSERT INTO facts VALUES (68, '25013811102', 2011, 128.000, NULL);
INSERT INTO facts VALUES (68, '25013811200', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25013811301', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25013811302', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25013811400', 2011, 100.000, NULL);
INSERT INTO facts VALUES (68, '25013811500', 2011, 155.000, NULL);
INSERT INTO facts VALUES (68, '25013811600', 2011, 210.000, NULL);
INSERT INTO facts VALUES (68, '25013811700', 2011, 91.000, NULL);
INSERT INTO facts VALUES (68, '25013811800', 2011, 102.000, NULL);
INSERT INTO facts VALUES (68, '25013811900', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25013812001', 2011, 85.000, NULL);
INSERT INTO facts VALUES (68, '25013812002', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25013812101', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25013812103', 2011, 104.000, NULL);
INSERT INTO facts VALUES (68, '25013812104', 2011, 131.000, NULL);
INSERT INTO facts VALUES (68, '25013812201', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25013812202', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25013812300', 2011, 73.000, NULL);
INSERT INTO facts VALUES (68, '25013812401', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25013812403', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25013812404', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25013812500', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25013812600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25013812701', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25013812702', 2011, 87.000, NULL);
INSERT INTO facts VALUES (68, '25013812800', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25013812901', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25013812902', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25013812903', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25013813000', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25013813101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25013813102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25013813204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25013813205', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25013813206', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25013813207', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25013813208', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25013813209', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25013813301', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25013813303', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25013813304', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25013813401', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25013813403', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25013813404', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25013813500', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25013813601', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25013813602', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25013813701', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25013813702', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25013813801', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25013813802', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25015820101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25015820102', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25015820202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25015820203', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25015820204', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25015820300', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25015820400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (68, '25015820500', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25015820600', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25015820700', 2011, 64.000, NULL);
INSERT INTO facts VALUES (68, '25015820801', 2011, 58.000, NULL);
INSERT INTO facts VALUES (68, '25015820802', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25015820900', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25015821000', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25015821100', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25015821200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25015821300', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25015821400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25015821500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25015821601', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25015821602', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25015821700', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25015821901', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25015821903', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25015821904', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25015822000', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25015822200', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25015822300', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25015822401', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25015822402', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25015822500', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25015822601', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25015822603', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25015822605', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25015822606', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25015822700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25017300100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017301101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017301102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017310100', 2011, 113.000, NULL);
INSERT INTO facts VALUES (68, '25017310200', 2011, 93.000, NULL);
INSERT INTO facts VALUES (68, '25017310300', 2011, 123.000, NULL);
INSERT INTO facts VALUES (68, '25017310400', 2011, 94.000, NULL);
INSERT INTO facts VALUES (68, '25017310500', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25017310601', 2011, 74.000, NULL);
INSERT INTO facts VALUES (68, '25017310602', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25017310700', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25017311100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25017311200', 2011, 51.000, NULL);
INSERT INTO facts VALUES (68, '25017311300', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25017311400', 2011, 76.000, NULL);
INSERT INTO facts VALUES (68, '25017311500', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25017311600', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017311700', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25017311800', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017311900', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25017312000', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25017312100', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25017312200', 2011, 36.000, NULL);
INSERT INTO facts VALUES (68, '25017312300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25017312400', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25017312501', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25017312502', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017313101', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25017313102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017314101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017314102', 2011, 36.000, NULL);
INSERT INTO facts VALUES (68, '25017314200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25017314301', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017314302', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017315100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017315200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017315401', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25017315402', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017315403', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017315500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017316101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017316102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017316201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017316202', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25017316300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017316400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017316500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017317101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017317102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017317103', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017317201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017317202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017317203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017317301', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017317302', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017318100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017318200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017318300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017318400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017320102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017320103', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017320104', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017321100', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25017321200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017321300', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25017321400', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017321500', 2011, 70.000, NULL);
INSERT INTO facts VALUES (68, '25017321600', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017322100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017322200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017322300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25017322400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017323100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017324101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017324102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017325100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25017326101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017326102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017327101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017327102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017327103', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017328100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017330100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017330200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017331101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017331102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25017331200', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017331300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017332100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017332200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017332300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017332400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017333100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017333200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017333300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25017333400', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25017333501', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017333502', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017333600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25017334100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017334200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017334300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017334400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017335100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017335200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017335301', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017335302', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017335400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017336100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017336200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017336300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017336401', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017336402', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017337101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017337102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017337201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017337202', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017337300', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017338100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017338200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017338300', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017338400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017338500', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017339100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017339200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017339300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017339400', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017339500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017339600', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017339700', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25017339801', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017339802', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017339900', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017340000', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25017340100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25017341101', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017341102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017341200', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25017341300', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017341400', 2011, 83.000, NULL);
INSERT INTO facts VALUES (68, '25017341500', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25017341600', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25017341700', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25017341800', 2011, 62.000, NULL);
INSERT INTO facts VALUES (68, '25017341901', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017341902', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25017342101', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25017342102', 2011, 56.000, NULL);
INSERT INTO facts VALUES (68, '25017342201', 2011, 81.000, NULL);
INSERT INTO facts VALUES (68, '25017342202', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017342300', 2011, 98.000, NULL);
INSERT INTO facts VALUES (68, '25017342400', 2011, 85.000, NULL);
INSERT INTO facts VALUES (68, '25017342500', 2011, 110.000, NULL);
INSERT INTO facts VALUES (68, '25017342600', 2011, 67.000, NULL);
INSERT INTO facts VALUES (68, '25017350103', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25017350104', 2011, 84.000, NULL);
INSERT INTO facts VALUES (68, '25017350200', 2011, 76.000, NULL);
INSERT INTO facts VALUES (68, '25017350300', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017350400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25017350500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017350600', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017350700', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25017350800', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017350900', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017351000', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017351100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017351203', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25017351204', 2011, 36.000, NULL);
INSERT INTO facts VALUES (68, '25017351300', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25017351403', 2011, 80.000, NULL);
INSERT INTO facts VALUES (68, '25017351404', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25017351500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017352101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017352102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017352200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017352300', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25017352400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25017352500', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017352600', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25017352700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25017352800', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017352900', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017353000', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25017353101', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017353102', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25017353200', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25017353300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017353400', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017353500', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25017353600', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017353700', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25017353800', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017353900', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017354000', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25017354100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017354200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017354300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017354400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017354500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017354600', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25017354700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017354800', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017354900', 2011, 81.000, NULL);
INSERT INTO facts VALUES (68, '25017355000', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017356100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017356300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017356400', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017356500', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25017356601', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25017356602', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25017356701', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25017356702', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017357100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017357200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017357300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017357400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017357500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017357600', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017357700', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017357800', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017358100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017358300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017358400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017358500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017358600', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017358700', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017359100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017359300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017360100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017360200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017361100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25017361200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017361300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017362100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017363102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017363103', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017363104', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017363201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017363202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017364101', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017364102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017365100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017365201', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017365202', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017366100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017366201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017366202', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017367100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017367200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017368101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25017368102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017368200', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25017368300', 2011, 87.000, NULL);
INSERT INTO facts VALUES (68, '25017368400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25017368500', 2011, 50.000, NULL);
INSERT INTO facts VALUES (68, '25017368600', 2011, 81.000, NULL);
INSERT INTO facts VALUES (68, '25017368700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25017368800', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25017368901', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25017368902', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25017369000', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25017369100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017370101', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25017370102', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017370201', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017370202', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017370300', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25017370400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017373100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017373200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017373300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017373400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25017373500', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25017373600', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25017373700', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017373800', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25017373900', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017374000', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017374100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25017374200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25017374300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017374400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017374500', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017374600', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017374700', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017374800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25017382100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017382200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017382300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25017382400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25017382500', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25017382601', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25017382602', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017383101', 2011, 72.000, NULL);
INSERT INTO facts VALUES (68, '25017383102', 2011, 104.000, NULL);
INSERT INTO facts VALUES (68, '25017383200', 2011, 110.000, NULL);
INSERT INTO facts VALUES (68, '25017383300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25017383400', 2011, 70.000, NULL);
INSERT INTO facts VALUES (68, '25017383501', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25017383502', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017383600', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017383700', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25017383800', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25017383901', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25017383902', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017384001', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25017384002', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25017385100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25017385201', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25017385202', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25017386100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25017387100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25017387201', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25017387202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25017388100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25017388200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25017388300', 2011, 122.000, NULL);
INSERT INTO facts VALUES (68, '25017980000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25019950100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25019950200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25019950307', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25019950400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25019950500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25019990000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25021400100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25021400200', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25021400300', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021400400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25021400500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021400600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25021400700', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021400800', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25021400900', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25021401000', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25021401100', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25021401200', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25021402101', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25021402102', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25021402200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021402300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25021402400', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25021402500', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021403100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25021403300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021403400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021403500', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021404100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25021404201', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25021404202', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021404301', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25021404302', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25021404400', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25021405100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021406101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021406102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021407100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25021408101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021408102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25021409101', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25021409102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25021410100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021410300', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25021410400', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25021411100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25021411200', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021411301', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25021411302', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25021412100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25021412200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021412300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021413100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021413200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25021413300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25021413401', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021413402', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021413500', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25021414100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021414200', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021414300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021415101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021415102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25021415200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25021415300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021416101', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021416102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021416200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25021416300', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25021416400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021417100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021417200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021417300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25021417400', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021417501', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021417502', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021417601', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25021417602', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021417701', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25021417702', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021417801', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25021417802', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021417901', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25021417902', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25021418002', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25021418003', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021418004', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25021418101', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25021418102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25021418200', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25021419100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25021419200', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021419300', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25021419400', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25021419500', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021419600', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021419700', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25021419800', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25021420100', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25021420201', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25021420202', 2011, 51.000, NULL);
INSERT INTO facts VALUES (68, '25021420301', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25021420302', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25021421100', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25021421200', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25021422100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021422200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25021422301', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021422302', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25021422400', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25021422501', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25021422502', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25021422600', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25021422700', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25021422800', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021423100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021440100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25021441202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021441203', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25021441204', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25021442101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021442102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25021442103', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25021442201', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25021442202', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25021443101', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021443102', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021456101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021456102', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25021456200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25021456301', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25021456302', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021456401', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25021456402', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25021457100', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25021457200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023500101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023500103', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023500104', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023501101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023501102', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25023501201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023501202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023502101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25023502102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25023502200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25023503101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25023503102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25023504101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023504102', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023505101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25023505102', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25023505200', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25023506101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023506102', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25023506202', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023506203', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023506204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023507101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023507103', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25023507104', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023508101', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023508102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023508200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023509101', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25023509102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023510100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25023510200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (68, '25023510300', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25023510400', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25023510501', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25023510502', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25023510503', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25023510600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25023510700', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25023510800', 2011, 99.000, NULL);
INSERT INTO facts VALUES (68, '25023510900', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25023511000', 2011, 65.000, NULL);
INSERT INTO facts VALUES (68, '25023511100', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25023511200', 2011, 55.000, NULL);
INSERT INTO facts VALUES (68, '25023511301', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25023511302', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25023511400', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25023511500', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25023511600', 2011, 86.000, NULL);
INSERT INTO facts VALUES (68, '25023511701', 2011, 36.000, NULL);
INSERT INTO facts VALUES (68, '25023511702', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023520100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25023520201', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023520202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023521101', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023521102', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023521201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023521202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25023522101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25023522102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023523100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25023523201', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023523202', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023524101', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023524102', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25023525101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25023525104', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023525203', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023525204', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023525300', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023526100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25023530100', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25023530200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023530300', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023530400', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023530500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25023530600', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023530700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25023530801', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25023530802', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023530901', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25023530902', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25023540101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023540102', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25023540103', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023541100', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25023542101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25023542102', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023542200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023542300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25023543100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25023544100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25023544200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25023545100', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25023545200', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25023545300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25023545400', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25023560100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25023561100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25023561200', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25023990003', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025000100', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25025000201', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25025000202', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25025000301', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25025000302', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25025000401', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25025000402', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25025000502', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25025000503', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25025000504', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25025000601', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25025000602', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25025000701', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25025000703', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25025000704', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25025000802', 2011, 133.000, NULL);
INSERT INTO facts VALUES (68, '25025000803', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25025010103', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25025010104', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25025010203', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25025010204', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25025010300', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25025010403', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25025010404', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25025010405', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25025010408', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25025010500', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25025010600', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25025010701', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25025010702', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25025010801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25025010802', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25025020101', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25025020200', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25025020301', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25025020302', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25025020303', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25025030100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25025030200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25025030300', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25025030400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25025030500', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25025040100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25025040200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25025040300', 2011, 55.000, NULL);
INSERT INTO facts VALUES (68, '25025040401', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25025040600', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25025040801', 2011, 52.000, NULL);
INSERT INTO facts VALUES (68, '25025050101', 2011, 216.000, NULL);
INSERT INTO facts VALUES (68, '25025050200', 2011, 265.000, NULL);
INSERT INTO facts VALUES (68, '25025050300', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25025050400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (68, '25025050500', 2011, 66.000, NULL);
INSERT INTO facts VALUES (68, '25025050600', 2011, 119.000, NULL);
INSERT INTO facts VALUES (68, '25025050700', 2011, 183.000, NULL);
INSERT INTO facts VALUES (68, '25025050901', 2011, 164.000, NULL);
INSERT INTO facts VALUES (68, '25025051000', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25025051101', 2011, 151.000, NULL);
INSERT INTO facts VALUES (68, '25025051200', 2011, 45.000, NULL);
INSERT INTO facts VALUES (68, '25025060101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25025060200', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025060301', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25025060400', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25025060501', 2011, 17.000, NULL);
INSERT INTO facts VALUES (68, '25025060600', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25025060700', 2011, 82.000, NULL);
INSERT INTO facts VALUES (68, '25025060800', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25025061000', 2011, 117.000, NULL);
INSERT INTO facts VALUES (68, '25025061101', 2011, 86.000, NULL);
INSERT INTO facts VALUES (68, '25025061200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25025070101', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25025070200', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25025070300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25025070402', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25025070500', 2011, 90.000, NULL);
INSERT INTO facts VALUES (68, '25025070600', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25025070700', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25025070800', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25025070900', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25025071101', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25025071201', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25025080100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25025080300', 2011, 50.000, NULL);
INSERT INTO facts VALUES (68, '25025080401', 2011, 128.000, NULL);
INSERT INTO facts VALUES (68, '25025080500', 2011, 118.000, NULL);
INSERT INTO facts VALUES (68, '25025080601', 2011, 66.000, NULL);
INSERT INTO facts VALUES (68, '25025080801', 2011, 109.000, NULL);
INSERT INTO facts VALUES (68, '25025080900', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25025081001', 2011, 90.000, NULL);
INSERT INTO facts VALUES (68, '25025081100', 2011, 58.000, NULL);
INSERT INTO facts VALUES (68, '25025081200', 2011, 182.000, NULL);
INSERT INTO facts VALUES (68, '25025081300', 2011, 243.000, NULL);
INSERT INTO facts VALUES (68, '25025081400', 2011, 51.000, NULL);
INSERT INTO facts VALUES (68, '25025081500', 2011, 55.000, NULL);
INSERT INTO facts VALUES (68, '25025081700', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25025081800', 2011, 92.000, NULL);
INSERT INTO facts VALUES (68, '25025081900', 2011, 83.000, NULL);
INSERT INTO facts VALUES (68, '25025082000', 2011, 54.000, NULL);
INSERT INTO facts VALUES (68, '25025082100', 2011, 154.000, NULL);
INSERT INTO facts VALUES (68, '25025090100', 2011, 108.000, NULL);
INSERT INTO facts VALUES (68, '25025090200', 2011, 74.000, NULL);
INSERT INTO facts VALUES (68, '25025090300', 2011, 82.000, NULL);
INSERT INTO facts VALUES (68, '25025090400', 2011, 144.000, NULL);
INSERT INTO facts VALUES (68, '25025090600', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25025090700', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25025090901', 2011, 51.000, NULL);
INSERT INTO facts VALUES (68, '25025091001', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25025091100', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25025091200', 2011, 77.000, NULL);
INSERT INTO facts VALUES (68, '25025091300', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25025091400', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25025091500', 2011, 80.000, NULL);
INSERT INTO facts VALUES (68, '25025091600', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25025091700', 2011, 73.000, NULL);
INSERT INTO facts VALUES (68, '25025091800', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25025091900', 2011, 81.000, NULL);
INSERT INTO facts VALUES (68, '25025092000', 2011, 104.000, NULL);
INSERT INTO facts VALUES (68, '25025092101', 2011, 62.000, NULL);
INSERT INTO facts VALUES (68, '25025092200', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25025092300', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25025092400', 2011, 147.000, NULL);
INSERT INTO facts VALUES (68, '25025100100', 2011, 127.000, NULL);
INSERT INTO facts VALUES (68, '25025100200', 2011, 43.000, NULL);
INSERT INTO facts VALUES (68, '25025100300', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25025100400', 2011, 62.000, NULL);
INSERT INTO facts VALUES (68, '25025100500', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25025100601', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25025100603', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25025100700', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25025100800', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25025100900', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25025101001', 2011, 61.000, NULL);
INSERT INTO facts VALUES (68, '25025101002', 2011, 85.000, NULL);
INSERT INTO facts VALUES (68, '25025101101', 2011, 54.000, NULL);
INSERT INTO facts VALUES (68, '25025101102', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25025110103', 2011, 140.000, NULL);
INSERT INTO facts VALUES (68, '25025110201', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25025110301', 2011, 49.000, NULL);
INSERT INTO facts VALUES (68, '25025110401', 2011, 127.000, NULL);
INSERT INTO facts VALUES (68, '25025110403', 2011, 109.000, NULL);
INSERT INTO facts VALUES (68, '25025110501', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25025110502', 2011, 71.000, NULL);
INSERT INTO facts VALUES (68, '25025110601', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25025110607', 2011, 46.000, NULL);
INSERT INTO facts VALUES (68, '25025120103', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25025120104', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25025120105', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25025120201', 2011, 71.000, NULL);
INSERT INTO facts VALUES (68, '25025120301', 2011, 191.000, NULL);
INSERT INTO facts VALUES (68, '25025120400', 2011, 44.000, NULL);
INSERT INTO facts VALUES (68, '25025120500', 2011, 121.000, NULL);
INSERT INTO facts VALUES (68, '25025120600', 2011, 47.000, NULL);
INSERT INTO facts VALUES (68, '25025120700', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25025130100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25025130200', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25025130300', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25025130402', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25025130404', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25025130406', 2011, 96.000, NULL);
INSERT INTO facts VALUES (68, '25025140102', 2011, 66.000, NULL);
INSERT INTO facts VALUES (68, '25025140105', 2011, 77.000, NULL);
INSERT INTO facts VALUES (68, '25025140106', 2011, 63.000, NULL);
INSERT INTO facts VALUES (68, '25025140107', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25025140201', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25025140202', 2011, 122.000, NULL);
INSERT INTO facts VALUES (68, '25025140300', 2011, 133.000, NULL);
INSERT INTO facts VALUES (68, '25025140400', 2011, 104.000, NULL);
INSERT INTO facts VALUES (68, '25025160101', 2011, 332.000, NULL);
INSERT INTO facts VALUES (68, '25025160200', 2011, 194.000, NULL);
INSERT INTO facts VALUES (68, '25025160300', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25025160400', 2011, 151.000, NULL);
INSERT INTO facts VALUES (68, '25025160501', 2011, 274.000, NULL);
INSERT INTO facts VALUES (68, '25025160502', 2011, 208.000, NULL);
INSERT INTO facts VALUES (68, '25025160601', 2011, 118.000, NULL);
INSERT INTO facts VALUES (68, '25025160602', 2011, 183.000, NULL);
INSERT INTO facts VALUES (68, '25025170100', 2011, 134.000, NULL);
INSERT INTO facts VALUES (68, '25025170200', 2011, 57.000, NULL);
INSERT INTO facts VALUES (68, '25025170300', 2011, 79.000, NULL);
INSERT INTO facts VALUES (68, '25025170400', 2011, 95.000, NULL);
INSERT INTO facts VALUES (68, '25025170501', 2011, 56.000, NULL);
INSERT INTO facts VALUES (68, '25025170502', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25025170601', 2011, 97.000, NULL);
INSERT INTO facts VALUES (68, '25025170701', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25025170702', 2011, 171.000, NULL);
INSERT INTO facts VALUES (68, '25025170800', 2011, 85.000, NULL);
INSERT INTO facts VALUES (68, '25025180101', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25025180200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25025180301', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25025180400', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25025180500', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25025980101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25025980300', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25025980700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981000', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981100', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25025981201', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981202', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981300', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25025981501', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981502', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981600', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981700', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25025981800', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25025990101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25027700100', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25027701100', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25027702200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25027703100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25027703200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027703300', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25027704200', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027705100', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25027706100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25027707100', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25027707200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25027707300', 2011, 26.000, NULL);
INSERT INTO facts VALUES (68, '25027707400', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25027707500', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25027708100', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25027709100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027709201', 2011, 68.000, NULL);
INSERT INTO facts VALUES (68, '25027709202', 2011, 80.000, NULL);
INSERT INTO facts VALUES (68, '25027709400', 2011, 77.000, NULL);
INSERT INTO facts VALUES (68, '25027709501', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027709502', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027709600', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25027709701', 2011, 79.000, NULL);
INSERT INTO facts VALUES (68, '25027709702', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25027710100', 2011, 71.000, NULL);
INSERT INTO facts VALUES (68, '25027710200', 2011, 83.000, NULL);
INSERT INTO facts VALUES (68, '25027710300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25027710400', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25027710500', 2011, 97.000, NULL);
INSERT INTO facts VALUES (68, '25027710600', 2011, 132.000, NULL);
INSERT INTO facts VALUES (68, '25027710700', 2011, 42.000, NULL);
INSERT INTO facts VALUES (68, '25027710800', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25027711000', 2011, 40.000, NULL);
INSERT INTO facts VALUES (68, '25027711100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027712101', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027712102', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027713100', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25027715100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25027716100', 2011, 48.000, NULL);
INSERT INTO facts VALUES (68, '25027716200', 2011, 30.000, NULL);
INSERT INTO facts VALUES (68, '25027716300', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25027717100', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25027718100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027719100', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25027720100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027721101', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027721102', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25027722100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027723100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027724100', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25027725100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25027726100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027726200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25027727100', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027728100', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25027728200', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027728300', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25027728400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25027729100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25027729200', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25027730100', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25027730200', 2011, 31.000, NULL);
INSERT INTO facts VALUES (68, '25027730300', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25027730401', 2011, 88.000, NULL);
INSERT INTO facts VALUES (68, '25027730402', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25027730500', 2011, 64.000, NULL);
INSERT INTO facts VALUES (68, '25027730600', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25027730700', 2011, 38.000, NULL);
INSERT INTO facts VALUES (68, '25027730801', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25027730802', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25027730901', 2011, 33.000, NULL);
INSERT INTO facts VALUES (68, '25027730902', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027731001', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027731002', 2011, 101.000, NULL);
INSERT INTO facts VALUES (68, '25027731101', 2011, 83.000, NULL);
INSERT INTO facts VALUES (68, '25027731102', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25027731202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25027731203', 2011, 147.000, NULL);
INSERT INTO facts VALUES (68, '25027731204', 2011, 78.000, NULL);
INSERT INTO facts VALUES (68, '25027731300', 2011, 197.000, NULL);
INSERT INTO facts VALUES (68, '25027731400', 2011, 149.000, NULL);
INSERT INTO facts VALUES (68, '25027731500', 2011, 106.000, NULL);
INSERT INTO facts VALUES (68, '25027731600', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25027731700', 2011, 34.000, NULL);
INSERT INTO facts VALUES (68, '25027731800', 2011, 179.000, NULL);
INSERT INTO facts VALUES (68, '25027731900', 2011, 117.000, NULL);
INSERT INTO facts VALUES (68, '25027732001', 2011, 239.000, NULL);
INSERT INTO facts VALUES (68, '25027732002', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25027732201', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25027732202', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25027732203', 2011, 41.000, NULL);
INSERT INTO facts VALUES (68, '25027732301', 2011, 37.000, NULL);
INSERT INTO facts VALUES (68, '25027732302', 2011, 60.000, NULL);
INSERT INTO facts VALUES (68, '25027732400', 2011, 186.000, NULL);
INSERT INTO facts VALUES (68, '25027732500', 2011, 70.000, NULL);
INSERT INTO facts VALUES (68, '25027732600', 2011, 117.000, NULL);
INSERT INTO facts VALUES (68, '25027732700', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25027732801', 2011, 25.000, NULL);
INSERT INTO facts VALUES (68, '25027732802', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25027732901', 2011, 110.000, NULL);
INSERT INTO facts VALUES (68, '25027732902', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25027733000', 2011, 147.000, NULL);
INSERT INTO facts VALUES (68, '25027733101', 2011, 32.000, NULL);
INSERT INTO facts VALUES (68, '25027733102', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25027735100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25027735200', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027736100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25027736200', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25027736300', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25027736400', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027736500', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027737100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027737200', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25027737300', 2011, 14.000, NULL);
INSERT INTO facts VALUES (68, '25027738100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25027738201', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25027738202', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25027739100', 2011, 21.000, NULL);
INSERT INTO facts VALUES (68, '25027739200', 2011, 18.000, NULL);
INSERT INTO facts VALUES (68, '25027739300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027739400', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25027739500', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25027740101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027740102', 2011, 11.000, NULL);
INSERT INTO facts VALUES (68, '25027740200', 2011, 9.000, NULL);
INSERT INTO facts VALUES (68, '25027741101', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027741102', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25027742300', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25027742401', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027742402', 2011, 8.000, NULL);
INSERT INTO facts VALUES (68, '25027743100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027744101', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25027744102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25027744200', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25027744300', 2011, 39.000, NULL);
INSERT INTO facts VALUES (68, '25027744400', 2011, 35.000, NULL);
INSERT INTO facts VALUES (68, '25027745100', 2011, 16.000, NULL);
INSERT INTO facts VALUES (68, '25027746100', 2011, 2.000, NULL);
INSERT INTO facts VALUES (68, '25027747101', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027747102', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027748100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027749100', 2011, 6.000, NULL);
INSERT INTO facts VALUES (68, '25027749200', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027750100', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25027750200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25027750300', 2011, 7.000, NULL);
INSERT INTO facts VALUES (68, '25027751101', 2011, 1.000, NULL);
INSERT INTO facts VALUES (68, '25027751102', 2011, 5.000, NULL);
INSERT INTO facts VALUES (68, '25027752100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027753100', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25027753200', 2011, 15.000, NULL);
INSERT INTO facts VALUES (68, '25027754100', 2011, 28.000, NULL);
INSERT INTO facts VALUES (68, '25027754200', 2011, 23.000, NULL);
INSERT INTO facts VALUES (68, '25027754300', 2011, 22.000, NULL);
INSERT INTO facts VALUES (68, '25027754400', 2011, 27.000, NULL);
INSERT INTO facts VALUES (68, '25027755100', 2011, 10.000, NULL);
INSERT INTO facts VALUES (68, '25027755200', 2011, 19.000, NULL);
INSERT INTO facts VALUES (68, '25027756101', 2011, 13.000, NULL);
INSERT INTO facts VALUES (68, '25027756102', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25027757100', 2011, 79.000, NULL);
INSERT INTO facts VALUES (68, '25027757200', 2011, 72.000, NULL);
INSERT INTO facts VALUES (68, '25027757300', 2011, 59.000, NULL);
INSERT INTO facts VALUES (68, '25027757400', 2011, 29.000, NULL);
INSERT INTO facts VALUES (68, '25027757500', 2011, 54.000, NULL);
INSERT INTO facts VALUES (68, '25027758101', 2011, 0.000, NULL);
INSERT INTO facts VALUES (68, '25027758102', 2011, 20.000, NULL);
INSERT INTO facts VALUES (68, '25027759100', 2011, 3.000, NULL);
INSERT INTO facts VALUES (68, '25027760100', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027761100', 2011, 24.000, NULL);
INSERT INTO facts VALUES (68, '25027761200', 2011, 12.000, NULL);
INSERT INTO facts VALUES (68, '25027761300', 2011, 4.000, NULL);
INSERT INTO facts VALUES (68, '25027761400', 2011, 18.000, NULL);


--
-- TOC entry 2031 (class 0 OID 114644)
-- Dependencies: 179
-- Data for Name: hisp_pop; Type: TABLE DATA; Schema: census; Owner: postgres
--

INSERT INTO hisp_pop VALUES ('25021417602', 140.000, 77.000, 16.000, 1.000, 3.000, 0.000, 34.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017350900', 127.000, 87.000, 11.000, 1.000, 1.000, 0.000, 16.000, 11.000);
INSERT INTO hisp_pop VALUES ('25021414200', 172.000, 105.000, 15.000, 5.000, 1.000, 0.000, 29.000, 17.000);
INSERT INTO hisp_pop VALUES ('25023502200', 86.000, 58.000, 4.000, 0.000, 0.000, 0.000, 17.000, 7.000);
INSERT INTO hisp_pop VALUES ('25025100300', 352.000, 60.000, 107.000, 1.000, 0.000, 0.000, 138.000, 46.000);
INSERT INTO hisp_pop VALUES ('25017351300', 313.000, 159.000, 12.000, 16.000, 1.000, 1.000, 97.000, 27.000);
INSERT INTO hisp_pop VALUES ('25009208200', 159.000, 75.000, 4.000, 4.000, 0.000, 0.000, 54.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017374700', 168.000, 118.000, 6.000, 1.000, 0.000, 0.000, 40.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017311900', 590.000, 242.000, 34.000, 3.000, 6.000, 0.000, 270.000, 35.000);
INSERT INTO hisp_pop VALUES ('25001011002', 69.000, 31.000, 0.000, 5.000, 3.000, 0.000, 27.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009250800', 4388.000, 1770.000, 373.000, 69.000, 12.000, 3.000, 1820.000, 341.000);
INSERT INTO hisp_pop VALUES ('25021402200', 156.000, 106.000, 1.000, 2.000, 0.000, 0.000, 41.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005640800', 422.000, 188.000, 30.000, 4.000, 5.000, 2.000, 153.000, 40.000);
INSERT INTO hisp_pop VALUES ('25015821000', 124.000, 85.000, 0.000, 1.000, 0.000, 0.000, 28.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021417902', 180.000, 100.000, 11.000, 1.000, 2.000, 0.000, 62.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017354200', 95.000, 75.000, 2.000, 3.000, 0.000, 0.000, 6.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021408102', 116.000, 70.000, 5.000, 5.000, 3.000, 0.000, 21.000, 12.000);
INSERT INTO hisp_pop VALUES ('25017338400', 86.000, 70.000, 0.000, 0.000, 1.000, 0.000, 12.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017353101', 266.000, 141.000, 28.000, 3.000, 3.000, 0.000, 77.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025100200', 413.000, 67.000, 134.000, 10.000, 0.000, 0.000, 159.000, 43.000);
INSERT INTO hisp_pop VALUES ('25017331101', 57.000, 38.000, 1.000, 0.000, 0.000, 0.000, 15.000, 3.000);
INSERT INTO hisp_pop VALUES ('25025070402', 158.000, 44.000, 18.000, 0.000, 0.000, 0.000, 75.000, 21.000);
INSERT INTO hisp_pop VALUES ('25013810601', 467.000, 227.000, 29.000, 4.000, 0.000, 0.000, 174.000, 33.000);
INSERT INTO hisp_pop VALUES ('25015821903', 388.000, 169.000, 17.000, 4.000, 2.000, 0.000, 173.000, 23.000);
INSERT INTO hisp_pop VALUES ('25017353400', 241.000, 97.000, 39.000, 8.000, 1.000, 0.000, 71.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017384002', 329.000, 166.000, 28.000, 3.000, 0.000, 0.000, 110.000, 22.000);
INSERT INTO hisp_pop VALUES ('25009210300', 338.000, 187.000, 20.000, 14.000, 10.000, 0.000, 85.000, 22.000);
INSERT INTO hisp_pop VALUES ('25015822401', 117.000, 83.000, 2.000, 0.000, 1.000, 0.000, 23.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025000601', 288.000, 165.000, 12.000, 0.000, 1.000, 0.000, 95.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017382200', 158.000, 113.000, 8.000, 0.000, 0.000, 0.000, 25.000, 12.000);
INSERT INTO hisp_pop VALUES ('25027757400', 454.000, 230.000, 9.000, 0.000, 1.000, 0.000, 185.000, 29.000);
INSERT INTO hisp_pop VALUES ('25027732201', 220.000, 115.000, 19.000, 2.000, 0.000, 0.000, 63.000, 21.000);
INSERT INTO hisp_pop VALUES ('25013810403', 222.000, 115.000, 6.000, 4.000, 0.000, 0.000, 73.000, 24.000);
INSERT INTO hisp_pop VALUES ('25017352101', 232.000, 178.000, 5.000, 0.000, 1.000, 0.000, 40.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025140105', 955.000, 354.000, 104.000, 10.000, 11.000, 0.000, 399.000, 77.000);
INSERT INTO hisp_pop VALUES ('25025082000', 534.000, 120.000, 106.000, 11.000, 0.000, 0.000, 243.000, 54.000);
INSERT INTO hisp_pop VALUES ('25027722100', 103.000, 72.000, 12.000, 0.000, 1.000, 0.000, 14.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017339400', 153.000, 91.000, 6.000, 0.000, 0.000, 0.000, 45.000, 11.000);
INSERT INTO hisp_pop VALUES ('25009207100', 1670.000, 472.000, 73.000, 27.000, 8.000, 18.000, 965.000, 107.000);
INSERT INTO hisp_pop VALUES ('25009250100', 1737.000, 521.000, 123.000, 25.000, 3.000, 0.000, 919.000, 146.000);
INSERT INTO hisp_pop VALUES ('25013801901', 2356.000, 845.000, 195.000, 26.000, 4.000, 0.000, 1146.000, 140.000);
INSERT INTO hisp_pop VALUES ('25021417702', 65.000, 52.000, 5.000, 1.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009212100', 640.000, 218.000, 51.000, 30.000, 2.000, 3.000, 291.000, 45.000);
INSERT INTO hisp_pop VALUES ('25017322300', 376.000, 254.000, 2.000, 12.000, 2.000, 0.000, 79.000, 27.000);
INSERT INTO hisp_pop VALUES ('25027710200', 1124.000, 499.000, 55.000, 6.000, 2.000, 0.000, 479.000, 83.000);
INSERT INTO hisp_pop VALUES ('25027731101', 1024.000, 448.000, 68.000, 11.000, 1.000, 3.000, 410.000, 83.000);
INSERT INTO hisp_pop VALUES ('25013812702', 902.000, 489.000, 36.000, 7.000, 0.000, 0.000, 283.000, 87.000);
INSERT INTO hisp_pop VALUES ('25021420302', 418.000, 182.000, 85.000, 2.000, 3.000, 0.000, 99.000, 47.000);
INSERT INTO hisp_pop VALUES ('25017337101', 78.000, 41.000, 8.000, 2.000, 0.000, 0.000, 24.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027752100', 139.000, 107.000, 10.000, 1.000, 1.000, 0.000, 10.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023525104', 70.000, 49.000, 3.000, 0.000, 0.000, 0.000, 10.000, 8.000);
INSERT INTO hisp_pop VALUES ('25023506101', 83.000, 56.000, 2.000, 1.000, 0.000, 0.000, 14.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025100500', 968.000, 244.000, 228.000, 26.000, 0.000, 1.000, 374.000, 95.000);
INSERT INTO hisp_pop VALUES ('25015822700', 37.000, 30.000, 0.000, 0.000, 0.000, 0.000, 6.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017316400', 227.000, 167.000, 12.000, 1.000, 3.000, 0.000, 34.000, 10.000);
INSERT INTO hisp_pop VALUES ('25011040502', 76.000, 58.000, 1.000, 1.000, 0.000, 0.000, 6.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021417501', 105.000, 64.000, 4.000, 1.000, 2.000, 0.000, 27.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005654200', 47.000, 30.000, 0.000, 0.000, 0.000, 0.000, 9.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017366202', 98.000, 74.000, 1.000, 0.000, 1.000, 0.000, 16.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027709501', 92.000, 61.000, 2.000, 0.000, 0.000, 0.000, 16.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017354500', 112.000, 89.000, 6.000, 2.000, 2.000, 0.000, 11.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017339801', 219.000, 104.000, 14.000, 1.000, 1.000, 0.000, 76.000, 23.000);
INSERT INTO hisp_pop VALUES ('25023505101', 72.000, 51.000, 4.000, 1.000, 2.000, 0.000, 2.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021422400', 192.000, 124.000, 16.000, 0.000, 0.000, 0.000, 32.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017311200', 481.000, 124.000, 31.000, 4.000, 21.000, 0.000, 250.000, 51.000);
INSERT INTO hisp_pop VALUES ('25013813401', 160.000, 93.000, 7.000, 0.000, 0.000, 0.000, 40.000, 20.000);
INSERT INTO hisp_pop VALUES ('25027731800', 2295.000, 1142.000, 161.000, 24.000, 4.000, 1.000, 784.000, 179.000);
INSERT INTO hisp_pop VALUES ('25027713100', 655.000, 391.000, 52.000, 2.000, 0.000, 0.000, 169.000, 41.000);
INSERT INTO hisp_pop VALUES ('25017353102', 561.000, 400.000, 20.000, 1.000, 8.000, 2.000, 78.000, 52.000);
INSERT INTO hisp_pop VALUES ('25017353300', 170.000, 103.000, 15.000, 1.000, 2.000, 0.000, 37.000, 12.000);
INSERT INTO hisp_pop VALUES ('25003922300', 24.000, 14.000, 2.000, 0.000, 1.000, 0.000, 3.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025070500', 1070.000, 460.000, 84.000, 15.000, 1.000, 1.000, 419.000, 90.000);
INSERT INTO hisp_pop VALUES ('25021418004', 219.000, 105.000, 27.000, 7.000, 5.000, 0.000, 59.000, 16.000);
INSERT INTO hisp_pop VALUES ('25025000602', 641.000, 264.000, 52.000, 11.000, 2.000, 1.000, 259.000, 52.000);
INSERT INTO hisp_pop VALUES ('25005642000', 373.000, 213.000, 14.000, 2.000, 0.000, 4.000, 107.000, 33.000);
INSERT INTO hisp_pop VALUES ('25017314101', 215.000, 122.000, 11.000, 1.000, 3.000, 0.000, 59.000, 19.000);
INSERT INTO hisp_pop VALUES ('25013811500', 2060.000, 789.000, 136.000, 25.000, 0.000, 12.000, 943.000, 155.000);
INSERT INTO hisp_pop VALUES ('25017354000', 264.000, 194.000, 5.000, 5.000, 5.000, 0.000, 30.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017368300', 1209.000, 604.000, 15.000, 8.000, 5.000, 8.000, 482.000, 87.000);
INSERT INTO hisp_pop VALUES ('25025000504', 318.000, 195.000, 23.000, 1.000, 4.000, 0.000, 72.000, 23.000);
INSERT INTO hisp_pop VALUES ('25001012900', 72.000, 38.000, 2.000, 2.000, 0.000, 0.000, 19.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025100100', 1603.000, 398.000, 368.000, 8.000, 5.000, 0.000, 697.000, 127.000);
INSERT INTO hisp_pop VALUES ('25017354900', 563.000, 187.000, 95.000, 15.000, 5.000, 0.000, 180.000, 81.000);
INSERT INTO hisp_pop VALUES ('25005617101', 59.000, 34.000, 1.000, 3.000, 0.000, 0.000, 21.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025000202', 596.000, 250.000, 57.000, 5.000, 2.000, 1.000, 220.000, 61.000);
INSERT INTO hisp_pop VALUES ('25017341300', 224.000, 123.000, 19.000, 1.000, 0.000, 2.000, 69.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021402400', 316.000, 160.000, 18.000, 3.000, 0.000, 0.000, 101.000, 34.000);
INSERT INTO hisp_pop VALUES ('25001010900', 97.000, 80.000, 1.000, 2.000, 0.000, 2.000, 7.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017328100', 44.000, 38.000, 1.000, 0.000, 1.000, 0.000, 0.000, 4.000);
INSERT INTO hisp_pop VALUES ('25023511100', 380.000, 172.000, 38.000, 0.000, 2.000, 0.000, 122.000, 46.000);
INSERT INTO hisp_pop VALUES ('25027739100', 280.000, 190.000, 6.000, 0.000, 0.000, 0.000, 63.000, 21.000);
INSERT INTO hisp_pop VALUES ('25023545100', 124.000, 78.000, 9.000, 5.000, 0.000, 0.000, 24.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017313102', 138.000, 82.000, 0.000, 2.000, 2.000, 0.000, 31.000, 21.000);
INSERT INTO hisp_pop VALUES ('25023542101', 115.000, 91.000, 6.000, 0.000, 0.000, 1.000, 7.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017373500', 222.000, 179.000, 2.000, 4.000, 1.000, 0.000, 22.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025981000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25005600202', 121.000, 71.000, 0.000, 0.000, 0.000, 0.000, 34.000, 16.000);
INSERT INTO hisp_pop VALUES ('25023511301', 609.000, 233.000, 71.000, 5.000, 0.000, 6.000, 234.000, 60.000);
INSERT INTO hisp_pop VALUES ('25009252400', 2605.000, 918.000, 193.000, 34.000, 6.000, 3.000, 1244.000, 207.000);
INSERT INTO hisp_pop VALUES ('25025000502', 446.000, 307.000, 18.000, 2.000, 3.000, 0.000, 91.000, 25.000);
INSERT INTO hisp_pop VALUES ('25013811900', 388.000, 219.000, 17.000, 0.000, 0.000, 1.000, 130.000, 21.000);
INSERT INTO hisp_pop VALUES ('25013800102', 1559.000, 819.000, 75.000, 12.000, 2.000, 0.000, 520.000, 131.000);
INSERT INTO hisp_pop VALUES ('25021411200', 137.000, 95.000, 15.000, 3.000, 1.000, 0.000, 13.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027706100', 63.000, 45.000, 5.000, 1.000, 0.000, 0.000, 10.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017363102', 215.000, 144.000, 1.000, 2.000, 1.000, 0.000, 49.000, 18.000);
INSERT INTO hisp_pop VALUES ('25027716100', 858.000, 428.000, 60.000, 6.000, 1.000, 2.000, 313.000, 48.000);
INSERT INTO hisp_pop VALUES ('25017322200', 135.000, 83.000, 2.000, 0.000, 2.000, 0.000, 34.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025092101', 689.000, 214.000, 80.000, 15.000, 19.000, 0.000, 299.000, 62.000);
INSERT INTO hisp_pop VALUES ('25013801401', 1737.000, 547.000, 143.000, 35.000, 5.000, 6.000, 914.000, 87.000);
INSERT INTO hisp_pop VALUES ('25027730700', 371.000, 195.000, 41.000, 5.000, 8.000, 1.000, 83.000, 38.000);
INSERT INTO hisp_pop VALUES ('25021417502', 145.000, 85.000, 13.000, 1.000, 1.000, 0.000, 37.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005631200', 281.000, 178.000, 4.000, 1.000, 0.000, 0.000, 75.000, 23.000);
INSERT INTO hisp_pop VALUES ('25015822200', 353.000, 239.000, 5.000, 2.000, 3.000, 1.000, 59.000, 44.000);
INSERT INTO hisp_pop VALUES ('25027728400', 88.000, 45.000, 11.000, 1.000, 0.000, 0.000, 23.000, 8.000);
INSERT INTO hisp_pop VALUES ('25023530200', 89.000, 53.000, 2.000, 1.000, 0.000, 0.000, 27.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027709701', 938.000, 532.000, 42.000, 10.000, 0.000, 0.000, 275.000, 79.000);
INSERT INTO hisp_pop VALUES ('25013812500', 713.000, 437.000, 26.000, 9.000, 2.000, 0.000, 192.000, 47.000);
INSERT INTO hisp_pop VALUES ('25025080300', 508.000, 115.000, 90.000, 8.000, 0.000, 0.000, 245.000, 50.000);
INSERT INTO hisp_pop VALUES ('25023543100', 36.000, 23.000, 1.000, 6.000, 0.000, 0.000, 3.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005652400', 376.000, 164.000, 25.000, 6.000, 0.000, 0.000, 154.000, 27.000);
INSERT INTO hisp_pop VALUES ('25017318200', 68.000, 55.000, 0.000, 1.000, 0.000, 0.000, 6.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027707100', 300.000, 192.000, 18.000, 4.000, 0.000, 0.000, 52.000, 34.000);
INSERT INTO hisp_pop VALUES ('25013800700', 3501.000, 1312.000, 232.000, 20.000, 0.000, 0.000, 1720.000, 217.000);
INSERT INTO hisp_pop VALUES ('25027736300', 107.000, 83.000, 4.000, 0.000, 0.000, 0.000, 14.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005642300', 35.000, 21.000, 0.000, 2.000, 0.000, 0.000, 6.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005644200', 76.000, 60.000, 0.000, 0.000, 0.000, 0.000, 14.000, 2.000);
INSERT INTO hisp_pop VALUES ('25023521201', 69.000, 44.000, 1.000, 0.000, 0.000, 0.000, 18.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017311700', 681.000, 275.000, 40.000, 2.000, 15.000, 0.000, 289.000, 60.000);
INSERT INTO hisp_pop VALUES ('25017317101', 126.000, 88.000, 8.000, 2.000, 1.000, 0.000, 13.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017352700', 228.000, 96.000, 31.000, 3.000, 3.000, 0.000, 62.000, 33.000);
INSERT INTO hisp_pop VALUES ('25027716200', 422.000, 238.000, 34.000, 3.000, 1.000, 1.000, 115.000, 30.000);
INSERT INTO hisp_pop VALUES ('25013813205', 266.000, 203.000, 3.000, 2.000, 0.000, 0.000, 34.000, 24.000);
INSERT INTO hisp_pop VALUES ('25017310602', 567.000, 280.000, 40.000, 3.000, 7.000, 0.000, 200.000, 37.000);
INSERT INTO hisp_pop VALUES ('25017312502', 274.000, 173.000, 11.000, 1.000, 1.000, 0.000, 86.000, 2.000);
INSERT INTO hisp_pop VALUES ('25023522101', 49.000, 35.000, 6.000, 0.000, 0.000, 0.000, 4.000, 4.000);
INSERT INTO hisp_pop VALUES ('25001010600', 50.000, 29.000, 5.000, 0.000, 0.000, 0.000, 10.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009269100', 67.000, 55.000, 2.000, 0.000, 1.000, 0.000, 8.000, 1.000);
INSERT INTO hisp_pop VALUES ('25003935300', 110.000, 61.000, 8.000, 2.000, 0.000, 0.000, 25.000, 14.000);
INSERT INTO hisp_pop VALUES ('25027750100', 244.000, 159.000, 10.000, 0.000, 0.000, 0.000, 63.000, 12.000);
INSERT INTO hisp_pop VALUES ('25003900400', 215.000, 102.000, 17.000, 1.000, 0.000, 0.000, 76.000, 19.000);
INSERT INTO hisp_pop VALUES ('25023545400', 94.000, 47.000, 7.000, 2.000, 0.000, 0.000, 23.000, 15.000);
INSERT INTO hisp_pop VALUES ('25025120700', 354.000, 148.000, 36.000, 1.000, 0.000, 1.000, 130.000, 38.000);
INSERT INTO hisp_pop VALUES ('25013802200', 1717.000, 624.000, 108.000, 21.000, 1.000, 0.000, 883.000, 80.000);
INSERT INTO hisp_pop VALUES ('25017312100', 658.000, 277.000, 33.000, 1.000, 7.000, 0.000, 291.000, 49.000);
INSERT INTO hisp_pop VALUES ('25009208400', 190.000, 109.000, 9.000, 0.000, 2.000, 0.000, 52.000, 18.000);
INSERT INTO hisp_pop VALUES ('25017369000', 80.000, 62.000, 4.000, 0.000, 0.000, 0.000, 13.000, 1.000);
INSERT INTO hisp_pop VALUES ('25013812404', 223.000, 117.000, 13.000, 0.000, 0.000, 0.000, 71.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017370202', 159.000, 108.000, 2.000, 5.000, 0.000, 0.000, 32.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025010701', 136.000, 96.000, 4.000, 0.000, 4.000, 0.000, 22.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021415300', 60.000, 39.000, 0.000, 0.000, 0.000, 0.000, 13.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009251300', 3330.000, 889.000, 178.000, 39.000, 15.000, 3.000, 1933.000, 273.000);
INSERT INTO hisp_pop VALUES ('25017341902', 762.000, 346.000, 70.000, 9.000, 8.000, 0.000, 286.000, 43.000);
INSERT INTO hisp_pop VALUES ('25005651002', 590.000, 258.000, 30.000, 11.000, 1.000, 0.000, 256.000, 34.000);
INSERT INTO hisp_pop VALUES ('25017330200', 110.000, 84.000, 0.000, 1.000, 0.000, 0.000, 19.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027707200', 137.000, 90.000, 8.000, 8.000, 0.000, 0.000, 22.000, 9.000);
INSERT INTO hisp_pop VALUES ('25009261101', 136.000, 95.000, 3.000, 3.000, 2.000, 0.000, 20.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017368500', 856.000, 321.000, 12.000, 8.000, 0.000, 12.000, 453.000, 50.000);
INSERT INTO hisp_pop VALUES ('25025000301', 190.000, 100.000, 7.000, 6.000, 3.000, 0.000, 60.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025091500', 917.000, 219.000, 153.000, 3.000, 1.000, 1.000, 460.000, 80.000);
INSERT INTO hisp_pop VALUES ('25009210800', 739.000, 263.000, 53.000, 13.000, 0.000, 0.000, 356.000, 54.000);
INSERT INTO hisp_pop VALUES ('25017340000', 163.000, 86.000, 8.000, 1.000, 0.000, 0.000, 51.000, 17.000);
INSERT INTO hisp_pop VALUES ('25003901100', 72.000, 42.000, 5.000, 0.000, 0.000, 0.000, 22.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017312501', 402.000, 209.000, 10.000, 2.000, 6.000, 0.000, 147.000, 28.000);
INSERT INTO hisp_pop VALUES ('25017338300', 56.000, 50.000, 1.000, 0.000, 0.000, 1.000, 2.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025060301', 28.000, 17.000, 2.000, 0.000, 0.000, 0.000, 5.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017340100', 160.000, 77.000, 10.000, 3.000, 2.000, 0.000, 44.000, 24.000);
INSERT INTO hisp_pop VALUES ('25017352500', 284.000, 123.000, 38.000, 1.000, 2.000, 2.000, 93.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017341901', 127.000, 78.000, 7.000, 0.000, 1.000, 0.000, 30.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025020302', 61.000, 49.000, 0.000, 1.000, 0.000, 0.000, 9.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017339802', 285.000, 140.000, 30.000, 6.000, 0.000, 0.000, 98.000, 11.000);
INSERT INTO hisp_pop VALUES ('25013810100', 161.000, 91.000, 8.000, 1.000, 0.000, 0.000, 35.000, 26.000);
INSERT INTO hisp_pop VALUES ('25017337300', 243.000, 132.000, 22.000, 2.000, 2.000, 0.000, 60.000, 25.000);
INSERT INTO hisp_pop VALUES ('25005614102', 220.000, 148.000, 12.000, 1.000, 0.000, 1.000, 37.000, 21.000);
INSERT INTO hisp_pop VALUES ('25013811102', 1858.000, 930.000, 168.000, 36.000, 4.000, 9.000, 583.000, 128.000);
INSERT INTO hisp_pop VALUES ('25023510300', 455.000, 133.000, 82.000, 4.000, 0.000, 1.000, 175.000, 60.000);
INSERT INTO hisp_pop VALUES ('25003922100', 29.000, 20.000, 2.000, 0.000, 1.000, 0.000, 1.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027735100', 223.000, 135.000, 9.000, 0.000, 0.000, 1.000, 57.000, 21.000);
INSERT INTO hisp_pop VALUES ('25009250400', 3490.000, 1105.000, 322.000, 67.000, 13.000, 7.000, 1649.000, 327.000);
INSERT INTO hisp_pop VALUES ('25015821200', 140.000, 77.000, 12.000, 2.000, 2.000, 0.000, 33.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017322100', 118.000, 66.000, 0.000, 2.000, 1.000, 0.000, 45.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017383700', 361.000, 205.000, 6.000, 0.000, 0.000, 3.000, 112.000, 35.000);
INSERT INTO hisp_pop VALUES ('25015821100', 294.000, 174.000, 9.000, 0.000, 2.000, 0.000, 84.000, 25.000);
INSERT INTO hisp_pop VALUES ('25027733101', 255.000, 126.000, 11.000, 7.000, 0.000, 0.000, 79.000, 32.000);
INSERT INTO hisp_pop VALUES ('25021409102', 55.000, 48.000, 0.000, 2.000, 0.000, 0.000, 4.000, 1.000);
INSERT INTO hisp_pop VALUES ('25021400600', 217.000, 153.000, 13.000, 2.000, 5.000, 0.000, 33.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017336100', 126.000, 104.000, 1.000, 1.000, 1.000, 0.000, 13.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025050400', 1204.000, 704.000, 24.000, 4.000, 4.000, 0.000, 406.000, 62.000);
INSERT INTO hisp_pop VALUES ('25027710100', 962.000, 484.000, 54.000, 2.000, 1.000, 1.000, 349.000, 71.000);
INSERT INTO hisp_pop VALUES ('25017364101', 240.000, 162.000, 8.000, 1.000, 0.000, 0.000, 53.000, 16.000);
INSERT INTO hisp_pop VALUES ('25005644102', 58.000, 38.000, 0.000, 0.000, 0.000, 0.000, 10.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017336402', 133.000, 74.000, 8.000, 3.000, 0.000, 2.000, 37.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025980700', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25009206200', 2832.000, 1016.000, 147.000, 45.000, 5.000, 0.000, 1359.000, 260.000);
INSERT INTO hisp_pop VALUES ('25015821901', 129.000, 75.000, 0.000, 2.000, 0.000, 2.000, 44.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021409101', 747.000, 482.000, 54.000, 9.000, 5.000, 0.000, 176.000, 21.000);
INSERT INTO hisp_pop VALUES ('25025160300', 461.000, 208.000, 19.000, 7.000, 1.000, 0.000, 191.000, 35.000);
INSERT INTO hisp_pop VALUES ('25011041400', 247.000, 116.000, 8.000, 4.000, 0.000, 3.000, 84.000, 32.000);
INSERT INTO hisp_pop VALUES ('25013812103', 1777.000, 695.000, 66.000, 15.000, 2.000, 0.000, 895.000, 104.000);
INSERT INTO hisp_pop VALUES ('25013812403', 191.000, 116.000, 4.000, 2.000, 0.000, 0.000, 58.000, 11.000);
INSERT INTO hisp_pop VALUES ('25021416400', 79.000, 51.000, 6.000, 0.000, 0.000, 0.000, 12.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025010300', 457.000, 177.000, 36.000, 3.000, 7.000, 1.000, 215.000, 18.000);
INSERT INTO hisp_pop VALUES ('25025180101', 279.000, 141.000, 5.000, 1.000, 1.000, 0.000, 103.000, 28.000);
INSERT INTO hisp_pop VALUES ('25021402101', 193.000, 121.000, 8.000, 6.000, 6.000, 0.000, 33.000, 19.000);
INSERT INTO hisp_pop VALUES ('25017361100', 83.000, 69.000, 0.000, 2.000, 0.000, 0.000, 8.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025980300', 68.000, 43.000, 8.000, 0.000, 0.000, 0.000, 14.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005613300', 169.000, 97.000, 8.000, 4.000, 3.000, 0.000, 34.000, 23.000);
INSERT INTO hisp_pop VALUES ('25005640500', 289.000, 131.000, 23.000, 1.000, 3.000, 0.000, 97.000, 34.000);
INSERT INTO hisp_pop VALUES ('25013810901', 625.000, 260.000, 33.000, 2.000, 0.000, 0.000, 282.000, 48.000);
INSERT INTO hisp_pop VALUES ('25013813209', 164.000, 98.000, 13.000, 4.000, 1.000, 0.000, 35.000, 13.000);
INSERT INTO hisp_pop VALUES ('25001011600', 68.000, 36.000, 5.000, 3.000, 0.000, 0.000, 16.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017342600', 1177.000, 454.000, 18.000, 12.000, 3.000, 0.000, 623.000, 67.000);
INSERT INTO hisp_pop VALUES ('25023501102', 100.000, 79.000, 4.000, 1.000, 0.000, 0.000, 9.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009250600', 4651.000, 1182.000, 362.000, 24.000, 9.000, 13.000, 2608.000, 453.000);
INSERT INTO hisp_pop VALUES ('25013801605', 965.000, 460.000, 144.000, 10.000, 0.000, 10.000, 269.000, 72.000);
INSERT INTO hisp_pop VALUES ('25025081001', 950.000, 332.000, 115.000, 16.000, 9.000, 0.000, 388.000, 90.000);
INSERT INTO hisp_pop VALUES ('25009206500', 1576.000, 432.000, 130.000, 11.000, 6.000, 2.000, 880.000, 115.000);
INSERT INTO hisp_pop VALUES ('25009260100', 1741.000, 899.000, 118.000, 18.000, 6.000, 6.000, 579.000, 115.000);
INSERT INTO hisp_pop VALUES ('25017342300', 1345.000, 507.000, 34.000, 2.000, 1.000, 0.000, 703.000, 98.000);
INSERT INTO hisp_pop VALUES ('25017350700', 475.000, 199.000, 35.000, 1.000, 0.000, 1.000, 200.000, 39.000);
INSERT INTO hisp_pop VALUES ('25001014900', 57.000, 42.000, 2.000, 0.000, 2.000, 0.000, 7.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017316101', 92.000, 65.000, 0.000, 0.000, 0.000, 0.000, 17.000, 10.000);
INSERT INTO hisp_pop VALUES ('25009217300', 402.000, 174.000, 21.000, 7.000, 1.000, 0.000, 153.000, 46.000);
INSERT INTO hisp_pop VALUES ('25025092200', 422.000, 119.000, 84.000, 1.000, 0.000, 0.000, 172.000, 46.000);
INSERT INTO hisp_pop VALUES ('25023500103', 25.000, 21.000, 0.000, 1.000, 0.000, 0.000, 1.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025020303', 373.000, 317.000, 11.000, 0.000, 2.000, 0.000, 35.000, 8.000);
INSERT INTO hisp_pop VALUES ('25001990000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25021415101', 88.000, 52.000, 11.000, 4.000, 4.000, 1.000, 10.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025080601', 743.000, 223.000, 103.000, 6.000, 1.000, 0.000, 344.000, 66.000);
INSERT INTO hisp_pop VALUES ('25027756102', 259.000, 176.000, 14.000, 3.000, 5.000, 0.000, 37.000, 24.000);
INSERT INTO hisp_pop VALUES ('25027736400', 103.000, 69.000, 6.000, 1.000, 0.000, 0.000, 20.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027731001', 216.000, 151.000, 12.000, 1.000, 3.000, 0.000, 42.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009260200', 639.000, 262.000, 38.000, 6.000, 0.000, 0.000, 293.000, 40.000);
INSERT INTO hisp_pop VALUES ('25017358300', 149.000, 126.000, 3.000, 0.000, 0.000, 0.000, 12.000, 8.000);
INSERT INTO hisp_pop VALUES ('25015821601', 320.000, 149.000, 14.000, 2.000, 6.000, 0.000, 108.000, 41.000);
INSERT INTO hisp_pop VALUES ('25027730902', 225.000, 111.000, 8.000, 5.000, 1.000, 0.000, 84.000, 16.000);
INSERT INTO hisp_pop VALUES ('25023508102', 56.000, 33.000, 1.000, 3.000, 1.000, 0.000, 13.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023511701', 324.000, 144.000, 38.000, 0.000, 2.000, 0.000, 104.000, 36.000);
INSERT INTO hisp_pop VALUES ('25025060600', 92.000, 71.000, 4.000, 0.000, 0.000, 0.000, 11.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017312400', 970.000, 437.000, 52.000, 6.000, 8.000, 0.000, 404.000, 63.000);
INSERT INTO hisp_pop VALUES ('25027726100', 92.000, 51.000, 3.000, 3.000, 0.000, 0.000, 22.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017359100', 181.000, 116.000, 10.000, 1.000, 0.000, 0.000, 33.000, 21.000);
INSERT INTO hisp_pop VALUES ('25025051101', 2175.000, 1236.000, 92.000, 22.000, 5.000, 0.000, 669.000, 151.000);
INSERT INTO hisp_pop VALUES ('25021411301', 63.000, 48.000, 1.000, 0.000, 0.000, 0.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025170300', 1220.000, 650.000, 22.000, 3.000, 11.000, 0.000, 455.000, 79.000);
INSERT INTO hisp_pop VALUES ('25017316102', 103.000, 72.000, 6.000, 0.000, 0.000, 0.000, 22.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009207200', 1234.000, 322.000, 75.000, 16.000, 4.000, 0.000, 721.000, 96.000);
INSERT INTO hisp_pop VALUES ('25021420301', 529.000, 205.000, 111.000, 12.000, 2.000, 1.000, 135.000, 63.000);
INSERT INTO hisp_pop VALUES ('25021419500', 55.000, 37.000, 1.000, 0.000, 1.000, 0.000, 11.000, 5.000);
INSERT INTO hisp_pop VALUES ('25013812201', 437.000, 235.000, 18.000, 0.000, 2.000, 0.000, 152.000, 30.000);
INSERT INTO hisp_pop VALUES ('25023525300', 346.000, 251.000, 20.000, 2.000, 0.000, 0.000, 65.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025140106', 595.000, 179.000, 74.000, 7.000, 1.000, 0.000, 271.000, 63.000);
INSERT INTO hisp_pop VALUES ('25011041300', 242.000, 146.000, 9.000, 2.000, 1.000, 0.000, 63.000, 21.000);
INSERT INTO hisp_pop VALUES ('25017363103', 80.000, 56.000, 2.000, 2.000, 0.000, 0.000, 11.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025100700', 101.000, 54.000, 5.000, 3.000, 0.000, 0.000, 30.000, 9.000);
INSERT INTO hisp_pop VALUES ('25005641700', 144.000, 75.000, 14.000, 1.000, 2.000, 4.000, 37.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005650500', 345.000, 95.000, 26.000, 21.000, 1.000, 0.000, 162.000, 40.000);
INSERT INTO hisp_pop VALUES ('25009254100', 163.000, 89.000, 3.000, 0.000, 2.000, 1.000, 50.000, 18.000);
INSERT INTO hisp_pop VALUES ('25009268100', 51.000, 41.000, 0.000, 4.000, 0.000, 0.000, 4.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025140202', 1135.000, 368.000, 154.000, 18.000, 1.000, 5.000, 467.000, 122.000);
INSERT INTO hisp_pop VALUES ('25017383501', 607.000, 257.000, 38.000, 4.000, 1.000, 0.000, 273.000, 34.000);
INSERT INTO hisp_pop VALUES ('25021416300', 186.000, 98.000, 33.000, 1.000, 3.000, 0.000, 35.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027757200', 982.000, 509.000, 35.000, 1.000, 4.000, 0.000, 361.000, 72.000);
INSERT INTO hisp_pop VALUES ('25021400700', 169.000, 108.000, 8.000, 0.000, 0.000, 0.000, 36.000, 17.000);
INSERT INTO hisp_pop VALUES ('25017332100', 83.000, 67.000, 0.000, 1.000, 0.000, 0.000, 11.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025100900', 350.000, 72.000, 120.000, 5.000, 3.000, 3.000, 105.000, 42.000);
INSERT INTO hisp_pop VALUES ('25027730401', 1164.000, 610.000, 97.000, 14.000, 0.000, 0.000, 355.000, 88.000);
INSERT INTO hisp_pop VALUES ('25013812901', 155.000, 116.000, 1.000, 14.000, 0.000, 0.000, 16.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025140102', 755.000, 249.000, 91.000, 4.000, 3.000, 3.000, 339.000, 66.000);
INSERT INTO hisp_pop VALUES ('25005641101', 232.000, 66.000, 23.000, 10.000, 0.000, 0.000, 123.000, 10.000);
INSERT INTO hisp_pop VALUES ('25005641600', 43.000, 28.000, 0.000, 2.000, 0.000, 0.000, 9.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025120103', 77.000, 51.000, 0.000, 1.000, 0.000, 0.000, 12.000, 13.000);
INSERT INTO hisp_pop VALUES ('25003932300', 18.000, 11.000, 0.000, 3.000, 0.000, 0.000, 4.000, 0.000);
INSERT INTO hisp_pop VALUES ('25001011801', 19.000, 19.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25017338500', 91.000, 78.000, 0.000, 1.000, 2.000, 0.000, 3.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017335301', 114.000, 65.000, 3.000, 3.000, 1.000, 0.000, 31.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025061200', 156.000, 99.000, 20.000, 0.000, 2.000, 0.000, 29.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009254402', 378.000, 171.000, 19.000, 7.000, 5.000, 1.000, 146.000, 29.000);
INSERT INTO hisp_pop VALUES ('25001013100', 116.000, 82.000, 6.000, 3.000, 0.000, 0.000, 15.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017318400', 55.000, 36.000, 0.000, 2.000, 1.000, 0.000, 4.000, 12.000);
INSERT INTO hisp_pop VALUES ('25017333300', 299.000, 150.000, 5.000, 1.000, 1.000, 0.000, 112.000, 30.000);
INSERT INTO hisp_pop VALUES ('25023507103', 65.000, 54.000, 1.000, 0.000, 0.000, 0.000, 6.000, 4.000);
INSERT INTO hisp_pop VALUES ('25023500104', 96.000, 49.000, 5.000, 16.000, 1.000, 0.000, 15.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023526100', 81.000, 55.000, 0.000, 2.000, 0.000, 0.000, 8.000, 16.000);
INSERT INTO hisp_pop VALUES ('25009254302', 81.000, 59.000, 2.000, 2.000, 4.000, 0.000, 9.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005610203', 128.000, 94.000, 3.000, 0.000, 2.000, 0.000, 14.000, 15.000);
INSERT INTO hisp_pop VALUES ('25027730802', 145.000, 83.000, 13.000, 1.000, 0.000, 0.000, 24.000, 24.000);
INSERT INTO hisp_pop VALUES ('25017388200', 561.000, 474.000, 5.000, 4.000, 1.000, 1.000, 59.000, 17.000);
INSERT INTO hisp_pop VALUES ('25001014402', 123.000, 85.000, 2.000, 2.000, 0.000, 0.000, 22.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021422200', 127.000, 71.000, 5.000, 0.000, 0.000, 0.000, 30.000, 21.000);
INSERT INTO hisp_pop VALUES ('25009250900', 2040.000, 603.000, 192.000, 35.000, 1.000, 2.000, 1023.000, 184.000);
INSERT INTO hisp_pop VALUES ('25017374400', 179.000, 129.000, 11.000, 1.000, 3.000, 0.000, 16.000, 19.000);
INSERT INTO hisp_pop VALUES ('25003900500', 92.000, 70.000, 7.000, 0.000, 0.000, 0.000, 8.000, 7.000);
INSERT INTO hisp_pop VALUES ('25025130406', 1060.000, 337.000, 167.000, 10.000, 0.000, 0.000, 450.000, 96.000);
INSERT INTO hisp_pop VALUES ('25013813304', 79.000, 68.000, 1.000, 0.000, 0.000, 0.000, 4.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005650201', 129.000, 85.000, 12.000, 0.000, 0.000, 0.000, 21.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017333502', 243.000, 119.000, 9.000, 0.000, 1.000, 0.000, 91.000, 23.000);
INSERT INTO hisp_pop VALUES ('25025040801', 613.000, 285.000, 66.000, 5.000, 1.000, 0.000, 204.000, 52.000);
INSERT INTO hisp_pop VALUES ('25027717100', 44.000, 37.000, 1.000, 2.000, 0.000, 0.000, 4.000, 0.000);
INSERT INTO hisp_pop VALUES ('25027761200', 280.000, 195.000, 27.000, 1.000, 0.000, 0.000, 45.000, 12.000);
INSERT INTO hisp_pop VALUES ('25005651400', 442.000, 159.000, 45.000, 9.000, 1.000, 1.000, 180.000, 47.000);
INSERT INTO hisp_pop VALUES ('25023510800', 827.000, 238.000, 142.000, 8.000, 2.000, 1.000, 337.000, 99.000);
INSERT INTO hisp_pop VALUES ('25025110201', 734.000, 271.000, 78.000, 22.000, 3.000, 0.000, 297.000, 63.000);
INSERT INTO hisp_pop VALUES ('25017366201', 81.000, 65.000, 6.000, 0.000, 1.000, 0.000, 4.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017368600', 1340.000, 550.000, 32.000, 7.000, 3.000, 8.000, 659.000, 81.000);
INSERT INTO hisp_pop VALUES ('25025081300', 2261.000, 638.000, 338.000, 38.000, 6.000, 0.000, 998.000, 243.000);
INSERT INTO hisp_pop VALUES ('25013810300', 74.000, 36.000, 2.000, 3.000, 0.000, 0.000, 19.000, 14.000);
INSERT INTO hisp_pop VALUES ('25021412300', 82.000, 56.000, 4.000, 0.000, 1.000, 0.000, 14.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027709201', 816.000, 407.000, 25.000, 1.000, 5.000, 0.000, 310.000, 68.000);
INSERT INTO hisp_pop VALUES ('25021400500', 237.000, 183.000, 4.000, 8.000, 0.000, 0.000, 32.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017359300', 175.000, 143.000, 9.000, 1.000, 0.000, 4.000, 11.000, 7.000);
INSERT INTO hisp_pop VALUES ('25023501201', 33.000, 29.000, 2.000, 0.000, 0.000, 0.000, 0.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017351204', 346.000, 173.000, 4.000, 6.000, 0.000, 2.000, 125.000, 36.000);
INSERT INTO hisp_pop VALUES ('25013813000', 123.000, 78.000, 6.000, 2.000, 0.000, 0.000, 15.000, 22.000);
INSERT INTO hisp_pop VALUES ('25023505200', 69.000, 54.000, 1.000, 0.000, 2.000, 0.000, 11.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025090400', 1205.000, 299.000, 255.000, 25.000, 4.000, 1.000, 477.000, 144.000);
INSERT INTO hisp_pop VALUES ('25005641900', 117.000, 76.000, 4.000, 4.000, 1.000, 0.000, 25.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017354600', 234.000, 145.000, 32.000, 1.000, 1.000, 0.000, 38.000, 17.000);
INSERT INTO hisp_pop VALUES ('25023530300', 81.000, 57.000, 2.000, 0.000, 2.000, 0.000, 15.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017364102', 137.000, 93.000, 3.000, 0.000, 1.000, 0.000, 27.000, 13.000);
INSERT INTO hisp_pop VALUES ('25005610202', 98.000, 68.000, 4.000, 0.000, 0.000, 4.000, 16.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017356601', 137.000, 91.000, 6.000, 1.000, 0.000, 0.000, 22.000, 17.000);
INSERT INTO hisp_pop VALUES ('25023511200', 554.000, 205.000, 73.000, 1.000, 0.000, 0.000, 220.000, 55.000);
INSERT INTO hisp_pop VALUES ('25025060400', 90.000, 60.000, 1.000, 2.000, 1.000, 0.000, 24.000, 2.000);
INSERT INTO hisp_pop VALUES ('25013811200', 334.000, 181.000, 17.000, 5.000, 0.000, 1.000, 93.000, 37.000);
INSERT INTO hisp_pop VALUES ('25025050600', 1374.000, 755.000, 17.000, 3.000, 1.000, 1.000, 478.000, 119.000);
INSERT INTO hisp_pop VALUES ('25017383101', 1143.000, 607.000, 84.000, 13.000, 7.000, 21.000, 339.000, 72.000);
INSERT INTO hisp_pop VALUES ('25025130300', 270.000, 140.000, 31.000, 0.000, 2.000, 0.000, 77.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017342500', 1582.000, 701.000, 51.000, 13.000, 5.000, 0.000, 702.000, 110.000);
INSERT INTO hisp_pop VALUES ('25017354400', 67.000, 48.000, 11.000, 1.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005650101', 182.000, 111.000, 7.000, 2.000, 0.000, 0.000, 34.000, 28.000);
INSERT INTO hisp_pop VALUES ('25005653204', 46.000, 33.000, 5.000, 0.000, 0.000, 0.000, 5.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027732400', 2427.000, 1159.000, 219.000, 9.000, 3.000, 5.000, 846.000, 186.000);
INSERT INTO hisp_pop VALUES ('25015821904', 147.000, 76.000, 2.000, 2.000, 0.000, 0.000, 57.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023523202', 121.000, 90.000, 4.000, 2.000, 0.000, 0.000, 15.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025040401', 144.000, 68.000, 17.000, 1.000, 1.000, 0.000, 42.000, 15.000);
INSERT INTO hisp_pop VALUES ('25005652500', 584.000, 252.000, 28.000, 21.000, 1.000, 2.000, 236.000, 44.000);
INSERT INTO hisp_pop VALUES ('25003935200', 93.000, 53.000, 7.000, 0.000, 0.000, 0.000, 25.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005641200', 263.000, 152.000, 27.000, 0.000, 0.000, 0.000, 63.000, 21.000);
INSERT INTO hisp_pop VALUES ('25017311800', 581.000, 223.000, 9.000, 17.000, 6.000, 0.000, 284.000, 42.000);
INSERT INTO hisp_pop VALUES ('25021416200', 388.000, 118.000, 108.000, 8.000, 0.000, 0.000, 111.000, 43.000);
INSERT INTO hisp_pop VALUES ('25005615100', 104.000, 79.000, 1.000, 0.000, 2.000, 0.000, 9.000, 13.000);
INSERT INTO hisp_pop VALUES ('25027736500', 64.000, 45.000, 1.000, 1.000, 0.000, 0.000, 13.000, 4.000);
INSERT INTO hisp_pop VALUES ('25023530100', 113.000, 55.000, 11.000, 3.000, 0.000, 0.000, 33.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017334100', 126.000, 83.000, 5.000, 5.000, 1.000, 0.000, 24.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025101101', 479.000, 39.000, 143.000, 1.000, 0.000, 1.000, 241.000, 54.000);
INSERT INTO hisp_pop VALUES ('25025981202', 37.000, 29.000, 5.000, 0.000, 0.000, 0.000, 3.000, 0.000);
INSERT INTO hisp_pop VALUES ('25027710800', 1196.000, 479.000, 68.000, 4.000, 1.000, 0.000, 566.000, 78.000);
INSERT INTO hisp_pop VALUES ('25017374000', 207.000, 128.000, 9.000, 4.000, 2.000, 0.000, 46.000, 18.000);
INSERT INTO hisp_pop VALUES ('25011040501', 146.000, 94.000, 5.000, 1.000, 0.000, 0.000, 36.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017333200', 162.000, 93.000, 6.000, 1.000, 0.000, 0.000, 44.000, 18.000);
INSERT INTO hisp_pop VALUES ('25025160502', 2750.000, 1029.000, 97.000, 20.000, 6.000, 0.000, 1390.000, 208.000);
INSERT INTO hisp_pop VALUES ('25023506202', 22.000, 14.000, 0.000, 0.000, 0.000, 0.000, 5.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027755100', 132.000, 77.000, 3.000, 1.000, 0.000, 0.000, 41.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027749100', 144.000, 92.000, 8.000, 9.000, 0.000, 0.000, 29.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005640901', 543.000, 190.000, 34.000, 8.000, 1.000, 0.000, 275.000, 35.000);
INSERT INTO hisp_pop VALUES ('25025070600', 114.000, 64.000, 5.000, 0.000, 0.000, 0.000, 34.000, 11.000);
INSERT INTO hisp_pop VALUES ('25027753200', 143.000, 88.000, 1.000, 3.000, 0.000, 1.000, 35.000, 15.000);
INSERT INTO hisp_pop VALUES ('25009206400', 1531.000, 477.000, 140.000, 10.000, 6.000, 1.000, 771.000, 126.000);
INSERT INTO hisp_pop VALUES ('25017339500', 236.000, 170.000, 11.000, 0.000, 1.000, 0.000, 35.000, 19.000);
INSERT INTO hisp_pop VALUES ('25027761100', 120.000, 78.000, 1.000, 1.000, 1.000, 0.000, 15.000, 24.000);
INSERT INTO hisp_pop VALUES ('25001015200', 23.000, 19.000, 0.000, 0.000, 1.000, 0.000, 3.000, 0.000);
INSERT INTO hisp_pop VALUES ('25009204500', 340.000, 143.000, 47.000, 9.000, 3.000, 0.000, 99.000, 39.000);
INSERT INTO hisp_pop VALUES ('25009252602', 385.000, 200.000, 22.000, 5.000, 0.000, 0.000, 124.000, 34.000);
INSERT INTO hisp_pop VALUES ('25021417802', 127.000, 44.000, 23.000, 4.000, 3.000, 0.000, 36.000, 17.000);
INSERT INTO hisp_pop VALUES ('25025110301', 692.000, 272.000, 79.000, 5.000, 1.000, 0.000, 286.000, 49.000);
INSERT INTO hisp_pop VALUES ('25017357300', 97.000, 65.000, 3.000, 5.000, 3.000, 0.000, 12.000, 9.000);
INSERT INTO hisp_pop VALUES ('25013802602', 145.000, 68.000, 5.000, 2.000, 0.000, 0.000, 58.000, 12.000);
INSERT INTO hisp_pop VALUES ('25013813303', 88.000, 69.000, 3.000, 0.000, 0.000, 0.000, 9.000, 7.000);
INSERT INTO hisp_pop VALUES ('25021411100', 221.000, 139.000, 11.000, 0.000, 1.000, 0.000, 56.000, 14.000);
INSERT INTO hisp_pop VALUES ('25001013300', 28.000, 20.000, 2.000, 0.000, 0.000, 0.000, 6.000, 0.000);
INSERT INTO hisp_pop VALUES ('25017357400', 86.000, 57.000, 1.000, 0.000, 0.000, 0.000, 18.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027732801', 320.000, 199.000, 20.000, 0.000, 0.000, 0.000, 76.000, 25.000);
INSERT INTO hisp_pop VALUES ('25003900300', 170.000, 79.000, 9.000, 0.000, 0.000, 2.000, 66.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025092300', 458.000, 113.000, 92.000, 4.000, 0.000, 0.000, 201.000, 48.000);
INSERT INTO hisp_pop VALUES ('25001011802', 57.000, 32.000, 2.000, 2.000, 0.000, 0.000, 15.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021402102', 344.000, 178.000, 27.000, 4.000, 0.000, 0.000, 110.000, 25.000);
INSERT INTO hisp_pop VALUES ('25027709600', 505.000, 303.000, 17.000, 3.000, 0.000, 0.000, 155.000, 27.000);
INSERT INTO hisp_pop VALUES ('25009261102', 462.000, 218.000, 44.000, 2.000, 1.000, 0.000, 158.000, 39.000);
INSERT INTO hisp_pop VALUES ('25017342202', 718.000, 349.000, 35.000, 10.000, 1.000, 0.000, 281.000, 42.000);
INSERT INTO hisp_pop VALUES ('25021403300', 99.000, 88.000, 0.000, 0.000, 1.000, 0.000, 7.000, 3.000);
INSERT INTO hisp_pop VALUES ('25023525203', 99.000, 72.000, 4.000, 0.000, 1.000, 0.000, 14.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009203302', 122.000, 71.000, 11.000, 5.000, 0.000, 0.000, 27.000, 8.000);
INSERT INTO hisp_pop VALUES ('25001010208', 41.000, 28.000, 1.000, 1.000, 0.000, 0.000, 5.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005655200', 73.000, 39.000, 4.000, 0.000, 1.000, 0.000, 24.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017317102', 100.000, 70.000, 4.000, 0.000, 0.000, 0.000, 20.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025140400', 1229.000, 362.000, 258.000, 28.000, 2.000, 0.000, 475.000, 104.000);
INSERT INTO hisp_pop VALUES ('25027710300', 396.000, 240.000, 39.000, 6.000, 1.000, 0.000, 78.000, 32.000);
INSERT INTO hisp_pop VALUES ('25027740200', 84.000, 54.000, 6.000, 0.000, 0.000, 1.000, 14.000, 9.000);
INSERT INTO hisp_pop VALUES ('25005640400', 70.000, 38.000, 0.000, 0.000, 0.000, 0.000, 23.000, 9.000);
INSERT INTO hisp_pop VALUES ('25013801700', 1840.000, 646.000, 224.000, 23.000, 1.000, 13.000, 793.000, 140.000);
INSERT INTO hisp_pop VALUES ('25027732500', 694.000, 255.000, 38.000, 13.000, 0.000, 0.000, 318.000, 70.000);
INSERT INTO hisp_pop VALUES ('25009205300', 419.000, 166.000, 12.000, 0.000, 0.000, 0.000, 185.000, 56.000);
INSERT INTO hisp_pop VALUES ('25021400800', 272.000, 195.000, 9.000, 3.000, 2.000, 1.000, 29.000, 33.000);
INSERT INTO hisp_pop VALUES ('25001012200', 43.000, 23.000, 0.000, 1.000, 0.000, 2.000, 10.000, 7.000);
INSERT INTO hisp_pop VALUES ('25021418003', 153.000, 89.000, 12.000, 2.000, 0.000, 0.000, 40.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023561200', 119.000, 56.000, 12.000, 0.000, 2.000, 0.000, 38.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005651100', 958.000, 417.000, 96.000, 19.000, 0.000, 0.000, 334.000, 92.000);
INSERT INTO hisp_pop VALUES ('25017316300', 241.000, 163.000, 3.000, 0.000, 1.000, 0.000, 53.000, 21.000);
INSERT INTO hisp_pop VALUES ('25021422100', 105.000, 69.000, 11.000, 1.000, 2.000, 0.000, 17.000, 5.000);
INSERT INTO hisp_pop VALUES ('25025120105', 150.000, 87.000, 8.000, 6.000, 1.000, 0.000, 22.000, 26.000);
INSERT INTO hisp_pop VALUES ('25005646104', 24.000, 20.000, 0.000, 1.000, 0.000, 0.000, 1.000, 2.000);
INSERT INTO hisp_pop VALUES ('25009253201', 172.000, 121.000, 5.000, 0.000, 0.000, 0.000, 35.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017314301', 338.000, 162.000, 15.000, 2.000, 0.000, 1.000, 116.000, 42.000);
INSERT INTO hisp_pop VALUES ('25013810412', 93.000, 78.000, 2.000, 0.000, 0.000, 0.000, 9.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025180200', 266.000, 156.000, 4.000, 3.000, 0.000, 0.000, 80.000, 23.000);
INSERT INTO hisp_pop VALUES ('25025082100', 1661.000, 338.000, 262.000, 22.000, 2.000, 0.000, 883.000, 154.000);
INSERT INTO hisp_pop VALUES ('25009217400', 254.000, 131.000, 18.000, 2.000, 1.000, 0.000, 82.000, 20.000);
INSERT INTO hisp_pop VALUES ('25013810700', 701.000, 298.000, 37.000, 4.000, 0.000, 1.000, 309.000, 52.000);
INSERT INTO hisp_pop VALUES ('25005613400', 289.000, 144.000, 36.000, 8.000, 0.000, 0.000, 64.000, 37.000);
INSERT INTO hisp_pop VALUES ('25009260301', 207.000, 94.000, 6.000, 2.000, 1.000, 0.000, 94.000, 10.000);
INSERT INTO hisp_pop VALUES ('25001012700', 113.000, 77.000, 5.000, 3.000, 0.000, 1.000, 23.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025100400', 457.000, 91.000, 141.000, 2.000, 2.000, 0.000, 159.000, 62.000);
INSERT INTO hisp_pop VALUES ('25009205500', 1925.000, 659.000, 66.000, 45.000, 4.000, 6.000, 970.000, 175.000);
INSERT INTO hisp_pop VALUES ('25009223200', 79.000, 48.000, 2.000, 1.000, 0.000, 0.000, 20.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025130404', 349.000, 172.000, 28.000, 2.000, 1.000, 0.000, 136.000, 10.000);
INSERT INTO hisp_pop VALUES ('25007200300', 99.000, 41.000, 17.000, 3.000, 4.000, 2.000, 31.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025101002', 693.000, 117.000, 206.000, 16.000, 1.000, 3.000, 265.000, 85.000);
INSERT INTO hisp_pop VALUES ('25025120301', 1821.000, 616.000, 161.000, 36.000, 2.000, 0.000, 815.000, 191.000);
INSERT INTO hisp_pop VALUES ('25009217600', 147.000, 92.000, 1.000, 6.000, 0.000, 0.000, 29.000, 19.000);
INSERT INTO hisp_pop VALUES ('25017357500', 59.000, 33.000, 0.000, 2.000, 1.000, 0.000, 10.000, 13.000);
INSERT INTO hisp_pop VALUES ('25021403400', 160.000, 120.000, 13.000, 0.000, 2.000, 0.000, 19.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025101001', 594.000, 118.000, 142.000, 12.000, 1.000, 0.000, 260.000, 61.000);
INSERT INTO hisp_pop VALUES ('25009267101', 56.000, 44.000, 2.000, 1.000, 0.000, 0.000, 4.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017374800', 157.000, 104.000, 25.000, 2.000, 0.000, 0.000, 21.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027754400', 202.000, 99.000, 19.000, 1.000, 0.000, 0.000, 56.000, 27.000);
INSERT INTO hisp_pop VALUES ('25001013800', 95.000, 53.000, 3.000, 1.000, 1.000, 2.000, 24.000, 11.000);
INSERT INTO hisp_pop VALUES ('25009210500', 205.000, 114.000, 16.000, 3.000, 1.000, 0.000, 53.000, 18.000);
INSERT INTO hisp_pop VALUES ('25017311100', 792.000, 283.000, 53.000, 25.000, 3.000, 2.000, 363.000, 63.000);
INSERT INTO hisp_pop VALUES ('25013813101', 104.000, 62.000, 3.000, 1.000, 0.000, 0.000, 23.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017385201', 194.000, 94.000, 10.000, 2.000, 0.000, 3.000, 69.000, 16.000);
INSERT INTO hisp_pop VALUES ('25021422301', 46.000, 25.000, 1.000, 0.000, 0.000, 0.000, 12.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005600204', 108.000, 52.000, 5.000, 1.000, 0.000, 0.000, 35.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017353700', 354.000, 242.000, 11.000, 3.000, 4.000, 0.000, 61.000, 33.000);
INSERT INTO hisp_pop VALUES ('25021441203', 39.000, 27.000, 0.000, 1.000, 0.000, 0.000, 4.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027721102', 146.000, 115.000, 1.000, 0.000, 0.000, 0.000, 21.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025040200', 351.000, 147.000, 54.000, 3.000, 0.000, 0.000, 131.000, 16.000);
INSERT INTO hisp_pop VALUES ('25025100603', 129.000, 67.000, 23.000, 0.000, 0.000, 1.000, 34.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017338200', 100.000, 64.000, 4.000, 0.000, 2.000, 0.000, 17.000, 13.000);
INSERT INTO hisp_pop VALUES ('25025091400', 802.000, 217.000, 106.000, 5.000, 1.000, 0.000, 414.000, 59.000);
INSERT INTO hisp_pop VALUES ('25017373200', 269.000, 148.000, 13.000, 0.000, 2.000, 0.000, 87.000, 19.000);
INSERT INTO hisp_pop VALUES ('25021456101', 97.000, 59.000, 10.000, 1.000, 0.000, 0.000, 19.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005640700', 60.000, 25.000, 3.000, 0.000, 0.000, 3.000, 27.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017365201', 119.000, 87.000, 4.000, 2.000, 0.000, 3.000, 14.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025010203', 569.000, 347.000, 20.000, 4.000, 7.000, 1.000, 145.000, 45.000);
INSERT INTO hisp_pop VALUES ('25027709702', 225.000, 126.000, 3.000, 0.000, 0.000, 0.000, 71.000, 25.000);
INSERT INTO hisp_pop VALUES ('25023540102', 24.000, 20.000, 0.000, 0.000, 0.000, 0.000, 4.000, 0.000);
INSERT INTO hisp_pop VALUES ('25009206600', 1028.000, 310.000, 61.000, 38.000, 5.000, 0.000, 507.000, 107.000);
INSERT INTO hisp_pop VALUES ('25009267102', 72.000, 50.000, 1.000, 0.000, 1.000, 0.000, 12.000, 8.000);
INSERT INTO hisp_pop VALUES ('25021404100', 192.000, 136.000, 1.000, 6.000, 2.000, 0.000, 32.000, 15.000);
INSERT INTO hisp_pop VALUES ('25003924100', 59.000, 50.000, 0.000, 0.000, 0.000, 0.000, 8.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009204400', 171.000, 84.000, 11.000, 3.000, 0.000, 0.000, 46.000, 27.000);
INSERT INTO hisp_pop VALUES ('25013812001', 1774.000, 689.000, 125.000, 24.000, 5.000, 1.000, 845.000, 85.000);
INSERT INTO hisp_pop VALUES ('25017339900', 263.000, 157.000, 13.000, 1.000, 0.000, 0.000, 66.000, 26.000);
INSERT INTO hisp_pop VALUES ('25017385202', 332.000, 215.000, 6.000, 3.000, 1.000, 0.000, 87.000, 20.000);
INSERT INTO hisp_pop VALUES ('25015822402', 250.000, 127.000, 10.000, 0.000, 1.000, 1.000, 80.000, 31.000);
INSERT INTO hisp_pop VALUES ('25017326101', 69.000, 47.000, 0.000, 0.000, 0.000, 0.000, 14.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005633200', 105.000, 70.000, 2.000, 0.000, 0.000, 1.000, 17.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017352900', 138.000, 104.000, 10.000, 1.000, 0.000, 0.000, 21.000, 2.000);
INSERT INTO hisp_pop VALUES ('25021408101', 134.000, 115.000, 2.000, 5.000, 0.000, 0.000, 9.000, 3.000);
INSERT INTO hisp_pop VALUES ('25025981201', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25003920101', 198.000, 124.000, 8.000, 2.000, 0.000, 3.000, 38.000, 23.000);
INSERT INTO hisp_pop VALUES ('25005985500', 164.000, 84.000, 20.000, 0.000, 2.000, 0.000, 45.000, 13.000);
INSERT INTO hisp_pop VALUES ('25013813301', 203.000, 128.000, 8.000, 1.000, 2.000, 0.000, 51.000, 13.000);
INSERT INTO hisp_pop VALUES ('25025020200', 174.000, 121.000, 6.000, 0.000, 3.000, 0.000, 36.000, 8.000);
INSERT INTO hisp_pop VALUES ('25013801604', 349.000, 230.000, 38.000, 0.000, 1.000, 0.000, 55.000, 25.000);
INSERT INTO hisp_pop VALUES ('25013813802', 79.000, 69.000, 1.000, 0.000, 0.000, 2.000, 3.000, 4.000);
INSERT INTO hisp_pop VALUES ('25005652800', 171.000, 96.000, 3.000, 1.000, 0.000, 0.000, 60.000, 11.000);
INSERT INTO hisp_pop VALUES ('25023503101', 85.000, 60.000, 4.000, 1.000, 0.000, 0.000, 13.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005653101', 146.000, 105.000, 3.000, 0.000, 2.000, 0.000, 27.000, 9.000);
INSERT INTO hisp_pop VALUES ('25013813204', 59.000, 35.000, 0.000, 1.000, 0.000, 0.000, 20.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017317201', 52.000, 43.000, 2.000, 0.000, 0.000, 0.000, 3.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021423100', 96.000, 83.000, 1.000, 3.000, 4.000, 0.000, 2.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027761300', 79.000, 61.000, 2.000, 0.000, 0.000, 0.000, 12.000, 4.000);
INSERT INTO hisp_pop VALUES ('25013811800', 2364.000, 927.000, 107.000, 25.000, 1.000, 1.000, 1201.000, 102.000);
INSERT INTO hisp_pop VALUES ('25021422700', 111.000, 87.000, 8.000, 1.000, 0.000, 0.000, 5.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017373800', 219.000, 158.000, 6.000, 0.000, 0.000, 0.000, 28.000, 27.000);
INSERT INTO hisp_pop VALUES ('25021456302', 167.000, 99.000, 19.000, 1.000, 1.000, 0.000, 30.000, 17.000);
INSERT INTO hisp_pop VALUES ('25023501202', 82.000, 62.000, 3.000, 2.000, 0.000, 0.000, 12.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005652200', 104.000, 58.000, 6.000, 3.000, 0.000, 0.000, 29.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017334200', 70.000, 44.000, 0.000, 3.000, 0.000, 0.000, 13.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027711000', 801.000, 355.000, 32.000, 10.000, 1.000, 0.000, 363.000, 40.000);
INSERT INTO hisp_pop VALUES ('25027744101', 309.000, 216.000, 6.000, 2.000, 0.000, 0.000, 65.000, 20.000);
INSERT INTO hisp_pop VALUES ('25021442102', 110.000, 94.000, 1.000, 0.000, 0.000, 1.000, 11.000, 3.000);
INSERT INTO hisp_pop VALUES ('25023523201', 26.000, 16.000, 0.000, 1.000, 0.000, 0.000, 7.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025000704', 575.000, 336.000, 29.000, 10.000, 5.000, 1.000, 156.000, 38.000);
INSERT INTO hisp_pop VALUES ('25001014700', 62.000, 52.000, 1.000, 4.000, 0.000, 0.000, 2.000, 3.000);
INSERT INTO hisp_pop VALUES ('25013800600', 2369.000, 839.000, 123.000, 29.000, 4.000, 9.000, 1189.000, 176.000);
INSERT INTO hisp_pop VALUES ('25025110401', 1309.000, 538.000, 102.000, 11.000, 1.000, 1.000, 529.000, 127.000);
INSERT INTO hisp_pop VALUES ('25005613600', 257.000, 133.000, 18.000, 1.000, 0.000, 0.000, 62.000, 43.000);
INSERT INTO hisp_pop VALUES ('25027760100', 44.000, 34.000, 0.000, 2.000, 0.000, 0.000, 4.000, 4.000);
INSERT INTO hisp_pop VALUES ('25005651001', 172.000, 86.000, 4.000, 5.000, 0.000, 0.000, 55.000, 22.000);
INSERT INTO hisp_pop VALUES ('25005651700', 384.000, 161.000, 44.000, 4.000, 0.000, 0.000, 133.000, 42.000);
INSERT INTO hisp_pop VALUES ('25017368101', 306.000, 199.000, 9.000, 1.000, 3.000, 0.000, 66.000, 28.000);
INSERT INTO hisp_pop VALUES ('25019950307', 4.000, 0.000, 0.000, 0.000, 0.000, 0.000, 4.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025000302', 229.000, 177.000, 7.000, 0.000, 4.000, 0.000, 26.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021422302', 206.000, 115.000, 23.000, 4.000, 2.000, 0.000, 49.000, 13.000);
INSERT INTO hisp_pop VALUES ('25021442103', 115.000, 92.000, 4.000, 2.000, 0.000, 0.000, 11.000, 6.000);
INSERT INTO hisp_pop VALUES ('25001013200', 88.000, 56.000, 6.000, 1.000, 0.000, 0.000, 10.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021407100', 136.000, 115.000, 3.000, 1.000, 0.000, 1.000, 14.000, 2.000);
INSERT INTO hisp_pop VALUES ('25021457200', 95.000, 73.000, 0.000, 1.000, 0.000, 0.000, 13.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025160501', 3956.000, 1606.000, 111.000, 72.000, 9.000, 0.000, 1884.000, 274.000);
INSERT INTO hisp_pop VALUES ('25001013400', 44.000, 27.000, 0.000, 1.000, 0.000, 0.000, 1.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017324101', 61.000, 49.000, 0.000, 1.000, 2.000, 0.000, 1.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025090901', 768.000, 274.000, 101.000, 10.000, 0.000, 0.000, 332.000, 51.000);
INSERT INTO hisp_pop VALUES ('25009252201', 423.000, 178.000, 23.000, 4.000, 4.000, 0.000, 176.000, 38.000);
INSERT INTO hisp_pop VALUES ('25017318300', 121.000, 101.000, 3.000, 1.000, 0.000, 0.000, 13.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027728100', 98.000, 66.000, 5.000, 0.000, 0.000, 0.000, 13.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025030500', 93.000, 68.000, 3.000, 0.000, 1.000, 0.000, 19.000, 2.000);
INSERT INTO hisp_pop VALUES ('25021417200', 158.000, 72.000, 8.000, 1.000, 5.000, 0.000, 63.000, 9.000);
INSERT INTO hisp_pop VALUES ('25013801402', 641.000, 268.000, 61.000, 3.000, 1.000, 1.000, 261.000, 46.000);
INSERT INTO hisp_pop VALUES ('25025110501', 461.000, 178.000, 27.000, 9.000, 0.000, 0.000, 187.000, 60.000);
INSERT INTO hisp_pop VALUES ('25027728300', 116.000, 80.000, 4.000, 0.000, 0.000, 0.000, 21.000, 11.000);
INSERT INTO hisp_pop VALUES ('25013801101', 1223.000, 478.000, 79.000, 10.000, 1.000, 1.000, 585.000, 69.000);
INSERT INTO hisp_pop VALUES ('25015822300', 223.000, 139.000, 2.000, 0.000, 0.000, 0.000, 67.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017327102', 89.000, 59.000, 10.000, 1.000, 0.000, 1.000, 9.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021414100', 132.000, 71.000, 25.000, 0.000, 0.000, 0.000, 26.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023524101', 63.000, 49.000, 0.000, 0.000, 0.000, 0.000, 9.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027730801', 137.000, 86.000, 8.000, 0.000, 0.000, 0.000, 35.000, 8.000);
INSERT INTO hisp_pop VALUES ('25013802601', 2149.000, 760.000, 135.000, 10.000, 11.000, 0.000, 1066.000, 167.000);
INSERT INTO hisp_pop VALUES ('25021404302', 96.000, 90.000, 0.000, 1.000, 0.000, 0.000, 5.000, 0.000);
INSERT INTO hisp_pop VALUES ('25023510600', 131.000, 63.000, 25.000, 1.000, 0.000, 0.000, 31.000, 11.000);
INSERT INTO hisp_pop VALUES ('25023521101', 80.000, 51.000, 3.000, 0.000, 0.000, 0.000, 18.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009252102', 185.000, 67.000, 6.000, 2.000, 1.000, 0.000, 93.000, 16.000);
INSERT INTO hisp_pop VALUES ('25011040600', 104.000, 77.000, 1.000, 3.000, 1.000, 0.000, 12.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023510700', 430.000, 172.000, 83.000, 2.000, 0.000, 0.000, 130.000, 43.000);
INSERT INTO hisp_pop VALUES ('25003931300', 14.000, 9.000, 1.000, 0.000, 1.000, 0.000, 0.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009223300', 96.000, 74.000, 1.000, 6.000, 0.000, 0.000, 11.000, 4.000);
INSERT INTO hisp_pop VALUES ('25009252603', 246.000, 103.000, 9.000, 4.000, 0.000, 0.000, 112.000, 18.000);
INSERT INTO hisp_pop VALUES ('25013800500', 1962.000, 682.000, 101.000, 20.000, 5.000, 0.000, 1010.000, 144.000);
INSERT INTO hisp_pop VALUES ('25025091700', 632.000, 154.000, 155.000, 16.000, 0.000, 0.000, 234.000, 73.000);
INSERT INTO hisp_pop VALUES ('25027757100', 1190.000, 602.000, 58.000, 5.000, 5.000, 0.000, 441.000, 79.000);
INSERT INTO hisp_pop VALUES ('25017382500', 142.000, 88.000, 3.000, 3.000, 4.000, 0.000, 32.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021410400', 156.000, 90.000, 10.000, 1.000, 0.000, 0.000, 34.000, 21.000);
INSERT INTO hisp_pop VALUES ('25025060200', 13.000, 10.000, 0.000, 0.000, 1.000, 0.000, 2.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025060501', 72.000, 36.000, 1.000, 1.000, 0.000, 0.000, 17.000, 17.000);
INSERT INTO hisp_pop VALUES ('25025120500', 1195.000, 420.000, 115.000, 32.000, 0.000, 0.000, 507.000, 121.000);
INSERT INTO hisp_pop VALUES ('25021413200', 244.000, 122.000, 14.000, 2.000, 0.000, 1.000, 70.000, 35.000);
INSERT INTO hisp_pop VALUES ('25009253204', 113.000, 76.000, 5.000, 4.000, 1.000, 0.000, 21.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027730600', 358.000, 235.000, 23.000, 4.000, 6.000, 1.000, 60.000, 29.000);
INSERT INTO hisp_pop VALUES ('25017310200', 1113.000, 518.000, 39.000, 4.000, 4.000, 0.000, 455.000, 93.000);
INSERT INTO hisp_pop VALUES ('25017317202', 63.000, 52.000, 0.000, 1.000, 0.000, 0.000, 5.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023510501', 237.000, 96.000, 53.000, 2.000, 0.000, 0.000, 64.000, 22.000);
INSERT INTO hisp_pop VALUES ('25005653301', 79.000, 59.000, 0.000, 1.000, 2.000, 0.000, 15.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017363201', 61.000, 54.000, 0.000, 1.000, 0.000, 0.000, 4.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025050200', 3427.000, 1660.000, 65.000, 14.000, 0.000, 1.000, 1422.000, 265.000);
INSERT INTO hisp_pop VALUES ('25017373400', 144.000, 81.000, 7.000, 4.000, 2.000, 0.000, 35.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021404201', 76.000, 65.000, 0.000, 1.000, 0.000, 0.000, 6.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021405100', 83.000, 59.000, 3.000, 0.000, 3.000, 1.000, 12.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009206900', 1040.000, 271.000, 108.000, 17.000, 5.000, 3.000, 534.000, 102.000);
INSERT INTO hisp_pop VALUES ('25003921300', 192.000, 102.000, 18.000, 2.000, 1.000, 0.000, 53.000, 16.000);
INSERT INTO hisp_pop VALUES ('25005651600', 431.000, 146.000, 41.000, 5.000, 0.000, 0.000, 194.000, 45.000);
INSERT INTO hisp_pop VALUES ('25017337102', 95.000, 60.000, 3.000, 2.000, 0.000, 0.000, 17.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017383400', 942.000, 497.000, 53.000, 16.000, 2.000, 0.000, 304.000, 70.000);
INSERT INTO hisp_pop VALUES ('25017387202', 75.000, 53.000, 1.000, 0.000, 5.000, 0.000, 13.000, 3.000);
INSERT INTO hisp_pop VALUES ('25021400100', 279.000, 193.000, 3.000, 3.000, 2.000, 1.000, 57.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017352300', 346.000, 223.000, 24.000, 4.000, 1.000, 0.000, 56.000, 38.000);
INSERT INTO hisp_pop VALUES ('25021419700', 62.000, 48.000, 2.000, 0.000, 0.000, 0.000, 11.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017352200', 190.000, 91.000, 31.000, 1.000, 0.000, 0.000, 53.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025110502', 876.000, 426.000, 56.000, 11.000, 2.000, 0.000, 310.000, 71.000);
INSERT INTO hisp_pop VALUES ('25027724100', 63.000, 35.000, 1.000, 6.000, 0.000, 0.000, 12.000, 9.000);
INSERT INTO hisp_pop VALUES ('25009205600', 915.000, 236.000, 96.000, 4.000, 4.000, 0.000, 452.000, 123.000);
INSERT INTO hisp_pop VALUES ('25011040702', 92.000, 39.000, 5.000, 1.000, 0.000, 0.000, 32.000, 15.000);
INSERT INTO hisp_pop VALUES ('25023521102', 70.000, 44.000, 0.000, 0.000, 0.000, 0.000, 16.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021406101', 93.000, 72.000, 1.000, 0.000, 0.000, 0.000, 13.000, 7.000);
INSERT INTO hisp_pop VALUES ('25015822605', 18.000, 10.000, 1.000, 0.000, 0.000, 0.000, 3.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021416101', 112.000, 79.000, 9.000, 0.000, 2.000, 0.000, 16.000, 6.000);
INSERT INTO hisp_pop VALUES ('25023542200', 69.000, 64.000, 1.000, 0.000, 0.000, 0.000, 2.000, 2.000);
INSERT INTO hisp_pop VALUES ('25003933400', 28.000, 21.000, 0.000, 1.000, 0.000, 0.000, 4.000, 2.000);
INSERT INTO hisp_pop VALUES ('25005632100', 95.000, 57.000, 4.000, 6.000, 0.000, 0.000, 21.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017341101', 160.000, 77.000, 17.000, 2.000, 3.000, 0.000, 43.000, 18.000);
INSERT INTO hisp_pop VALUES ('25005650300', 221.000, 105.000, 24.000, 22.000, 0.000, 0.000, 58.000, 12.000);
INSERT INTO hisp_pop VALUES ('25027707300', 228.000, 108.000, 16.000, 4.000, 0.000, 5.000, 69.000, 26.000);
INSERT INTO hisp_pop VALUES ('25005642400', 83.000, 47.000, 10.000, 1.000, 1.000, 0.000, 18.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017316202', 100.000, 62.000, 0.000, 3.000, 0.000, 0.000, 20.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017356300', 243.000, 144.000, 27.000, 0.000, 1.000, 0.000, 53.000, 18.000);
INSERT INTO hisp_pop VALUES ('25023501101', 26.000, 20.000, 0.000, 0.000, 0.000, 0.000, 1.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023505102', 50.000, 43.000, 1.000, 0.000, 0.000, 0.000, 2.000, 4.000);
INSERT INTO hisp_pop VALUES ('25023508101', 73.000, 55.000, 3.000, 1.000, 0.000, 0.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25013800202', 359.000, 184.000, 26.000, 1.000, 1.000, 0.000, 123.000, 24.000);
INSERT INTO hisp_pop VALUES ('25013802300', 3454.000, 1188.000, 258.000, 27.000, 1.000, 13.000, 1716.000, 251.000);
INSERT INTO hisp_pop VALUES ('25023506204', 48.000, 30.000, 0.000, 1.000, 0.000, 0.000, 14.000, 3.000);
INSERT INTO hisp_pop VALUES ('25023561100', 52.000, 41.000, 0.000, 0.000, 0.000, 0.000, 5.000, 6.000);
INSERT INTO hisp_pop VALUES ('25007200200', 110.000, 71.000, 11.000, 3.000, 0.000, 4.000, 11.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017314302', 60.000, 44.000, 1.000, 0.000, 2.000, 0.000, 9.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021456102', 172.000, 109.000, 18.000, 2.000, 0.000, 0.000, 31.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009252502', 570.000, 328.000, 23.000, 2.000, 0.000, 0.000, 192.000, 25.000);
INSERT INTO hisp_pop VALUES ('25021404301', 125.000, 116.000, 1.000, 0.000, 0.000, 0.000, 7.000, 1.000);
INSERT INTO hisp_pop VALUES ('25027704200', 51.000, 40.000, 0.000, 0.000, 0.000, 0.000, 8.000, 3.000);
INSERT INTO hisp_pop VALUES ('25021417100', 85.000, 45.000, 7.000, 1.000, 2.000, 0.000, 21.000, 9.000);
INSERT INTO hisp_pop VALUES ('25023510502', 521.000, 210.000, 78.000, 8.000, 0.000, 2.000, 182.000, 41.000);
INSERT INTO hisp_pop VALUES ('25009211200', 144.000, 83.000, 9.000, 4.000, 1.000, 0.000, 34.000, 13.000);
INSERT INTO hisp_pop VALUES ('25005631300', 249.000, 118.000, 7.000, 3.000, 2.000, 3.000, 99.000, 17.000);
INSERT INTO hisp_pop VALUES ('25015821300', 195.000, 126.000, 4.000, 0.000, 1.000, 0.000, 45.000, 19.000);
INSERT INTO hisp_pop VALUES ('25013810200', 56.000, 26.000, 5.000, 0.000, 0.000, 0.000, 11.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017980000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25001010100', 142.000, 88.000, 4.000, 7.000, 0.000, 1.000, 37.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027737300', 156.000, 106.000, 0.000, 5.000, 0.000, 0.000, 31.000, 14.000);
INSERT INTO hisp_pop VALUES ('25023511702', 141.000, 80.000, 24.000, 1.000, 1.000, 0.000, 25.000, 10.000);
INSERT INTO hisp_pop VALUES ('25013801603', 679.000, 310.000, 66.000, 16.000, 3.000, 0.000, 235.000, 49.000);
INSERT INTO hisp_pop VALUES ('25017330100', 121.000, 99.000, 0.000, 6.000, 0.000, 0.000, 10.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025170400', 1206.000, 574.000, 37.000, 14.000, 2.000, 2.000, 482.000, 95.000);
INSERT INTO hisp_pop VALUES ('25009204600', 531.000, 207.000, 39.000, 9.000, 3.000, 4.000, 203.000, 66.000);
INSERT INTO hisp_pop VALUES ('25017337201', 80.000, 55.000, 4.000, 0.000, 0.000, 0.000, 19.000, 2.000);
INSERT INTO hisp_pop VALUES ('25027751102', 38.000, 22.000, 1.000, 4.000, 0.000, 0.000, 6.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023510200', 487.000, 192.000, 59.000, 1.000, 1.000, 0.000, 179.000, 55.000);
INSERT INTO hisp_pop VALUES ('25017326102', 124.000, 100.000, 1.000, 0.000, 1.000, 0.000, 14.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017353800', 257.000, 210.000, 7.000, 0.000, 3.000, 0.000, 24.000, 13.000);
INSERT INTO hisp_pop VALUES ('25025010204', 178.000, 114.000, 3.000, 1.000, 3.000, 1.000, 44.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025981300', 71.000, 57.000, 0.000, 0.000, 2.000, 1.000, 10.000, 1.000);
INSERT INTO hisp_pop VALUES ('25015821700', 111.000, 63.000, 2.000, 2.000, 0.000, 0.000, 39.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017370101', 384.000, 198.000, 25.000, 4.000, 8.000, 0.000, 117.000, 32.000);
INSERT INTO hisp_pop VALUES ('25007200400', 57.000, 31.000, 3.000, 1.000, 0.000, 0.000, 12.000, 10.000);
INSERT INTO hisp_pop VALUES ('25015820203', 280.000, 169.000, 9.000, 2.000, 1.000, 2.000, 69.000, 28.000);
INSERT INTO hisp_pop VALUES ('25021403500', 133.000, 98.000, 0.000, 0.000, 2.000, 0.000, 23.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023504101', 83.000, 75.000, 0.000, 0.000, 0.000, 0.000, 3.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027709400', 1342.000, 721.000, 62.000, 7.000, 11.000, 4.000, 460.000, 77.000);
INSERT INTO hisp_pop VALUES ('25027732302', 669.000, 307.000, 44.000, 1.000, 2.000, 0.000, 255.000, 60.000);
INSERT INTO hisp_pop VALUES ('25017358100', 103.000, 86.000, 1.000, 1.000, 0.000, 0.000, 3.000, 12.000);
INSERT INTO hisp_pop VALUES ('25027703100', 188.000, 98.000, 16.000, 6.000, 0.000, 0.000, 40.000, 28.000);
INSERT INTO hisp_pop VALUES ('25027725100', 89.000, 62.000, 0.000, 5.000, 0.000, 0.000, 8.000, 14.000);
INSERT INTO hisp_pop VALUES ('25005611102', 131.000, 58.000, 18.000, 2.000, 1.000, 0.000, 40.000, 12.000);
INSERT INTO hisp_pop VALUES ('25027733000', 1386.000, 498.000, 73.000, 19.000, 3.000, 0.000, 646.000, 147.000);
INSERT INTO hisp_pop VALUES ('25017356100', 120.000, 88.000, 1.000, 2.000, 1.000, 0.000, 18.000, 10.000);
INSERT INTO hisp_pop VALUES ('25005645103', 56.000, 53.000, 1.000, 1.000, 0.000, 0.000, 1.000, 0.000);
INSERT INTO hisp_pop VALUES ('25005633100', 78.000, 50.000, 2.000, 0.000, 2.000, 0.000, 18.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009206000', 1808.000, 487.000, 123.000, 47.000, 2.000, 0.000, 993.000, 156.000);
INSERT INTO hisp_pop VALUES ('25023507104', 50.000, 38.000, 1.000, 0.000, 1.000, 0.000, 8.000, 2.000);
INSERT INTO hisp_pop VALUES ('25001010500', 20.000, 17.000, 1.000, 0.000, 0.000, 0.000, 2.000, 0.000);
INSERT INTO hisp_pop VALUES ('25003925100', 424.000, 249.000, 12.000, 13.000, 0.000, 0.000, 104.000, 46.000);
INSERT INTO hisp_pop VALUES ('25009263100', 66.000, 48.000, 2.000, 1.000, 0.000, 0.000, 3.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025140201', 341.000, 104.000, 44.000, 3.000, 0.000, 0.000, 157.000, 33.000);
INSERT INTO hisp_pop VALUES ('25027732902', 210.000, 123.000, 16.000, 0.000, 3.000, 1.000, 52.000, 15.000);
INSERT INTO hisp_pop VALUES ('25005600203', 103.000, 71.000, 9.000, 1.000, 1.000, 0.000, 17.000, 4.000);
INSERT INTO hisp_pop VALUES ('25009211300', 113.000, 73.000, 6.000, 0.000, 0.000, 0.000, 24.000, 10.000);
INSERT INTO hisp_pop VALUES ('25015820204', 105.000, 68.000, 0.000, 1.000, 0.000, 0.000, 17.000, 19.000);
INSERT INTO hisp_pop VALUES ('25023521202', 48.000, 26.000, 0.000, 3.000, 3.000, 0.000, 5.000, 11.000);
INSERT INTO hisp_pop VALUES ('25027756101', 115.000, 79.000, 1.000, 0.000, 1.000, 1.000, 20.000, 13.000);
INSERT INTO hisp_pop VALUES ('25013812902', 142.000, 92.000, 8.000, 0.000, 2.000, 0.000, 34.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017321500', 1225.000, 598.000, 3.000, 26.000, 1.000, 6.000, 521.000, 70.000);
INSERT INTO hisp_pop VALUES ('25001013500', 81.000, 51.000, 2.000, 5.000, 1.000, 0.000, 13.000, 9.000);
INSERT INTO hisp_pop VALUES ('25005614101', 338.000, 187.000, 35.000, 4.000, 2.000, 1.000, 75.000, 34.000);
INSERT INTO hisp_pop VALUES ('25023506102', 103.000, 57.000, 0.000, 0.000, 0.000, 0.000, 31.000, 15.000);
INSERT INTO hisp_pop VALUES ('25003933200', 9.000, 4.000, 0.000, 1.000, 0.000, 0.000, 4.000, 0.000);
INSERT INTO hisp_pop VALUES ('25005990000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25005650700', 1175.000, 271.000, 60.000, 308.000, 2.000, 3.000, 456.000, 75.000);
INSERT INTO hisp_pop VALUES ('25027731202', 59.000, 27.000, 6.000, 0.000, 0.000, 0.000, 15.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017365100', 128.000, 102.000, 2.000, 0.000, 1.000, 0.000, 10.000, 13.000);
INSERT INTO hisp_pop VALUES ('25021419400', 81.000, 46.000, 1.000, 0.000, 0.000, 0.000, 22.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025000803', 576.000, 398.000, 21.000, 2.000, 15.000, 0.000, 108.000, 32.000);
INSERT INTO hisp_pop VALUES ('25009221400', 166.000, 55.000, 12.000, 3.000, 0.000, 5.000, 75.000, 16.000);
INSERT INTO hisp_pop VALUES ('25023510100', 322.000, 156.000, 27.000, 3.000, 0.000, 0.000, 99.000, 37.000);
INSERT INTO hisp_pop VALUES ('25021420202', 403.000, 120.000, 82.000, 17.000, 2.000, 0.000, 131.000, 51.000);
INSERT INTO hisp_pop VALUES ('25009266400', 60.000, 37.000, 5.000, 0.000, 0.000, 0.000, 13.000, 5.000);
INSERT INTO hisp_pop VALUES ('25013813403', 82.000, 63.000, 1.000, 2.000, 0.000, 0.000, 7.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025020301', 108.000, 82.000, 3.000, 0.000, 1.000, 0.000, 19.000, 3.000);
INSERT INTO hisp_pop VALUES ('25019990000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25017327103', 57.000, 42.000, 0.000, 2.000, 0.000, 1.000, 7.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017318100', 89.000, 61.000, 6.000, 2.000, 0.000, 0.000, 16.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025080801', 1345.000, 450.000, 155.000, 25.000, 4.000, 0.000, 602.000, 109.000);
INSERT INTO hisp_pop VALUES ('25017373900', 196.000, 146.000, 8.000, 0.000, 4.000, 0.000, 26.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009205400', 177.000, 88.000, 16.000, 3.000, 1.000, 0.000, 59.000, 10.000);
INSERT INTO hisp_pop VALUES ('25023542300', 159.000, 105.000, 12.000, 8.000, 2.000, 1.000, 17.000, 14.000);
INSERT INTO hisp_pop VALUES ('25005642500', 90.000, 71.000, 1.000, 4.000, 0.000, 0.000, 10.000, 4.000);
INSERT INTO hisp_pop VALUES ('25013812101', 365.000, 209.000, 4.000, 5.000, 3.000, 0.000, 126.000, 18.000);
INSERT INTO hisp_pop VALUES ('25017354100', 147.000, 120.000, 3.000, 1.000, 2.000, 0.000, 13.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025000503', 96.000, 59.000, 2.000, 1.000, 1.000, 0.000, 26.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005631800', 290.000, 161.000, 7.000, 1.000, 0.000, 2.000, 98.000, 21.000);
INSERT INTO hisp_pop VALUES ('25005632200', 156.000, 103.000, 6.000, 1.000, 0.000, 0.000, 37.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025091200', 697.000, 180.000, 96.000, 6.000, 2.000, 1.000, 335.000, 77.000);
INSERT INTO hisp_pop VALUES ('25027754200', 346.000, 174.000, 31.000, 1.000, 0.000, 0.000, 117.000, 23.000);
INSERT INTO hisp_pop VALUES ('25009268200', 107.000, 72.000, 3.000, 2.000, 1.000, 0.000, 17.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021441202', 43.000, 38.000, 0.000, 2.000, 0.000, 0.000, 0.000, 3.000);
INSERT INTO hisp_pop VALUES ('25023530400', 68.000, 45.000, 4.000, 8.000, 0.000, 0.000, 5.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021401000', 247.000, 145.000, 13.000, 4.000, 1.000, 0.000, 59.000, 25.000);
INSERT INTO hisp_pop VALUES ('25027742300', 251.000, 105.000, 13.000, 1.000, 4.000, 0.000, 105.000, 23.000);
INSERT INTO hisp_pop VALUES ('25017369100', 217.000, 136.000, 1.000, 0.000, 0.000, 0.000, 73.000, 7.000);
INSERT INTO hisp_pop VALUES ('25001015002', 81.000, 54.000, 4.000, 10.000, 0.000, 0.000, 6.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017333100', 177.000, 117.000, 4.000, 1.000, 1.000, 0.000, 44.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027730200', 435.000, 240.000, 30.000, 1.000, 0.000, 0.000, 133.000, 31.000);
INSERT INTO hisp_pop VALUES ('25009251700', 3136.000, 931.000, 212.000, 54.000, 8.000, 4.000, 1745.000, 182.000);
INSERT INTO hisp_pop VALUES ('25023511302', 362.000, 151.000, 52.000, 8.000, 0.000, 0.000, 110.000, 41.000);
INSERT INTO hisp_pop VALUES ('25027732001', 2243.000, 967.000, 168.000, 7.000, 11.000, 0.000, 851.000, 239.000);
INSERT INTO hisp_pop VALUES ('25005616100', 90.000, 69.000, 3.000, 1.000, 2.000, 0.000, 9.000, 6.000);
INSERT INTO hisp_pop VALUES ('25001013600', 120.000, 81.000, 4.000, 1.000, 1.000, 0.000, 23.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025020101', 139.000, 114.000, 3.000, 0.000, 1.000, 0.000, 12.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025170100', 2007.000, 835.000, 76.000, 29.000, 3.000, 3.000, 927.000, 134.000);
INSERT INTO hisp_pop VALUES ('25017311300', 520.000, 196.000, 21.000, 3.000, 4.000, 0.000, 247.000, 49.000);
INSERT INTO hisp_pop VALUES ('25027703300', 140.000, 84.000, 0.000, 6.000, 0.000, 0.000, 38.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009260900', 1148.000, 421.000, 74.000, 19.000, 5.000, 0.000, 541.000, 88.000);
INSERT INTO hisp_pop VALUES ('25013802100', 1970.000, 678.000, 126.000, 20.000, 1.000, 2.000, 1012.000, 131.000);
INSERT INTO hisp_pop VALUES ('25017383300', 352.000, 112.000, 20.000, 5.000, 4.000, 0.000, 179.000, 32.000);
INSERT INTO hisp_pop VALUES ('25021419600', 125.000, 73.000, 12.000, 3.000, 3.000, 0.000, 27.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017341102', 241.000, 125.000, 3.000, 0.000, 11.000, 0.000, 80.000, 22.000);
INSERT INTO hisp_pop VALUES ('25027709502', 359.000, 243.000, 20.000, 0.000, 0.000, 0.000, 86.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017353600', 246.000, 171.000, 12.000, 2.000, 1.000, 0.000, 37.000, 23.000);
INSERT INTO hisp_pop VALUES ('25027732901', 1116.000, 548.000, 60.000, 10.000, 2.000, 0.000, 386.000, 110.000);
INSERT INTO hisp_pop VALUES ('25009252202', 101.000, 45.000, 0.000, 0.000, 2.000, 0.000, 46.000, 8.000);
INSERT INTO hisp_pop VALUES ('25013800800', 1701.000, 803.000, 102.000, 18.000, 2.000, 5.000, 678.000, 93.000);
INSERT INTO hisp_pop VALUES ('25009250700', 4090.000, 1209.000, 283.000, 45.000, 5.000, 4.000, 2146.000, 398.000);
INSERT INTO hisp_pop VALUES ('25001012601', 148.000, 104.000, 8.000, 4.000, 1.000, 1.000, 27.000, 3.000);
INSERT INTO hisp_pop VALUES ('25013810902', 852.000, 330.000, 51.000, 2.000, 0.000, 0.000, 406.000, 63.000);
INSERT INTO hisp_pop VALUES ('25025120201', 800.000, 283.000, 86.000, 11.000, 3.000, 0.000, 346.000, 71.000);
INSERT INTO hisp_pop VALUES ('25025160200', 3347.000, 841.000, 55.000, 31.000, 1.000, 1.000, 2224.000, 194.000);
INSERT INTO hisp_pop VALUES ('25005651300', 435.000, 138.000, 62.000, 9.000, 0.000, 0.000, 186.000, 40.000);
INSERT INTO hisp_pop VALUES ('25025000703', 182.000, 113.000, 8.000, 0.000, 10.000, 0.000, 42.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017322400', 185.000, 126.000, 9.000, 0.000, 0.000, 0.000, 34.000, 16.000);
INSERT INTO hisp_pop VALUES ('25003900200', 542.000, 276.000, 33.000, 2.000, 0.000, 1.000, 169.000, 61.000);
INSERT INTO hisp_pop VALUES ('25001011700', 36.000, 26.000, 1.000, 0.000, 0.000, 0.000, 4.000, 5.000);
INSERT INTO hisp_pop VALUES ('25013801300', 1772.000, 729.000, 190.000, 25.000, 6.000, 1.000, 663.000, 158.000);
INSERT INTO hisp_pop VALUES ('25013813207', 243.000, 148.000, 10.000, 6.000, 3.000, 0.000, 60.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027731002', 1081.000, 503.000, 98.000, 18.000, 1.000, 0.000, 360.000, 101.000);
INSERT INTO hisp_pop VALUES ('25021456301', 88.000, 23.000, 14.000, 5.000, 0.000, 0.000, 32.000, 14.000);
INSERT INTO hisp_pop VALUES ('25027735200', 191.000, 109.000, 6.000, 0.000, 0.000, 0.000, 60.000, 16.000);
INSERT INTO hisp_pop VALUES ('25025990101', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25027708100', 193.000, 139.000, 3.000, 3.000, 0.000, 0.000, 29.000, 19.000);
INSERT INTO hisp_pop VALUES ('25011040800', 207.000, 107.000, 13.000, 3.000, 0.000, 0.000, 59.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017388100', 113.000, 83.000, 0.000, 1.000, 1.000, 0.000, 18.000, 10.000);
INSERT INTO hisp_pop VALUES ('25005985600', 149.000, 90.000, 6.000, 1.000, 1.000, 1.000, 41.000, 9.000);
INSERT INTO hisp_pop VALUES ('25023520201', 78.000, 25.000, 7.000, 5.000, 0.000, 0.000, 38.000, 3.000);
INSERT INTO hisp_pop VALUES ('25025000201', 407.000, 190.000, 32.000, 3.000, 5.000, 0.000, 139.000, 38.000);
INSERT INTO hisp_pop VALUES ('25025050300', 1028.000, 416.000, 81.000, 11.000, 1.000, 0.000, 424.000, 95.000);
INSERT INTO hisp_pop VALUES ('25027723100', 61.000, 36.000, 2.000, 1.000, 0.000, 0.000, 12.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027731500', 2419.000, 1029.000, 207.000, 12.000, 6.000, 5.000, 1054.000, 106.000);
INSERT INTO hisp_pop VALUES ('25013812002', 1971.000, 850.000, 86.000, 28.000, 6.000, 0.000, 906.000, 95.000);
INSERT INTO hisp_pop VALUES ('25017353900', 578.000, 446.000, 14.000, 1.000, 3.000, 0.000, 72.000, 42.000);
INSERT INTO hisp_pop VALUES ('25021419300', 214.000, 109.000, 23.000, 4.000, 7.000, 0.000, 41.000, 30.000);
INSERT INTO hisp_pop VALUES ('25027715100', 87.000, 72.000, 1.000, 0.000, 0.000, 0.000, 5.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017315403', 19.000, 12.000, 0.000, 0.000, 0.000, 0.000, 2.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017350800', 77.000, 49.000, 6.000, 1.000, 0.000, 0.000, 15.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021456402', 186.000, 129.000, 10.000, 1.000, 0.000, 0.000, 38.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017321200', 455.000, 271.000, 20.000, 1.000, 0.000, 0.000, 137.000, 26.000);
INSERT INTO hisp_pop VALUES ('25017367100', 90.000, 80.000, 1.000, 0.000, 0.000, 0.000, 6.000, 3.000);
INSERT INTO hisp_pop VALUES ('25021443102', 174.000, 99.000, 15.000, 0.000, 2.000, 1.000, 49.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005653203', 75.000, 38.000, 2.000, 8.000, 0.000, 0.000, 19.000, 8.000);
INSERT INTO hisp_pop VALUES ('25011040100', 47.000, 33.000, 4.000, 3.000, 0.000, 0.000, 5.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017368902', 499.000, 321.000, 17.000, 2.000, 1.000, 0.000, 130.000, 28.000);
INSERT INTO hisp_pop VALUES ('25025130100', 265.000, 160.000, 12.000, 3.000, 0.000, 0.000, 66.000, 24.000);
INSERT INTO hisp_pop VALUES ('25005611201', 45.000, 30.000, 3.000, 0.000, 0.000, 0.000, 4.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017374300', 70.000, 53.000, 6.000, 0.000, 0.000, 0.000, 6.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009210600', 381.000, 115.000, 36.000, 3.000, 1.000, 0.000, 193.000, 33.000);
INSERT INTO hisp_pop VALUES ('25025071101', 513.000, 180.000, 50.000, 7.000, 1.000, 0.000, 234.000, 41.000);
INSERT INTO hisp_pop VALUES ('25027738202', 93.000, 54.000, 0.000, 0.000, 0.000, 0.000, 28.000, 11.000);
INSERT INTO hisp_pop VALUES ('25001013002', 36.000, 22.000, 2.000, 0.000, 0.000, 0.000, 5.000, 7.000);
INSERT INTO hisp_pop VALUES ('25003912100', 109.000, 69.000, 1.000, 0.000, 0.000, 0.000, 33.000, 6.000);
INSERT INTO hisp_pop VALUES ('25005655100', 52.000, 35.000, 0.000, 2.000, 0.000, 0.000, 12.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017301102', 72.000, 54.000, 1.000, 0.000, 0.000, 0.000, 11.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025081400', 586.000, 145.000, 132.000, 19.000, 1.000, 0.000, 238.000, 51.000);
INSERT INTO hisp_pop VALUES ('25013812701', 448.000, 245.000, 30.000, 3.000, 1.000, 1.000, 144.000, 24.000);
INSERT INTO hisp_pop VALUES ('25005646103', 47.000, 38.000, 1.000, 1.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017300100', 57.000, 32.000, 3.000, 3.000, 0.000, 0.000, 9.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025180301', 125.000, 93.000, 4.000, 1.000, 1.000, 1.000, 20.000, 5.000);
INSERT INTO hisp_pop VALUES ('25027703200', 85.000, 54.000, 2.000, 0.000, 1.000, 0.000, 21.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017354800', 76.000, 48.000, 1.000, 2.000, 2.000, 0.000, 15.000, 8.000);
INSERT INTO hisp_pop VALUES ('25015822601', 41.000, 24.000, 5.000, 0.000, 0.000, 0.000, 7.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017312200', 598.000, 269.000, 25.000, 0.000, 13.000, 0.000, 255.000, 36.000);
INSERT INTO hisp_pop VALUES ('25025060800', 106.000, 53.000, 4.000, 5.000, 0.000, 0.000, 35.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021420100', 510.000, 220.000, 77.000, 3.000, 1.000, 0.000, 171.000, 38.000);
INSERT INTO hisp_pop VALUES ('25027710600', 2001.000, 877.000, 94.000, 17.000, 2.000, 0.000, 879.000, 132.000);
INSERT INTO hisp_pop VALUES ('25027738100', 156.000, 98.000, 4.000, 10.000, 0.000, 0.000, 32.000, 12.000);
INSERT INTO hisp_pop VALUES ('25013811700', 1443.000, 594.000, 71.000, 20.000, 3.000, 2.000, 662.000, 91.000);
INSERT INTO hisp_pop VALUES ('25025051200', 822.000, 507.000, 29.000, 4.000, 5.000, 5.000, 227.000, 45.000);
INSERT INTO hisp_pop VALUES ('25027701100', 300.000, 170.000, 20.000, 4.000, 1.000, 0.000, 75.000, 30.000);
INSERT INTO hisp_pop VALUES ('25009220102', 50.000, 36.000, 3.000, 1.000, 0.000, 0.000, 6.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017370400', 222.000, 138.000, 5.000, 1.000, 6.000, 0.000, 50.000, 22.000);
INSERT INTO hisp_pop VALUES ('25021400200', 383.000, 260.000, 11.000, 0.000, 4.000, 0.000, 70.000, 38.000);
INSERT INTO hisp_pop VALUES ('25017350103', 111.000, 43.000, 3.000, 0.000, 0.000, 0.000, 50.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021422800', 97.000, 73.000, 5.000, 2.000, 0.000, 0.000, 12.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017332200', 295.000, 189.000, 5.000, 4.000, 5.000, 1.000, 72.000, 19.000);
INSERT INTO hisp_pop VALUES ('25027712101', 151.000, 86.000, 10.000, 1.000, 4.000, 0.000, 40.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021403100', 131.000, 118.000, 0.000, 0.000, 1.000, 0.000, 8.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021417400', 48.000, 29.000, 3.000, 0.000, 0.000, 0.000, 13.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027700100', 155.000, 96.000, 6.000, 2.000, 0.000, 0.000, 36.000, 15.000);
INSERT INTO hisp_pop VALUES ('25009221800', 7.000, 6.000, 0.000, 0.000, 0.000, 0.000, 0.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017373700', 76.000, 58.000, 2.000, 2.000, 0.000, 0.000, 8.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021420201', 197.000, 82.000, 35.000, 5.000, 1.000, 0.000, 56.000, 18.000);
INSERT INTO hisp_pop VALUES ('25009217500', 156.000, 101.000, 3.000, 3.000, 3.000, 0.000, 36.000, 10.000);
INSERT INTO hisp_pop VALUES ('25009266200', 111.000, 82.000, 3.000, 3.000, 0.000, 0.000, 15.000, 8.000);
INSERT INTO hisp_pop VALUES ('25021419200', 135.000, 83.000, 10.000, 0.000, 0.000, 0.000, 37.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023506203', 59.000, 52.000, 0.000, 1.000, 0.000, 0.000, 4.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017351000', 309.000, 196.000, 11.000, 7.000, 3.000, 0.000, 70.000, 22.000);
INSERT INTO hisp_pop VALUES ('25021413500', 313.000, 170.000, 9.000, 5.000, 0.000, 0.000, 100.000, 29.000);
INSERT INTO hisp_pop VALUES ('25017313101', 127.000, 71.000, 2.000, 3.000, 2.000, 0.000, 34.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017352400', 350.000, 134.000, 37.000, 5.000, 1.000, 0.000, 129.000, 44.000);
INSERT INTO hisp_pop VALUES ('25023530500', 58.000, 43.000, 0.000, 1.000, 0.000, 0.000, 10.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017356400', 172.000, 124.000, 3.000, 9.000, 0.000, 1.000, 19.000, 16.000);
INSERT INTO hisp_pop VALUES ('25023509102', 55.000, 42.000, 2.000, 0.000, 0.000, 0.000, 8.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009211402', 139.000, 79.000, 4.000, 2.000, 0.000, 0.000, 42.000, 12.000);
INSERT INTO hisp_pop VALUES ('25001012102', 114.000, 74.000, 7.000, 3.000, 1.000, 0.000, 19.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017387100', 66.000, 54.000, 0.000, 0.000, 0.000, 0.000, 10.000, 2.000);
INSERT INTO hisp_pop VALUES ('25003900600', 304.000, 125.000, 43.000, 2.000, 0.000, 0.000, 92.000, 42.000);
INSERT INTO hisp_pop VALUES ('25007200100', 118.000, 74.000, 3.000, 1.000, 1.000, 0.000, 17.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017321300', 1366.000, 698.000, 33.000, 6.000, 2.000, 3.000, 546.000, 78.000);
INSERT INTO hisp_pop VALUES ('25017383102', 2353.000, 1169.000, 198.000, 19.000, 4.000, 3.000, 856.000, 104.000);
INSERT INTO hisp_pop VALUES ('25021413300', 178.000, 108.000, 22.000, 3.000, 0.000, 0.000, 27.000, 18.000);
INSERT INTO hisp_pop VALUES ('25013811302', 423.000, 237.000, 28.000, 8.000, 6.000, 0.000, 116.000, 28.000);
INSERT INTO hisp_pop VALUES ('25017331200', 75.000, 50.000, 2.000, 1.000, 0.000, 1.000, 17.000, 4.000);
INSERT INTO hisp_pop VALUES ('25027719100', 158.000, 130.000, 3.000, 1.000, 1.000, 0.000, 18.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005640300', 561.000, 305.000, 56.000, 5.000, 0.000, 0.000, 166.000, 29.000);
INSERT INTO hisp_pop VALUES ('25009202102', 187.000, 108.000, 7.000, 0.000, 0.000, 0.000, 43.000, 29.000);
INSERT INTO hisp_pop VALUES ('25025070300', 161.000, 108.000, 5.000, 0.000, 1.000, 0.000, 27.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017350200', 882.000, 325.000, 34.000, 10.000, 1.000, 3.000, 433.000, 76.000);
INSERT INTO hisp_pop VALUES ('25027721101', 46.000, 37.000, 5.000, 0.000, 0.000, 0.000, 1.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009221600', 157.000, 75.000, 9.000, 2.000, 0.000, 0.000, 47.000, 24.000);
INSERT INTO hisp_pop VALUES ('25025071201', 758.000, 250.000, 74.000, 4.000, 2.000, 0.000, 371.000, 57.000);
INSERT INTO hisp_pop VALUES ('25003900700', 69.000, 43.000, 0.000, 0.000, 0.000, 0.000, 19.000, 7.000);
INSERT INTO hisp_pop VALUES ('25013812800', 422.000, 241.000, 9.000, 3.000, 0.000, 0.000, 141.000, 28.000);
INSERT INTO hisp_pop VALUES ('25027750300', 129.000, 103.000, 2.000, 1.000, 0.000, 0.000, 16.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027750200', 118.000, 89.000, 4.000, 0.000, 0.000, 0.000, 10.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017315402', 50.000, 35.000, 1.000, 0.000, 0.000, 0.000, 9.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009206100', 1894.000, 687.000, 147.000, 29.000, 0.000, 0.000, 848.000, 183.000);
INSERT INTO hisp_pop VALUES ('25023509101', 85.000, 64.000, 2.000, 2.000, 0.000, 0.000, 5.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009221100', 58.000, 39.000, 3.000, 1.000, 0.000, 1.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025040300', 384.000, 132.000, 45.000, 7.000, 3.000, 1.000, 141.000, 55.000);
INSERT INTO hisp_pop VALUES ('25023530600', 224.000, 184.000, 9.000, 1.000, 0.000, 0.000, 22.000, 8.000);
INSERT INTO hisp_pop VALUES ('25011041000', 167.000, 84.000, 14.000, 1.000, 2.000, 0.000, 46.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017331102', 129.000, 84.000, 9.000, 0.000, 0.000, 0.000, 16.000, 20.000);
INSERT INTO hisp_pop VALUES ('25021456401', 91.000, 42.000, 16.000, 0.000, 0.000, 0.000, 29.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025050500', 996.000, 599.000, 31.000, 0.000, 2.000, 0.000, 298.000, 66.000);
INSERT INTO hisp_pop VALUES ('25027746100', 73.000, 43.000, 5.000, 0.000, 0.000, 0.000, 23.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017352600', 265.000, 136.000, 27.000, 2.000, 0.000, 0.000, 76.000, 24.000);
INSERT INTO hisp_pop VALUES ('25025090100', 1029.000, 166.000, 256.000, 11.000, 2.000, 1.000, 485.000, 108.000);
INSERT INTO hisp_pop VALUES ('25003921400', 94.000, 45.000, 5.000, 0.000, 0.000, 0.000, 28.000, 16.000);
INSERT INTO hisp_pop VALUES ('25017350400', 181.000, 130.000, 6.000, 0.000, 2.000, 1.000, 22.000, 20.000);
INSERT INTO hisp_pop VALUES ('25003911100', 41.000, 32.000, 4.000, 0.000, 0.000, 0.000, 4.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009210200', 103.000, 67.000, 1.000, 2.000, 2.000, 0.000, 28.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027751101', 77.000, 65.000, 0.000, 5.000, 0.000, 0.000, 6.000, 1.000);
INSERT INTO hisp_pop VALUES ('25001012800', 72.000, 45.000, 3.000, 1.000, 0.000, 0.000, 9.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017320103', 55.000, 38.000, 0.000, 0.000, 0.000, 0.000, 11.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017321600', 510.000, 266.000, 7.000, 2.000, 2.000, 0.000, 191.000, 42.000);
INSERT INTO hisp_pop VALUES ('25009221300', 62.000, 50.000, 1.000, 1.000, 1.000, 0.000, 4.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017311500', 244.000, 79.000, 12.000, 2.000, 7.000, 0.000, 111.000, 33.000);
INSERT INTO hisp_pop VALUES ('25021422600', 153.000, 112.000, 4.000, 0.000, 0.000, 0.000, 36.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017341600', 368.000, 212.000, 27.000, 2.000, 0.000, 0.000, 97.000, 30.000);
INSERT INTO hisp_pop VALUES ('25017368700', 869.000, 344.000, 17.000, 13.000, 1.000, 5.000, 447.000, 42.000);
INSERT INTO hisp_pop VALUES ('25025090700', 379.000, 150.000, 24.000, 4.000, 0.000, 0.000, 177.000, 24.000);
INSERT INTO hisp_pop VALUES ('25021400400', 230.000, 161.000, 0.000, 0.000, 3.000, 0.000, 51.000, 15.000);
INSERT INTO hisp_pop VALUES ('25015821400', 163.000, 104.000, 6.000, 1.000, 3.000, 0.000, 36.000, 13.000);
INSERT INTO hisp_pop VALUES ('25021417801', 136.000, 79.000, 10.000, 1.000, 4.000, 0.000, 26.000, 16.000);
INSERT INTO hisp_pop VALUES ('25023545300', 96.000, 50.000, 9.000, 6.000, 0.000, 0.000, 17.000, 14.000);
INSERT INTO hisp_pop VALUES ('25005650800', 812.000, 217.000, 24.000, 44.000, 0.000, 5.000, 458.000, 64.000);
INSERT INTO hisp_pop VALUES ('25025000401', 287.000, 155.000, 12.000, 4.000, 0.000, 0.000, 87.000, 29.000);
INSERT INTO hisp_pop VALUES ('25009253203', 66.000, 51.000, 0.000, 0.000, 0.000, 0.000, 11.000, 4.000);
INSERT INTO hisp_pop VALUES ('25005613901', 238.000, 112.000, 30.000, 1.000, 0.000, 0.000, 73.000, 22.000);
INSERT INTO hisp_pop VALUES ('25027730500', 560.000, 298.000, 39.000, 9.000, 4.000, 0.000, 146.000, 64.000);
INSERT INTO hisp_pop VALUES ('25027711100', 257.000, 172.000, 7.000, 0.000, 0.000, 0.000, 62.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027759100', 51.000, 42.000, 0.000, 0.000, 0.000, 0.000, 6.000, 3.000);
INSERT INTO hisp_pop VALUES ('25023525204', 55.000, 34.000, 7.000, 0.000, 0.000, 0.000, 11.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027755200', 198.000, 117.000, 15.000, 2.000, 2.000, 0.000, 43.000, 19.000);
INSERT INTO hisp_pop VALUES ('25017356602', 111.000, 68.000, 4.000, 0.000, 1.000, 0.000, 23.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021440100', 147.000, 94.000, 8.000, 3.000, 1.000, 0.000, 28.000, 13.000);
INSERT INTO hisp_pop VALUES ('25023511600', 756.000, 286.000, 108.000, 8.000, 6.000, 0.000, 262.000, 86.000);
INSERT INTO hisp_pop VALUES ('25009221902', 61.000, 43.000, 7.000, 0.000, 0.000, 0.000, 10.000, 1.000);
INSERT INTO hisp_pop VALUES ('25027744300', 689.000, 380.000, 14.000, 25.000, 3.000, 0.000, 228.000, 39.000);
INSERT INTO hisp_pop VALUES ('25025030400', 78.000, 58.000, 1.000, 1.000, 0.000, 0.000, 16.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025070101', 360.000, 229.000, 25.000, 0.000, 2.000, 1.000, 79.000, 24.000);
INSERT INTO hisp_pop VALUES ('25025070800', 337.000, 172.000, 45.000, 2.000, 1.000, 0.000, 84.000, 33.000);
INSERT INTO hisp_pop VALUES ('25009268300', 68.000, 47.000, 0.000, 1.000, 0.000, 0.000, 14.000, 6.000);
INSERT INTO hisp_pop VALUES ('25013800101', 1289.000, 462.000, 74.000, 12.000, 2.000, 0.000, 639.000, 100.000);
INSERT INTO hisp_pop VALUES ('25013801502', 1285.000, 447.000, 60.000, 6.000, 3.000, 0.000, 662.000, 107.000);
INSERT INTO hisp_pop VALUES ('25025070200', 160.000, 80.000, 16.000, 1.000, 3.000, 0.000, 46.000, 14.000);
INSERT INTO hisp_pop VALUES ('25025170501', 814.000, 470.000, 22.000, 9.000, 6.000, 0.000, 251.000, 56.000);
INSERT INTO hisp_pop VALUES ('25009260600', 794.000, 410.000, 53.000, 0.000, 0.000, 0.000, 275.000, 56.000);
INSERT INTO hisp_pop VALUES ('25025110103', 1746.000, 668.000, 128.000, 20.000, 5.000, 0.000, 785.000, 140.000);
INSERT INTO hisp_pop VALUES ('25013801601', 606.000, 300.000, 59.000, 4.000, 0.000, 0.000, 186.000, 57.000);
INSERT INTO hisp_pop VALUES ('25013813701', 66.000, 45.000, 0.000, 0.000, 0.000, 0.000, 8.000, 13.000);
INSERT INTO hisp_pop VALUES ('25021413401', 106.000, 64.000, 9.000, 0.000, 0.000, 0.000, 27.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009205100', 640.000, 193.000, 40.000, 1.000, 4.000, 0.000, 341.000, 61.000);
INSERT INTO hisp_pop VALUES ('25025081700', 782.000, 188.000, 165.000, 16.000, 5.000, 0.000, 330.000, 78.000);
INSERT INTO hisp_pop VALUES ('25005651500', 735.000, 299.000, 66.000, 13.000, 2.000, 0.000, 309.000, 46.000);
INSERT INTO hisp_pop VALUES ('25027754300', 378.000, 233.000, 9.000, 1.000, 0.000, 0.000, 113.000, 22.000);
INSERT INTO hisp_pop VALUES ('25027730100', 399.000, 251.000, 18.000, 4.000, 1.000, 0.000, 88.000, 37.000);
INSERT INTO hisp_pop VALUES ('25023542102', 24.000, 20.000, 0.000, 0.000, 0.000, 0.000, 2.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017334400', 92.000, 67.000, 0.000, 0.000, 0.000, 0.000, 15.000, 10.000);
INSERT INTO hisp_pop VALUES ('25015820202', 41.000, 26.000, 1.000, 0.000, 0.000, 0.000, 9.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023520100', 102.000, 69.000, 5.000, 1.000, 1.000, 0.000, 14.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025010103', 347.000, 226.000, 18.000, 1.000, 10.000, 0.000, 64.000, 28.000);
INSERT INTO hisp_pop VALUES ('25027731300', 2007.000, 698.000, 108.000, 9.000, 3.000, 1.000, 991.000, 197.000);
INSERT INTO hisp_pop VALUES ('25027758102', 210.000, 136.000, 0.000, 2.000, 0.000, 0.000, 52.000, 20.000);
INSERT INTO hisp_pop VALUES ('25015821500', 47.000, 28.000, 0.000, 0.000, 1.000, 0.000, 13.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017315200', 157.000, 106.000, 8.000, 0.000, 0.000, 0.000, 33.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021411302', 230.000, 163.000, 8.000, 1.000, 0.000, 0.000, 46.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025110403', 1002.000, 391.000, 127.000, 4.000, 5.000, 0.000, 366.000, 109.000);
INSERT INTO hisp_pop VALUES ('25023510400', 573.000, 228.000, 71.000, 6.000, 0.000, 4.000, 217.000, 47.000);
INSERT INTO hisp_pop VALUES ('25023511000', 465.000, 166.000, 64.000, 7.000, 2.000, 0.000, 161.000, 65.000);
INSERT INTO hisp_pop VALUES ('25017320102', 88.000, 75.000, 1.000, 1.000, 0.000, 0.000, 9.000, 2.000);
INSERT INTO hisp_pop VALUES ('25001011200', 35.000, 23.000, 4.000, 4.000, 0.000, 0.000, 3.000, 1.000);
INSERT INTO hisp_pop VALUES ('25015820801', 578.000, 244.000, 37.000, 16.000, 8.000, 0.000, 215.000, 58.000);
INSERT INTO hisp_pop VALUES ('25017350104', 1665.000, 605.000, 65.000, 23.000, 4.000, 5.000, 879.000, 84.000);
INSERT INTO hisp_pop VALUES ('25003934300', 32.000, 18.000, 0.000, 0.000, 0.000, 0.000, 7.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009260302', 79.000, 52.000, 2.000, 1.000, 0.000, 0.000, 13.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025060101', 44.000, 31.000, 2.000, 0.000, 0.000, 1.000, 9.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025092000', 1051.000, 256.000, 209.000, 6.000, 3.000, 6.000, 467.000, 104.000);
INSERT INTO hisp_pop VALUES ('25015820802', 80.000, 39.000, 4.000, 1.000, 1.000, 0.000, 22.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017351100', 301.000, 169.000, 18.000, 1.000, 4.000, 0.000, 87.000, 22.000);
INSERT INTO hisp_pop VALUES ('25003932200', 43.000, 27.000, 0.000, 1.000, 0.000, 0.000, 15.000, 0.000);
INSERT INTO hisp_pop VALUES ('25005652000', 329.000, 121.000, 23.000, 12.000, 1.000, 4.000, 144.000, 24.000);
INSERT INTO hisp_pop VALUES ('25021404400', 292.000, 172.000, 13.000, 6.000, 9.000, 6.000, 55.000, 31.000);
INSERT INTO hisp_pop VALUES ('25017370102', 420.000, 272.000, 9.000, 0.000, 3.000, 2.000, 113.000, 21.000);
INSERT INTO hisp_pop VALUES ('25001015001', 127.000, 84.000, 2.000, 10.000, 2.000, 0.000, 14.000, 15.000);
INSERT INTO hisp_pop VALUES ('25021402300', 149.000, 96.000, 8.000, 2.000, 2.000, 0.000, 23.000, 18.000);
INSERT INTO hisp_pop VALUES ('25007990000', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25013811400', 2207.000, 887.000, 74.000, 58.000, 1.000, 0.000, 1087.000, 100.000);
INSERT INTO hisp_pop VALUES ('25017350300', 264.000, 152.000, 7.000, 3.000, 1.000, 0.000, 80.000, 21.000);
INSERT INTO hisp_pop VALUES ('25005651200', 572.000, 141.000, 41.000, 65.000, 0.000, 8.000, 299.000, 18.000);
INSERT INTO hisp_pop VALUES ('25009204702', 586.000, 229.000, 33.000, 7.000, 0.000, 0.000, 251.000, 66.000);
INSERT INTO hisp_pop VALUES ('25009207000', 878.000, 296.000, 69.000, 18.000, 0.000, 0.000, 437.000, 58.000);
INSERT INTO hisp_pop VALUES ('25005613700', 223.000, 104.000, 13.000, 3.000, 1.000, 0.000, 81.000, 21.000);
INSERT INTO hisp_pop VALUES ('25009205200', 1315.000, 413.000, 90.000, 4.000, 9.000, 1.000, 691.000, 107.000);
INSERT INTO hisp_pop VALUES ('25023507101', 69.000, 58.000, 1.000, 0.000, 0.000, 0.000, 7.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009208300', 260.000, 176.000, 2.000, 0.000, 0.000, 0.000, 71.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005612200', 177.000, 116.000, 5.000, 4.000, 2.000, 0.000, 32.000, 18.000);
INSERT INTO hisp_pop VALUES ('25017315401', 116.000, 104.000, 4.000, 2.000, 1.000, 0.000, 4.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017368800', 1132.000, 491.000, 20.000, 11.000, 3.000, 6.000, 540.000, 61.000);
INSERT INTO hisp_pop VALUES ('25013811000', 319.000, 215.000, 9.000, 2.000, 0.000, 0.000, 78.000, 15.000);
INSERT INTO hisp_pop VALUES ('25027727100', 151.000, 106.000, 18.000, 1.000, 0.000, 0.000, 13.000, 13.000);
INSERT INTO hisp_pop VALUES ('25027741102', 141.000, 100.000, 2.000, 3.000, 2.000, 0.000, 12.000, 22.000);
INSERT INTO hisp_pop VALUES ('25027754100', 222.000, 129.000, 3.000, 1.000, 6.000, 0.000, 55.000, 28.000);
INSERT INTO hisp_pop VALUES ('25027739300', 106.000, 75.000, 0.000, 0.000, 4.000, 0.000, 20.000, 7.000);
INSERT INTO hisp_pop VALUES ('25003926100', 105.000, 51.000, 2.000, 2.000, 0.000, 0.000, 39.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005631500', 213.000, 81.000, 2.000, 1.000, 2.000, 2.000, 111.000, 14.000);
INSERT INTO hisp_pop VALUES ('25001010800', 69.000, 46.000, 3.000, 0.000, 2.000, 0.000, 14.000, 4.000);
INSERT INTO hisp_pop VALUES ('25027720100', 49.000, 41.000, 2.000, 1.000, 0.000, 0.000, 1.000, 4.000);
INSERT INTO hisp_pop VALUES ('25027739400', 193.000, 131.000, 8.000, 3.000, 0.000, 0.000, 43.000, 8.000);
INSERT INTO hisp_pop VALUES ('25003900100', 316.000, 125.000, 19.000, 7.000, 0.000, 0.000, 130.000, 35.000);
INSERT INTO hisp_pop VALUES ('25025070700', 194.000, 110.000, 33.000, 0.000, 1.000, 0.000, 31.000, 19.000);
INSERT INTO hisp_pop VALUES ('25027731203', 1966.000, 943.000, 132.000, 23.000, 0.000, 6.000, 715.000, 147.000);
INSERT INTO hisp_pop VALUES ('25003921500', 80.000, 38.000, 0.000, 0.000, 2.000, 0.000, 33.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009206800', 1706.000, 466.000, 162.000, 46.000, 4.000, 0.000, 891.000, 137.000);
INSERT INTO hisp_pop VALUES ('25009254200', 266.000, 137.000, 6.000, 0.000, 6.000, 1.000, 89.000, 27.000);
INSERT INTO hisp_pop VALUES ('25025030100', 68.000, 50.000, 1.000, 0.000, 1.000, 0.000, 15.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017317301', 85.000, 57.000, 2.000, 0.000, 1.000, 0.000, 16.000, 9.000);
INSERT INTO hisp_pop VALUES ('25023990003', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25009252501', 1019.000, 379.000, 70.000, 9.000, 5.000, 4.000, 492.000, 60.000);
INSERT INTO hisp_pop VALUES ('25009220101', 61.000, 43.000, 1.000, 0.000, 0.000, 0.000, 7.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017358500', 101.000, 74.000, 2.000, 2.000, 0.000, 0.000, 13.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025101102', 521.000, 119.000, 157.000, 10.000, 2.000, 0.000, 189.000, 44.000);
INSERT INTO hisp_pop VALUES ('25023524102', 58.000, 39.000, 3.000, 0.000, 0.000, 0.000, 15.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025140300', 1474.000, 483.000, 219.000, 8.000, 0.000, 4.000, 627.000, 133.000);
INSERT INTO hisp_pop VALUES ('25023530700', 62.000, 40.000, 0.000, 0.000, 0.000, 0.000, 13.000, 9.000);
INSERT INTO hisp_pop VALUES ('25005613100', 155.000, 74.000, 7.000, 1.000, 0.000, 0.000, 51.000, 22.000);
INSERT INTO hisp_pop VALUES ('25013813702', 87.000, 70.000, 8.000, 0.000, 0.000, 0.000, 2.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027731700', 759.000, 404.000, 52.000, 7.000, 2.000, 0.000, 260.000, 34.000);
INSERT INTO hisp_pop VALUES ('25027710400', 271.000, 155.000, 4.000, 5.000, 0.000, 0.000, 85.000, 22.000);
INSERT INTO hisp_pop VALUES ('25005646101', 67.000, 56.000, 4.000, 0.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017316201', 73.000, 45.000, 0.000, 4.000, 0.000, 0.000, 21.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009204300', 1811.000, 669.000, 190.000, 15.000, 1.000, 0.000, 747.000, 189.000);
INSERT INTO hisp_pop VALUES ('25009251200', 1169.000, 365.000, 98.000, 49.000, 1.000, 2.000, 585.000, 69.000);
INSERT INTO hisp_pop VALUES ('25011040400', 60.000, 33.000, 6.000, 4.000, 0.000, 0.000, 9.000, 8.000);
INSERT INTO hisp_pop VALUES ('25013801501', 1585.000, 577.000, 129.000, 27.000, 11.000, 2.000, 723.000, 116.000);
INSERT INTO hisp_pop VALUES ('25027707500', 552.000, 381.000, 17.000, 3.000, 0.000, 1.000, 131.000, 19.000);
INSERT INTO hisp_pop VALUES ('25027748100', 41.000, 32.000, 2.000, 0.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005614000', 550.000, 214.000, 53.000, 2.000, 2.000, 0.000, 209.000, 70.000);
INSERT INTO hisp_pop VALUES ('25027702200', 84.000, 42.000, 5.000, 8.000, 0.000, 0.000, 17.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025040600', 58.000, 49.000, 2.000, 0.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027705100', 153.000, 96.000, 6.000, 3.000, 0.000, 0.000, 26.000, 22.000);
INSERT INTO hisp_pop VALUES ('25009209200', 79.000, 59.000, 5.000, 0.000, 0.000, 0.000, 10.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005650400', 412.000, 236.000, 30.000, 2.000, 0.000, 1.000, 107.000, 36.000);
INSERT INTO hisp_pop VALUES ('25017357200', 98.000, 76.000, 1.000, 0.000, 0.000, 0.000, 7.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017368200', 364.000, 160.000, 20.000, 3.000, 1.000, 0.000, 151.000, 29.000);
INSERT INTO hisp_pop VALUES ('25017315100', 111.000, 73.000, 1.000, 0.000, 0.000, 0.000, 28.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021401200', 328.000, 197.000, 37.000, 2.000, 2.000, 0.000, 63.000, 27.000);
INSERT INTO hisp_pop VALUES ('25023530901', 155.000, 115.000, 9.000, 2.000, 0.000, 0.000, 24.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009213100', 145.000, 111.000, 5.000, 3.000, 0.000, 0.000, 14.000, 12.000);
INSERT INTO hisp_pop VALUES ('25017383200', 1576.000, 680.000, 48.000, 22.000, 2.000, 0.000, 714.000, 110.000);
INSERT INTO hisp_pop VALUES ('25009210100', 152.000, 97.000, 8.000, 0.000, 0.000, 0.000, 40.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027709100', 394.000, 250.000, 20.000, 1.000, 3.000, 0.000, 104.000, 16.000);
INSERT INTO hisp_pop VALUES ('25017339600', 272.000, 128.000, 18.000, 8.000, 3.000, 0.000, 90.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017368901', 387.000, 250.000, 16.000, 14.000, 3.000, 2.000, 76.000, 26.000);
INSERT INTO hisp_pop VALUES ('25019950200', 602.000, 432.000, 17.000, 0.000, 0.000, 0.000, 136.000, 17.000);
INSERT INTO hisp_pop VALUES ('25011041502', 35.000, 23.000, 0.000, 0.000, 1.000, 0.000, 5.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025140107', 618.000, 271.000, 64.000, 4.000, 2.000, 0.000, 199.000, 78.000);
INSERT INTO hisp_pop VALUES ('25017321400', 161.000, 90.000, 4.000, 1.000, 0.000, 0.000, 53.000, 13.000);
INSERT INTO hisp_pop VALUES ('25025080401', 984.000, 288.000, 187.000, 12.000, 1.000, 0.000, 368.000, 128.000);
INSERT INTO hisp_pop VALUES ('25017373600', 381.000, 268.000, 15.000, 5.000, 7.000, 1.000, 51.000, 34.000);
INSERT INTO hisp_pop VALUES ('25005650900', 1098.000, 383.000, 92.000, 26.000, 2.000, 0.000, 505.000, 90.000);
INSERT INTO hisp_pop VALUES ('25017382400', 105.000, 62.000, 6.000, 2.000, 0.000, 0.000, 27.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017333400', 352.000, 191.000, 13.000, 3.000, 1.000, 0.000, 99.000, 45.000);
INSERT INTO hisp_pop VALUES ('25017357800', 116.000, 81.000, 6.000, 0.000, 2.000, 0.000, 15.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021401100', 172.000, 120.000, 11.000, 0.000, 1.000, 0.000, 22.000, 18.000);
INSERT INTO hisp_pop VALUES ('25025160101', 5715.000, 2037.000, 171.000, 113.000, 5.000, 0.000, 3057.000, 332.000);
INSERT INTO hisp_pop VALUES ('25027709202', 1229.000, 787.000, 43.000, 2.000, 1.000, 3.000, 313.000, 80.000);
INSERT INTO hisp_pop VALUES ('25027726200', 243.000, 137.000, 10.000, 3.000, 5.000, 3.000, 70.000, 15.000);
INSERT INTO hisp_pop VALUES ('25027731204', 1120.000, 482.000, 69.000, 17.000, 1.000, 0.000, 473.000, 78.000);
INSERT INTO hisp_pop VALUES ('25013800900', 2972.000, 1326.000, 166.000, 41.000, 2.000, 7.000, 1287.000, 143.000);
INSERT INTO hisp_pop VALUES ('25017315500', 149.000, 111.000, 0.000, 3.000, 0.000, 0.000, 26.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017351404', 936.000, 429.000, 26.000, 12.000, 1.000, 1.000, 415.000, 52.000);
INSERT INTO hisp_pop VALUES ('25027758101', 21.000, 15.000, 0.000, 0.000, 0.000, 0.000, 6.000, 0.000);
INSERT INTO hisp_pop VALUES ('25001012502', 134.000, 82.000, 8.000, 0.000, 1.000, 0.000, 35.000, 8.000);
INSERT INTO hisp_pop VALUES ('25003913100', 138.000, 95.000, 3.000, 3.000, 0.000, 0.000, 29.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017363104', 143.000, 98.000, 3.000, 0.000, 2.000, 0.000, 30.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021421100', 261.000, 110.000, 20.000, 6.000, 2.000, 0.000, 90.000, 33.000);
INSERT INTO hisp_pop VALUES ('25005630200', 118.000, 77.000, 3.000, 1.000, 2.000, 0.000, 18.000, 17.000);
INSERT INTO hisp_pop VALUES ('25001013900', 40.000, 22.000, 3.000, 4.000, 0.000, 0.000, 3.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025080900', 313.000, 147.000, 31.000, 5.000, 0.000, 0.000, 89.000, 41.000);
INSERT INTO hisp_pop VALUES ('25009217201', 156.000, 84.000, 1.000, 2.000, 1.000, 0.000, 57.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017332400', 95.000, 64.000, 8.000, 2.000, 0.000, 0.000, 11.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025091800', 713.000, 162.000, 149.000, 3.000, 1.000, 0.000, 366.000, 32.000);
INSERT INTO hisp_pop VALUES ('25009251500', 4292.000, 1347.000, 345.000, 72.000, 5.000, 10.000, 2157.000, 356.000);
INSERT INTO hisp_pop VALUES ('25025092400', 1470.000, 354.000, 320.000, 20.000, 4.000, 0.000, 625.000, 147.000);
INSERT INTO hisp_pop VALUES ('25025090200', 865.000, 184.000, 108.000, 14.000, 0.000, 4.000, 481.000, 74.000);
INSERT INTO hisp_pop VALUES ('25009990100', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025010404', 386.000, 240.000, 10.000, 6.000, 7.000, 1.000, 93.000, 29.000);
INSERT INTO hisp_pop VALUES ('25013810404', 145.000, 79.000, 8.000, 0.000, 0.000, 0.000, 51.000, 7.000);
INSERT INTO hisp_pop VALUES ('25003900900', 280.000, 129.000, 15.000, 1.000, 0.000, 0.000, 124.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017361300', 207.000, 128.000, 8.000, 4.000, 1.000, 0.000, 44.000, 22.000);
INSERT INTO hisp_pop VALUES ('25025010600', 156.000, 116.000, 7.000, 1.000, 1.000, 0.000, 27.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025010702', 102.000, 64.000, 6.000, 0.000, 2.000, 0.000, 23.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005655300', 40.000, 32.000, 1.000, 0.000, 0.000, 0.000, 5.000, 2.000);
INSERT INTO hisp_pop VALUES ('25005610100', 102.000, 63.000, 8.000, 0.000, 0.000, 0.000, 24.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017363202', 61.000, 46.000, 0.000, 0.000, 2.000, 0.000, 10.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009210400', 336.000, 154.000, 36.000, 3.000, 2.000, 0.000, 97.000, 44.000);
INSERT INTO hisp_pop VALUES ('25027710700', 579.000, 259.000, 22.000, 0.000, 0.000, 0.000, 256.000, 42.000);
INSERT INTO hisp_pop VALUES ('25027728200', 71.000, 43.000, 1.000, 1.000, 4.000, 0.000, 15.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009215101', 64.000, 45.000, 4.000, 2.000, 0.000, 0.000, 6.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027716300', 564.000, 295.000, 35.000, 13.000, 0.000, 0.000, 189.000, 32.000);
INSERT INTO hisp_pop VALUES ('25009266300', 69.000, 45.000, 3.000, 1.000, 0.000, 1.000, 10.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017342400', 1277.000, 559.000, 47.000, 9.000, 3.000, 2.000, 572.000, 85.000);
INSERT INTO hisp_pop VALUES ('25027737200', 38.000, 23.000, 4.000, 1.000, 0.000, 0.000, 4.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009254401', 129.000, 89.000, 6.000, 0.000, 3.000, 0.000, 24.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005612100', 70.000, 38.000, 1.000, 0.000, 6.000, 0.000, 13.000, 12.000);
INSERT INTO hisp_pop VALUES ('25021419800', 104.000, 60.000, 6.000, 3.000, 0.000, 0.000, 19.000, 16.000);
INSERT INTO hisp_pop VALUES ('25015820400', 604.000, 281.000, 87.000, 5.000, 8.000, 0.000, 153.000, 70.000);
INSERT INTO hisp_pop VALUES ('25015820700', 441.000, 200.000, 24.000, 9.000, 9.000, 0.000, 135.000, 64.000);
INSERT INTO hisp_pop VALUES ('25025110601', 122.000, 86.000, 1.000, 3.000, 1.000, 0.000, 19.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009217100', 237.000, 147.000, 13.000, 0.000, 2.000, 0.000, 49.000, 26.000);
INSERT INTO hisp_pop VALUES ('25023530902', 53.000, 38.000, 3.000, 0.000, 0.000, 0.000, 12.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025000402', 189.000, 129.000, 3.000, 0.000, 1.000, 0.000, 45.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025180400', 93.000, 52.000, 0.000, 0.000, 0.000, 0.000, 31.000, 10.000);
INSERT INTO hisp_pop VALUES ('25001010400', 61.000, 41.000, 2.000, 1.000, 1.000, 0.000, 10.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025110607', 487.000, 250.000, 33.000, 6.000, 4.000, 0.000, 148.000, 46.000);
INSERT INTO hisp_pop VALUES ('25001015100', 84.000, 46.000, 2.000, 7.000, 0.000, 0.000, 22.000, 7.000);
INSERT INTO hisp_pop VALUES ('25009251800', 2669.000, 814.000, 154.000, 45.000, 8.000, 1.000, 1468.000, 179.000);
INSERT INTO hisp_pop VALUES ('25027753100', 321.000, 187.000, 8.000, 2.000, 1.000, 0.000, 103.000, 20.000);
INSERT INTO hisp_pop VALUES ('25009221700', 91.000, 39.000, 2.000, 3.000, 1.000, 0.000, 39.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017341800', 824.000, 381.000, 33.000, 1.000, 13.000, 0.000, 334.000, 62.000);
INSERT INTO hisp_pop VALUES ('25017332300', 105.000, 73.000, 1.000, 0.000, 0.000, 0.000, 27.000, 4.000);
INSERT INTO hisp_pop VALUES ('25021418002', 288.000, 133.000, 11.000, 10.000, 4.000, 0.000, 96.000, 34.000);
INSERT INTO hisp_pop VALUES ('25001012001', 123.000, 66.000, 12.000, 0.000, 0.000, 0.000, 32.000, 13.000);
INSERT INTO hisp_pop VALUES ('25013812903', 100.000, 44.000, 7.000, 2.000, 2.000, 0.000, 30.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017310300', 1415.000, 661.000, 61.000, 13.000, 6.000, 0.000, 551.000, 123.000);
INSERT INTO hisp_pop VALUES ('25023503102', 43.000, 32.000, 0.000, 1.000, 1.000, 1.000, 7.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025981100', 85.000, 45.000, 18.000, 0.000, 1.000, 0.000, 20.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009251000', 1512.000, 447.000, 118.000, 29.000, 4.000, 0.000, 819.000, 95.000);
INSERT INTO hisp_pop VALUES ('25025981502', 2.000, 2.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025091300', 532.000, 151.000, 57.000, 6.000, 2.000, 1.000, 256.000, 59.000);
INSERT INTO hisp_pop VALUES ('25013801800', 2029.000, 643.000, 179.000, 15.000, 10.000, 0.000, 1083.000, 99.000);
INSERT INTO hisp_pop VALUES ('25001012101', 187.000, 77.000, 10.000, 1.000, 1.000, 0.000, 69.000, 29.000);
INSERT INTO hisp_pop VALUES ('25017311600', 458.000, 162.000, 16.000, 6.000, 4.000, 0.000, 248.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017341200', 439.000, 198.000, 21.000, 0.000, 19.000, 0.000, 160.000, 41.000);
INSERT INTO hisp_pop VALUES ('25005631400', 517.000, 246.000, 4.000, 7.000, 0.000, 0.000, 217.000, 43.000);
INSERT INTO hisp_pop VALUES ('25017383902', 149.000, 77.000, 3.000, 0.000, 3.000, 0.000, 56.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025100800', 412.000, 142.000, 97.000, 1.000, 8.000, 0.000, 103.000, 61.000);
INSERT INTO hisp_pop VALUES ('25025160602', 1982.000, 793.000, 53.000, 31.000, 3.000, 0.000, 919.000, 183.000);
INSERT INTO hisp_pop VALUES ('25005641500', 117.000, 75.000, 9.000, 0.000, 1.000, 0.000, 29.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017352800', 214.000, 78.000, 36.000, 0.000, 0.000, 0.000, 74.000, 26.000);
INSERT INTO hisp_pop VALUES ('25025090300', 1082.000, 270.000, 193.000, 12.000, 9.000, 1.000, 515.000, 82.000);
INSERT INTO hisp_pop VALUES ('25017358600', 128.000, 92.000, 6.000, 1.000, 1.000, 0.000, 18.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021400900', 242.000, 138.000, 29.000, 2.000, 4.000, 0.000, 50.000, 19.000);
INSERT INTO hisp_pop VALUES ('25021456200', 75.000, 33.000, 19.000, 1.000, 0.000, 0.000, 3.000, 19.000);
INSERT INTO hisp_pop VALUES ('25017383800', 285.000, 138.000, 10.000, 7.000, 2.000, 1.000, 104.000, 23.000);
INSERT INTO hisp_pop VALUES ('25003931100', 16.000, 14.000, 0.000, 0.000, 0.000, 0.000, 0.000, 2.000);
INSERT INTO hisp_pop VALUES ('25005645101', 43.000, 33.000, 1.000, 1.000, 0.000, 0.000, 2.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017382300', 153.000, 99.000, 7.000, 2.000, 6.000, 1.000, 25.000, 13.000);
INSERT INTO hisp_pop VALUES ('25001012002', 121.000, 65.000, 7.000, 7.000, 2.000, 0.000, 22.000, 18.000);
INSERT INTO hisp_pop VALUES ('25005645102', 74.000, 56.000, 4.000, 2.000, 1.000, 0.000, 4.000, 7.000);
INSERT INTO hisp_pop VALUES ('25013812300', 964.000, 430.000, 52.000, 24.000, 4.000, 0.000, 381.000, 73.000);
INSERT INTO hisp_pop VALUES ('25025010408', 133.000, 84.000, 5.000, 0.000, 1.000, 0.000, 32.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005613800', 420.000, 200.000, 20.000, 9.000, 5.000, 1.000, 138.000, 47.000);
INSERT INTO hisp_pop VALUES ('25025070900', 714.000, 243.000, 86.000, 7.000, 0.000, 0.000, 319.000, 59.000);
INSERT INTO hisp_pop VALUES ('25009204102', 431.000, 145.000, 56.000, 11.000, 1.000, 0.000, 192.000, 26.000);
INSERT INTO hisp_pop VALUES ('25017350500', 44.000, 32.000, 2.000, 1.000, 0.000, 1.000, 6.000, 2.000);
INSERT INTO hisp_pop VALUES ('25023540101', 31.000, 26.000, 2.000, 0.000, 0.000, 0.000, 0.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027729200', 61.000, 49.000, 0.000, 0.000, 0.000, 0.000, 10.000, 2.000);
INSERT INTO hisp_pop VALUES ('25015822000', 151.000, 76.000, 12.000, 2.000, 2.000, 0.000, 34.000, 25.000);
INSERT INTO hisp_pop VALUES ('25017388300', 1640.000, 648.000, 73.000, 9.000, 9.000, 0.000, 779.000, 122.000);
INSERT INTO hisp_pop VALUES ('25021402500', 195.000, 150.000, 14.000, 2.000, 0.000, 0.000, 20.000, 9.000);
INSERT INTO hisp_pop VALUES ('25025081900', 828.000, 195.000, 169.000, 5.000, 0.000, 0.000, 376.000, 83.000);
INSERT INTO hisp_pop VALUES ('25025170200', 846.000, 370.000, 10.000, 6.000, 0.000, 0.000, 403.000, 57.000);
INSERT INTO hisp_pop VALUES ('25005652300', 401.000, 172.000, 28.000, 12.000, 0.000, 0.000, 156.000, 33.000);
INSERT INTO hisp_pop VALUES ('25009204101', 614.000, 188.000, 53.000, 22.000, 2.000, 0.000, 292.000, 57.000);
INSERT INTO hisp_pop VALUES ('25009265102', 78.000, 56.000, 1.000, 2.000, 1.000, 0.000, 12.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017342101', 897.000, 420.000, 32.000, 9.000, 7.000, 0.000, 377.000, 52.000);
INSERT INTO hisp_pop VALUES ('25025100601', 478.000, 115.000, 124.000, 1.000, 5.000, 0.000, 172.000, 61.000);
INSERT INTO hisp_pop VALUES ('25025981600', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25001014800', 45.000, 29.000, 2.000, 1.000, 2.000, 0.000, 6.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005641400', 253.000, 128.000, 10.000, 0.000, 3.000, 0.000, 78.000, 34.000);
INSERT INTO hisp_pop VALUES ('25009206700', 1214.000, 366.000, 91.000, 15.000, 2.000, 2.000, 611.000, 127.000);
INSERT INTO hisp_pop VALUES ('25015820500', 390.000, 219.000, 31.000, 4.000, 2.000, 0.000, 91.000, 43.000);
INSERT INTO hisp_pop VALUES ('25023541100', 40.000, 31.000, 0.000, 0.000, 0.000, 0.000, 2.000, 7.000);
INSERT INTO hisp_pop VALUES ('25013810800', 688.000, 290.000, 38.000, 5.000, 0.000, 0.000, 299.000, 56.000);
INSERT INTO hisp_pop VALUES ('25027731900', 1960.000, 980.000, 134.000, 17.000, 13.000, 0.000, 699.000, 117.000);
INSERT INTO hisp_pop VALUES ('25027740101', 119.000, 69.000, 1.000, 4.000, 2.000, 0.000, 39.000, 4.000);
INSERT INTO hisp_pop VALUES ('25005650600', 546.000, 170.000, 37.000, 48.000, 0.000, 0.000, 236.000, 55.000);
INSERT INTO hisp_pop VALUES ('25009223100', 57.000, 43.000, 1.000, 1.000, 0.000, 0.000, 10.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017335200', 111.000, 88.000, 2.000, 1.000, 0.000, 0.000, 17.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009264100', 85.000, 60.000, 3.000, 2.000, 0.000, 0.000, 13.000, 7.000);
INSERT INTO hisp_pop VALUES ('25013801200', 1582.000, 603.000, 106.000, 27.000, 0.000, 0.000, 754.000, 92.000);
INSERT INTO hisp_pop VALUES ('25005610204', 159.000, 103.000, 18.000, 0.000, 0.000, 0.000, 27.000, 11.000);
INSERT INTO hisp_pop VALUES ('25027730402', 417.000, 227.000, 25.000, 0.000, 0.000, 0.000, 146.000, 19.000);
INSERT INTO hisp_pop VALUES ('25025080100', 942.000, 606.000, 89.000, 12.000, 0.000, 0.000, 187.000, 48.000);
INSERT INTO hisp_pop VALUES ('25027747102', 87.000, 66.000, 2.000, 1.000, 0.000, 0.000, 15.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017360100', 192.000, 119.000, 18.000, 3.000, 3.000, 0.000, 33.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027729100', 343.000, 292.000, 2.000, 0.000, 0.000, 0.000, 43.000, 6.000);
INSERT INTO hisp_pop VALUES ('25001011500', 86.000, 43.000, 10.000, 9.000, 0.000, 0.000, 12.000, 12.000);
INSERT INTO hisp_pop VALUES ('25009262100', 115.000, 82.000, 4.000, 2.000, 0.000, 0.000, 18.000, 9.000);
INSERT INTO hisp_pop VALUES ('25009203200', 84.000, 55.000, 0.000, 0.000, 3.000, 0.000, 21.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005642200', 260.000, 143.000, 17.000, 1.000, 0.000, 0.000, 70.000, 29.000);
INSERT INTO hisp_pop VALUES ('25009205900', 1456.000, 491.000, 101.000, 46.000, 3.000, 5.000, 715.000, 95.000);
INSERT INTO hisp_pop VALUES ('25017333600', 280.000, 175.000, 13.000, 4.000, 1.000, 0.000, 60.000, 27.000);
INSERT INTO hisp_pop VALUES ('25027757300', 1164.000, 431.000, 60.000, 19.000, 4.000, 0.000, 591.000, 59.000);
INSERT INTO hisp_pop VALUES ('25025050901', 2704.000, 1557.000, 29.000, 16.000, 7.000, 0.000, 931.000, 164.000);
INSERT INTO hisp_pop VALUES ('25009260800', 1799.000, 653.000, 90.000, 24.000, 0.000, 3.000, 891.000, 138.000);
INSERT INTO hisp_pop VALUES ('25001013700', 80.000, 49.000, 0.000, 1.000, 0.000, 0.000, 20.000, 10.000);
INSERT INTO hisp_pop VALUES ('25005640200', 338.000, 145.000, 20.000, 6.000, 0.000, 0.000, 132.000, 35.000);
INSERT INTO hisp_pop VALUES ('25005652700', 1093.000, 539.000, 43.000, 18.000, 0.000, 0.000, 421.000, 72.000);
INSERT INTO hisp_pop VALUES ('25009215102', 57.000, 42.000, 0.000, 0.000, 3.000, 0.000, 11.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017339700', 281.000, 142.000, 20.000, 4.000, 1.000, 0.000, 79.000, 35.000);
INSERT INTO hisp_pop VALUES ('25019950500', 19.000, 13.000, 1.000, 0.000, 0.000, 0.000, 3.000, 2.000);
INSERT INTO hisp_pop VALUES ('25025981700', 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25021415200', 238.000, 115.000, 29.000, 1.000, 1.000, 0.000, 61.000, 31.000);
INSERT INTO hisp_pop VALUES ('25009270100', 59.000, 45.000, 1.000, 0.000, 0.000, 0.000, 9.000, 4.000);
INSERT INTO hisp_pop VALUES ('25027738201', 78.000, 58.000, 6.000, 0.000, 0.000, 0.000, 8.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017331300', 142.000, 97.000, 0.000, 2.000, 0.000, 0.000, 30.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017382601', 198.000, 102.000, 8.000, 0.000, 1.000, 0.000, 68.000, 19.000);
INSERT INTO hisp_pop VALUES ('25021418101', 163.000, 97.000, 3.000, 1.000, 3.000, 0.000, 33.000, 26.000);
INSERT INTO hisp_pop VALUES ('25017341400', 708.000, 332.000, 50.000, 3.000, 10.000, 0.000, 230.000, 83.000);
INSERT INTO hisp_pop VALUES ('25023545200', 188.000, 105.000, 16.000, 3.000, 3.000, 0.000, 36.000, 25.000);
INSERT INTO hisp_pop VALUES ('25025030200', 69.000, 57.000, 0.000, 1.000, 1.000, 0.000, 4.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017336300', 143.000, 98.000, 2.000, 6.000, 0.000, 1.000, 30.000, 6.000);
INSERT INTO hisp_pop VALUES ('25027747101', 98.000, 83.000, 3.000, 0.000, 0.000, 0.000, 8.000, 4.000);
INSERT INTO hisp_pop VALUES ('25013810602', 63.000, 36.000, 4.000, 3.000, 0.000, 0.000, 18.000, 2.000);
INSERT INTO hisp_pop VALUES ('25013813102', 94.000, 67.000, 3.000, 0.000, 0.000, 0.000, 13.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017311400', 855.000, 364.000, 34.000, 15.000, 5.000, 0.000, 361.000, 76.000);
INSERT INTO hisp_pop VALUES ('25017366100', 136.000, 109.000, 5.000, 0.000, 0.000, 0.000, 10.000, 12.000);
INSERT INTO hisp_pop VALUES ('25005651800', 279.000, 97.000, 27.000, 17.000, 0.000, 1.000, 103.000, 34.000);
INSERT INTO hisp_pop VALUES ('25017354700', 106.000, 71.000, 2.000, 5.000, 1.000, 0.000, 19.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005650102', 691.000, 294.000, 55.000, 15.000, 1.000, 0.000, 297.000, 29.000);
INSERT INTO hisp_pop VALUES ('25017335302', 113.000, 79.000, 1.000, 1.000, 0.000, 0.000, 22.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017365202', 103.000, 68.000, 6.000, 1.000, 0.000, 0.000, 23.000, 5.000);
INSERT INTO hisp_pop VALUES ('25025051000', 1572.000, 919.000, 43.000, 19.000, 4.000, 1.000, 508.000, 78.000);
INSERT INTO hisp_pop VALUES ('25013812104', 1734.000, 727.000, 53.000, 16.000, 0.000, 1.000, 806.000, 131.000);
INSERT INTO hisp_pop VALUES ('25021417901', 203.000, 102.000, 19.000, 3.000, 2.000, 0.000, 53.000, 24.000);
INSERT INTO hisp_pop VALUES ('25021457100', 121.000, 45.000, 20.000, 4.000, 0.000, 0.000, 35.000, 17.000);
INSERT INTO hisp_pop VALUES ('25009252300', 1794.000, 681.000, 120.000, 21.000, 2.000, 2.000, 811.000, 157.000);
INSERT INTO hisp_pop VALUES ('25003923100', 35.000, 28.000, 1.000, 0.000, 0.000, 0.000, 6.000, 0.000);
INSERT INTO hisp_pop VALUES ('25023530801', 68.000, 43.000, 0.000, 0.000, 0.000, 0.000, 11.000, 14.000);
INSERT INTO hisp_pop VALUES ('25009251400', 3896.000, 1183.000, 222.000, 42.000, 16.000, 0.000, 2148.000, 285.000);
INSERT INTO hisp_pop VALUES ('25017335400', 113.000, 80.000, 3.000, 1.000, 0.000, 0.000, 22.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017356500', 199.000, 117.000, 4.000, 1.000, 3.000, 0.000, 50.000, 24.000);
INSERT INTO hisp_pop VALUES ('25025010403', 293.000, 144.000, 22.000, 0.000, 4.000, 0.000, 95.000, 28.000);
INSERT INTO hisp_pop VALUES ('25013802500', 817.000, 412.000, 53.000, 2.000, 3.000, 0.000, 260.000, 87.000);
INSERT INTO hisp_pop VALUES ('25017353200', 361.000, 239.000, 31.000, 2.000, 1.000, 0.000, 49.000, 39.000);
INSERT INTO hisp_pop VALUES ('25021414300', 69.000, 50.000, 5.000, 1.000, 1.000, 0.000, 6.000, 6.000);
INSERT INTO hisp_pop VALUES ('25023520202', 130.000, 77.000, 17.000, 0.000, 1.000, 0.000, 25.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017382602', 120.000, 78.000, 8.000, 6.000, 0.000, 0.000, 19.000, 9.000);
INSERT INTO hisp_pop VALUES ('25011040900', 132.000, 86.000, 7.000, 2.000, 2.000, 0.000, 22.000, 13.000);
INSERT INTO hisp_pop VALUES ('25019950100', 30.000, 23.000, 0.000, 0.000, 0.000, 0.000, 3.000, 4.000);
INSERT INTO hisp_pop VALUES ('25009203301', 58.000, 37.000, 4.000, 1.000, 0.000, 0.000, 9.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017337202', 138.000, 75.000, 3.000, 2.000, 2.000, 0.000, 42.000, 14.000);
INSERT INTO hisp_pop VALUES ('25001010306', 35.000, 25.000, 0.000, 0.000, 0.000, 3.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25005631700', 241.000, 114.000, 3.000, 0.000, 0.000, 0.000, 91.000, 33.000);
INSERT INTO hisp_pop VALUES ('25023502101', 101.000, 65.000, 10.000, 0.000, 0.000, 0.000, 17.000, 9.000);
INSERT INTO hisp_pop VALUES ('25027736100', 67.000, 45.000, 11.000, 0.000, 0.000, 0.000, 9.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017370201', 128.000, 91.000, 3.000, 2.000, 0.000, 0.000, 24.000, 8.000);
INSERT INTO hisp_pop VALUES ('25001010700', 58.000, 45.000, 0.000, 1.000, 0.000, 0.000, 12.000, 0.000);
INSERT INTO hisp_pop VALUES ('25013812202', 511.000, 208.000, 11.000, 4.000, 0.000, 0.000, 239.000, 49.000);
INSERT INTO hisp_pop VALUES ('25013802000', 2039.000, 718.000, 115.000, 28.000, 2.000, 2.000, 1058.000, 116.000);
INSERT INTO hisp_pop VALUES ('25021404202', 239.000, 177.000, 10.000, 0.000, 3.000, 0.000, 42.000, 7.000);
INSERT INTO hisp_pop VALUES ('25025120600', 301.000, 137.000, 17.000, 5.000, 2.000, 0.000, 93.000, 47.000);
INSERT INTO hisp_pop VALUES ('25013813602', 136.000, 96.000, 16.000, 3.000, 1.000, 0.000, 12.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017350600', 188.000, 119.000, 9.000, 3.000, 4.000, 0.000, 37.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027732802', 408.000, 170.000, 33.000, 2.000, 0.000, 0.000, 171.000, 32.000);
INSERT INTO hisp_pop VALUES ('25017353500', 175.000, 88.000, 22.000, 2.000, 1.000, 0.000, 32.000, 30.000);
INSERT INTO hisp_pop VALUES ('25017374500', 217.000, 147.000, 6.000, 4.000, 0.000, 0.000, 47.000, 13.000);
INSERT INTO hisp_pop VALUES ('25003935100', 36.000, 19.000, 2.000, 2.000, 1.000, 0.000, 6.000, 6.000);
INSERT INTO hisp_pop VALUES ('25025160601', 1722.000, 780.000, 80.000, 17.000, 10.000, 4.000, 713.000, 118.000);
INSERT INTO hisp_pop VALUES ('25021442101', 122.000, 83.000, 13.000, 2.000, 0.000, 0.000, 21.000, 3.000);
INSERT INTO hisp_pop VALUES ('25021442201', 74.000, 58.000, 4.000, 0.000, 1.000, 0.000, 6.000, 5.000);
INSERT INTO hisp_pop VALUES ('25017324102', 60.000, 40.000, 8.000, 3.000, 0.000, 0.000, 5.000, 4.000);
INSERT INTO hisp_pop VALUES ('25023511500', 557.000, 168.000, 79.000, 5.000, 0.000, 0.000, 248.000, 57.000);
INSERT INTO hisp_pop VALUES ('25017342102', 689.000, 340.000, 32.000, 11.000, 0.000, 3.000, 247.000, 56.000);
INSERT INTO hisp_pop VALUES ('25017387201', 105.000, 73.000, 0.000, 1.000, 1.000, 0.000, 21.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017357700', 132.000, 91.000, 0.000, 3.000, 0.000, 0.000, 26.000, 12.000);
INSERT INTO hisp_pop VALUES ('25025981800', 3.000, 2.000, 0.000, 0.000, 0.000, 0.000, 0.000, 1.000);
INSERT INTO hisp_pop VALUES ('25025081200', 1720.000, 564.000, 210.000, 36.000, 2.000, 0.000, 726.000, 182.000);
INSERT INTO hisp_pop VALUES ('25003931400', 4.000, 3.000, 0.000, 1.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25025160400', 1922.000, 656.000, 59.000, 24.000, 7.000, 0.000, 1025.000, 151.000);
INSERT INTO hisp_pop VALUES ('25017310601', 611.000, 350.000, 15.000, 1.000, 1.000, 2.000, 168.000, 74.000);
INSERT INTO hisp_pop VALUES ('25027712102', 89.000, 63.000, 1.000, 0.000, 0.000, 0.000, 12.000, 13.000);
INSERT INTO hisp_pop VALUES ('25013802400', 300.000, 177.000, 32.000, 3.000, 4.000, 0.000, 51.000, 33.000);
INSERT INTO hisp_pop VALUES ('25025010802', 119.000, 88.000, 3.000, 0.000, 2.000, 0.000, 19.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017367200', 204.000, 138.000, 20.000, 3.000, 0.000, 0.000, 30.000, 13.000);
INSERT INTO hisp_pop VALUES ('25005600100', 94.000, 75.000, 0.000, 0.000, 0.000, 0.000, 10.000, 9.000);
INSERT INTO hisp_pop VALUES ('25013801902', 2167.000, 814.000, 138.000, 39.000, 4.000, 0.000, 1047.000, 125.000);
INSERT INTO hisp_pop VALUES ('25001014002', 48.000, 33.000, 4.000, 1.000, 0.000, 0.000, 4.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017382100', 118.000, 91.000, 5.000, 1.000, 0.000, 0.000, 19.000, 2.000);
INSERT INTO hisp_pop VALUES ('25009209100', 123.000, 89.000, 5.000, 0.000, 0.000, 0.000, 12.000, 17.000);
INSERT INTO hisp_pop VALUES ('25009214100', 112.000, 87.000, 4.000, 1.000, 2.000, 0.000, 9.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017357100', 93.000, 77.000, 0.000, 0.000, 2.000, 0.000, 8.000, 6.000);
INSERT INTO hisp_pop VALUES ('25013800201', 2342.000, 945.000, 130.000, 31.000, 2.000, 1.000, 1048.000, 185.000);
INSERT INTO hisp_pop VALUES ('25001011300', 39.000, 25.000, 1.000, 0.000, 0.000, 2.000, 4.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017339100', 162.000, 110.000, 2.000, 12.000, 1.000, 0.000, 24.000, 13.000);
INSERT INTO hisp_pop VALUES ('25023523100', 57.000, 29.000, 3.000, 0.000, 0.000, 0.000, 9.000, 16.000);
INSERT INTO hisp_pop VALUES ('25015820102', 253.000, 121.000, 4.000, 4.000, 0.000, 0.000, 92.000, 32.000);
INSERT INTO hisp_pop VALUES ('25005653102', 266.000, 182.000, 12.000, 2.000, 3.000, 0.000, 54.000, 13.000);
INSERT INTO hisp_pop VALUES ('25009202101', 46.000, 24.000, 1.000, 0.000, 0.000, 0.000, 14.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005642100', 274.000, 147.000, 22.000, 4.000, 0.000, 0.000, 70.000, 31.000);
INSERT INTO hisp_pop VALUES ('25009261000', 363.000, 170.000, 23.000, 5.000, 1.000, 0.000, 140.000, 24.000);
INSERT INTO hisp_pop VALUES ('25021422502', 206.000, 120.000, 20.000, 1.000, 0.000, 1.000, 49.000, 15.000);
INSERT INTO hisp_pop VALUES ('25023508200', 64.000, 48.000, 0.000, 1.000, 2.000, 0.000, 11.000, 2.000);
INSERT INTO hisp_pop VALUES ('25003914100', 261.000, 156.000, 4.000, 1.000, 0.000, 1.000, 75.000, 24.000);
INSERT INTO hisp_pop VALUES ('25023500101', 52.000, 30.000, 1.000, 1.000, 1.000, 0.000, 9.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025060700', 877.000, 218.000, 108.000, 4.000, 9.000, 0.000, 456.000, 82.000);
INSERT INTO hisp_pop VALUES ('25017338100', 72.000, 54.000, 3.000, 4.000, 1.000, 0.000, 6.000, 4.000);
INSERT INTO hisp_pop VALUES ('25017355000', 168.000, 101.000, 13.000, 2.000, 4.000, 0.000, 25.000, 23.000);
INSERT INTO hisp_pop VALUES ('25009205700', 918.000, 383.000, 71.000, 6.000, 2.000, 0.000, 374.000, 82.000);
INSERT INTO hisp_pop VALUES ('25017383502', 271.000, 136.000, 15.000, 3.000, 2.000, 0.000, 99.000, 16.000);
INSERT INTO hisp_pop VALUES ('25017335100', 124.000, 80.000, 6.000, 2.000, 0.000, 0.000, 32.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025010500', 291.000, 193.000, 14.000, 1.000, 0.000, 0.000, 61.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017321100', 457.000, 271.000, 13.000, 3.000, 1.000, 0.000, 129.000, 40.000);
INSERT INTO hisp_pop VALUES ('25023544200', 73.000, 43.000, 1.000, 0.000, 0.000, 0.000, 16.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017312000', 716.000, 351.000, 52.000, 5.000, 8.000, 0.000, 241.000, 59.000);
INSERT INTO hisp_pop VALUES ('25021417300', 72.000, 44.000, 8.000, 0.000, 0.000, 0.000, 19.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009221901', 39.000, 29.000, 2.000, 1.000, 0.000, 0.000, 1.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017374100', 234.000, 138.000, 10.000, 1.000, 3.000, 0.000, 65.000, 17.000);
INSERT INTO hisp_pop VALUES ('25021413402', 213.000, 129.000, 28.000, 0.000, 1.000, 2.000, 44.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017360200', 124.000, 91.000, 11.000, 0.000, 1.000, 0.000, 13.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005641800', 81.000, 58.000, 7.000, 2.000, 0.000, 0.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017312300', 496.000, 261.000, 18.000, 3.000, 4.000, 1.000, 177.000, 32.000);
INSERT INTO hisp_pop VALUES ('25013801602', 973.000, 432.000, 94.000, 13.000, 11.000, 3.000, 371.000, 49.000);
INSERT INTO hisp_pop VALUES ('25001011400', 77.000, 42.000, 6.000, 1.000, 0.000, 1.000, 17.000, 10.000);
INSERT INTO hisp_pop VALUES ('25025130200', 207.000, 141.000, 11.000, 7.000, 1.000, 0.000, 21.000, 26.000);
INSERT INTO hisp_pop VALUES ('25027731400', 2428.000, 1045.000, 135.000, 11.000, 7.000, 3.000, 1078.000, 149.000);
INSERT INTO hisp_pop VALUES ('25025170502', 266.000, 167.000, 6.000, 6.000, 0.000, 0.000, 61.000, 26.000);
INSERT INTO hisp_pop VALUES ('25005655400', 33.000, 26.000, 0.000, 0.000, 1.000, 0.000, 4.000, 2.000);
INSERT INTO hisp_pop VALUES ('25009253202', 645.000, 268.000, 46.000, 1.000, 2.000, 1.000, 280.000, 47.000);
INSERT INTO hisp_pop VALUES ('25001014500', 139.000, 68.000, 4.000, 7.000, 0.000, 0.000, 38.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017339300', 134.000, 57.000, 15.000, 6.000, 0.000, 1.000, 29.000, 26.000);
INSERT INTO hisp_pop VALUES ('25011041501', 59.000, 48.000, 1.000, 1.000, 0.000, 0.000, 2.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005640600', 289.000, 109.000, 35.000, 5.000, 4.000, 0.000, 103.000, 33.000);
INSERT INTO hisp_pop VALUES ('25027732301', 325.000, 192.000, 9.000, 0.000, 0.000, 0.000, 87.000, 37.000);
INSERT INTO hisp_pop VALUES ('25027742402', 98.000, 48.000, 0.000, 1.000, 3.000, 0.000, 38.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005653304', 29.000, 20.000, 3.000, 2.000, 0.000, 0.000, 2.000, 2.000);
INSERT INTO hisp_pop VALUES ('25027741101', 131.000, 100.000, 7.000, 0.000, 0.000, 1.000, 16.000, 7.000);
INSERT INTO hisp_pop VALUES ('25015820600', 217.000, 132.000, 14.000, 1.000, 2.000, 0.000, 40.000, 28.000);
INSERT INTO hisp_pop VALUES ('25025081100', 608.000, 278.000, 75.000, 5.000, 6.000, 1.000, 185.000, 58.000);
INSERT INTO hisp_pop VALUES ('25015820300', 447.000, 244.000, 32.000, 9.000, 1.000, 2.000, 96.000, 63.000);
INSERT INTO hisp_pop VALUES ('25013812401', 145.000, 96.000, 0.000, 1.000, 2.000, 0.000, 25.000, 21.000);
INSERT INTO hisp_pop VALUES ('25019950400', 302.000, 253.000, 6.000, 0.000, 0.000, 0.000, 35.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009211100', 86.000, 61.000, 1.000, 0.000, 1.000, 0.000, 21.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017351403', 1174.000, 401.000, 24.000, 19.000, 3.000, 0.000, 647.000, 80.000);
INSERT INTO hisp_pop VALUES ('25011040701', 346.000, 163.000, 15.000, 9.000, 0.000, 1.000, 128.000, 30.000);
INSERT INTO hisp_pop VALUES ('25015821602', 329.000, 148.000, 24.000, 8.000, 1.000, 4.000, 110.000, 34.000);
INSERT INTO hisp_pop VALUES ('25017357600', 73.000, 41.000, 1.000, 0.000, 3.000, 0.000, 26.000, 2.000);
INSERT INTO hisp_pop VALUES ('25027740102', 178.000, 122.000, 8.000, 2.000, 3.000, 0.000, 32.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017333501', 211.000, 132.000, 5.000, 5.000, 0.000, 0.000, 61.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009260500', 239.000, 92.000, 16.000, 3.000, 1.000, 0.000, 95.000, 32.000);
INSERT INTO hisp_pop VALUES ('25023544100', 56.000, 37.000, 3.000, 0.000, 0.000, 0.000, 12.000, 4.000);
INSERT INTO hisp_pop VALUES ('25005651900', 633.000, 247.000, 48.000, 6.000, 0.000, 0.000, 269.000, 63.000);
INSERT INTO hisp_pop VALUES ('25009260402', 300.000, 134.000, 7.000, 6.000, 0.000, 0.000, 104.000, 49.000);
INSERT INTO hisp_pop VALUES ('25027732203', 591.000, 334.000, 28.000, 6.000, 0.000, 1.000, 181.000, 41.000);
INSERT INTO hisp_pop VALUES ('25025080500', 1329.000, 413.000, 304.000, 9.000, 2.000, 2.000, 481.000, 118.000);
INSERT INTO hisp_pop VALUES ('25021418200', 285.000, 151.000, 40.000, 3.000, 9.000, 0.000, 60.000, 22.000);
INSERT INTO hisp_pop VALUES ('25027761400', 264.000, 219.000, 5.000, 3.000, 0.000, 0.000, 19.000, 18.000);
INSERT INTO hisp_pop VALUES ('25003900800', 72.000, 35.000, 0.000, 0.000, 0.000, 0.000, 26.000, 11.000);
INSERT INTO hisp_pop VALUES ('25005631600', 665.000, 272.000, 15.000, 21.000, 1.000, 3.000, 293.000, 60.000);
INSERT INTO hisp_pop VALUES ('25009260700', 714.000, 377.000, 28.000, 5.000, 0.000, 0.000, 241.000, 63.000);
INSERT INTO hisp_pop VALUES ('25017356701', 214.000, 141.000, 10.000, 2.000, 1.000, 0.000, 28.000, 32.000);
INSERT INTO hisp_pop VALUES ('25027739200', 209.000, 126.000, 14.000, 3.000, 0.000, 0.000, 48.000, 18.000);
INSERT INTO hisp_pop VALUES ('25027707400', 213.000, 130.000, 9.000, 1.000, 2.000, 0.000, 52.000, 19.000);
INSERT INTO hisp_pop VALUES ('25027733102', 292.000, 133.000, 8.000, 0.000, 1.000, 0.000, 132.000, 18.000);
INSERT INTO hisp_pop VALUES ('25027732202', 394.000, 147.000, 27.000, 17.000, 0.000, 0.000, 164.000, 39.000);
INSERT INTO hisp_pop VALUES ('25021443101', 235.000, 155.000, 3.000, 3.000, 1.000, 0.000, 56.000, 17.000);
INSERT INTO hisp_pop VALUES ('25027730300', 378.000, 209.000, 30.000, 3.000, 4.000, 0.000, 99.000, 33.000);
INSERT INTO hisp_pop VALUES ('25009208102', 211.000, 112.000, 9.000, 1.000, 0.000, 2.000, 56.000, 31.000);
INSERT INTO hisp_pop VALUES ('25027744400', 403.000, 211.000, 12.000, 0.000, 0.000, 1.000, 144.000, 35.000);
INSERT INTO hisp_pop VALUES ('25021418102', 206.000, 99.000, 13.000, 1.000, 2.000, 0.000, 78.000, 13.000);
INSERT INTO hisp_pop VALUES ('25009201100', 52.000, 33.000, 1.000, 0.000, 0.000, 0.000, 14.000, 4.000);
INSERT INTO hisp_pop VALUES ('25003922200', 45.000, 26.000, 1.000, 7.000, 0.000, 0.000, 10.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017314200', 240.000, 146.000, 2.000, 0.000, 1.000, 3.000, 57.000, 31.000);
INSERT INTO hisp_pop VALUES ('25017316500', 199.000, 143.000, 2.000, 3.000, 4.000, 0.000, 40.000, 7.000);
INSERT INTO hisp_pop VALUES ('25021412100', 105.000, 79.000, 2.000, 2.000, 0.000, 0.000, 10.000, 12.000);
INSERT INTO hisp_pop VALUES ('25015822603', 30.000, 18.000, 1.000, 1.000, 0.000, 0.000, 3.000, 7.000);
INSERT INTO hisp_pop VALUES ('25005613902', 199.000, 108.000, 12.000, 0.000, 1.000, 4.000, 59.000, 15.000);
INSERT INTO hisp_pop VALUES ('25005630102', 152.000, 84.000, 2.000, 12.000, 0.000, 0.000, 44.000, 10.000);
INSERT INTO hisp_pop VALUES ('25005641300', 865.000, 401.000, 35.000, 17.000, 2.000, 7.000, 328.000, 75.000);
INSERT INTO hisp_pop VALUES ('25027744102', 290.000, 171.000, 29.000, 1.000, 1.000, 0.000, 68.000, 20.000);
INSERT INTO hisp_pop VALUES ('25013801102', 603.000, 209.000, 30.000, 5.000, 1.000, 2.000, 331.000, 25.000);
INSERT INTO hisp_pop VALUES ('25027744200', 624.000, 311.000, 15.000, 8.000, 3.000, 3.000, 249.000, 35.000);
INSERT INTO hisp_pop VALUES ('25005652100', 224.000, 101.000, 20.000, 1.000, 0.000, 0.000, 85.000, 17.000);
INSERT INTO hisp_pop VALUES ('25025000701', 333.000, 176.000, 19.000, 4.000, 2.000, 0.000, 109.000, 23.000);
INSERT INTO hisp_pop VALUES ('25027710500', 1140.000, 507.000, 60.000, 14.000, 6.000, 5.000, 451.000, 97.000);
INSERT INTO hisp_pop VALUES ('25025061000', 895.000, 242.000, 133.000, 13.000, 4.000, 0.000, 386.000, 117.000);
INSERT INTO hisp_pop VALUES ('25017370300', 375.000, 219.000, 23.000, 3.000, 1.000, 2.000, 83.000, 44.000);
INSERT INTO hisp_pop VALUES ('25017310500', 433.000, 192.000, 28.000, 0.000, 2.000, 1.000, 172.000, 38.000);
INSERT INTO hisp_pop VALUES ('25025091900', 824.000, 187.000, 218.000, 18.000, 0.000, 0.000, 320.000, 81.000);
INSERT INTO hisp_pop VALUES ('25005631100', 309.000, 197.000, 10.000, 0.000, 0.000, 2.000, 81.000, 19.000);
INSERT INTO hisp_pop VALUES ('25013800300', 1721.000, 697.000, 64.000, 19.000, 4.000, 0.000, 834.000, 103.000);
INSERT INTO hisp_pop VALUES ('25025010104', 409.000, 299.000, 1.000, 2.000, 7.000, 0.000, 72.000, 28.000);
INSERT INTO hisp_pop VALUES ('25017362100', 100.000, 73.000, 6.000, 0.000, 1.000, 0.000, 12.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017353000', 313.000, 177.000, 22.000, 2.000, 1.000, 0.000, 82.000, 29.000);
INSERT INTO hisp_pop VALUES ('25025130402', 300.000, 163.000, 30.000, 2.000, 0.000, 1.000, 84.000, 20.000);
INSERT INTO hisp_pop VALUES ('25021410300', 72.000, 54.000, 6.000, 1.000, 0.000, 0.000, 11.000, 0.000);
INSERT INTO hisp_pop VALUES ('25003933300', 27.000, 18.000, 4.000, 0.000, 0.000, 0.000, 5.000, 0.000);
INSERT INTO hisp_pop VALUES ('25009252101', 582.000, 239.000, 52.000, 8.000, 0.000, 0.000, 203.000, 80.000);
INSERT INTO hisp_pop VALUES ('25009260401', 210.000, 110.000, 7.000, 0.000, 0.000, 0.000, 86.000, 7.000);
INSERT INTO hisp_pop VALUES ('25017342201', 1107.000, 531.000, 61.000, 12.000, 3.000, 0.000, 419.000, 81.000);
INSERT INTO hisp_pop VALUES ('25013811101', 1355.000, 781.000, 89.000, 44.000, 4.000, 3.000, 383.000, 51.000);
INSERT INTO hisp_pop VALUES ('25023560100', 57.000, 42.000, 0.000, 1.000, 0.000, 0.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25009218100', 76.000, 61.000, 1.000, 0.000, 3.000, 0.000, 4.000, 7.000);
INSERT INTO hisp_pop VALUES ('25027745100', 127.000, 79.000, 1.000, 1.000, 0.000, 0.000, 30.000, 16.000);
INSERT INTO hisp_pop VALUES ('25009250200', 3978.000, 1093.000, 226.000, 53.000, 5.000, 0.000, 2393.000, 208.000);
INSERT INTO hisp_pop VALUES ('25017310400', 1123.000, 506.000, 63.000, 6.000, 15.000, 4.000, 435.000, 94.000);
INSERT INTO hisp_pop VALUES ('25021415102', 210.000, 116.000, 22.000, 1.000, 2.000, 0.000, 49.000, 20.000);
INSERT INTO hisp_pop VALUES ('25021417601', 140.000, 84.000, 9.000, 0.000, 1.000, 0.000, 42.000, 4.000);
INSERT INTO hisp_pop VALUES ('25013812600', 215.000, 128.000, 3.000, 9.000, 1.000, 1.000, 57.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027730901', 210.000, 96.000, 5.000, 4.000, 3.000, 0.000, 69.000, 33.000);
INSERT INTO hisp_pop VALUES ('25005640100', 547.000, 309.000, 41.000, 8.000, 3.000, 0.000, 165.000, 21.000);
INSERT INTO hisp_pop VALUES ('25009206300', 1539.000, 389.000, 121.000, 26.000, 3.000, 1.000, 859.000, 140.000);
INSERT INTO hisp_pop VALUES ('25017317103', 76.000, 56.000, 0.000, 0.000, 0.000, 0.000, 10.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021442202', 199.000, 97.000, 11.000, 18.000, 0.000, 0.000, 52.000, 21.000);
INSERT INTO hisp_pop VALUES ('25025061101', 935.000, 361.000, 140.000, 13.000, 0.000, 4.000, 331.000, 86.000);
INSERT INTO hisp_pop VALUES ('25013801503', 1295.000, 492.000, 115.000, 10.000, 0.000, 0.000, 567.000, 111.000);
INSERT INTO hisp_pop VALUES ('25005630400', 115.000, 76.000, 3.000, 0.000, 2.000, 0.000, 23.000, 11.000);
INSERT INTO hisp_pop VALUES ('25009253205', 81.000, 63.000, 4.000, 1.000, 1.000, 0.000, 9.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027739500', 173.000, 131.000, 7.000, 0.000, 0.000, 0.000, 27.000, 8.000);
INSERT INTO hisp_pop VALUES ('25023530802', 59.000, 44.000, 1.000, 2.000, 0.000, 0.000, 6.000, 6.000);
INSERT INTO hisp_pop VALUES ('25021413100', 173.000, 110.000, 9.000, 0.000, 2.000, 0.000, 35.000, 17.000);
INSERT INTO hisp_pop VALUES ('25027757500', 662.000, 343.000, 33.000, 5.000, 0.000, 0.000, 227.000, 54.000);
INSERT INTO hisp_pop VALUES ('25025081500', 516.000, 159.000, 117.000, 3.000, 0.000, 0.000, 182.000, 55.000);
INSERT INTO hisp_pop VALUES ('25009253100', 321.000, 210.000, 19.000, 0.000, 0.000, 0.000, 70.000, 22.000);
INSERT INTO hisp_pop VALUES ('25017358700', 112.000, 92.000, 2.000, 0.000, 0.000, 0.000, 10.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025981501', 1.000, 1.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000);
INSERT INTO hisp_pop VALUES ('25013800400', 3398.000, 1363.000, 164.000, 48.000, 4.000, 3.000, 1565.000, 251.000);
INSERT INTO hisp_pop VALUES ('25025030300', 239.000, 153.000, 15.000, 2.000, 0.000, 0.000, 56.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017386100', 57.000, 42.000, 0.000, 0.000, 0.000, 0.000, 9.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017373300', 104.000, 50.000, 6.000, 0.000, 5.000, 0.000, 20.000, 23.000);
INSERT INTO hisp_pop VALUES ('25011041100', 82.000, 48.000, 1.000, 1.000, 0.000, 0.000, 15.000, 17.000);
INSERT INTO hisp_pop VALUES ('25003934200', 12.000, 4.000, 1.000, 0.000, 0.000, 0.000, 4.000, 3.000);
INSERT INTO hisp_pop VALUES ('25025170701', 538.000, 316.000, 16.000, 4.000, 1.000, 0.000, 173.000, 28.000);
INSERT INTO hisp_pop VALUES ('25017314102', 296.000, 171.000, 17.000, 5.000, 4.000, 0.000, 63.000, 36.000);
INSERT INTO hisp_pop VALUES ('25021421200', 213.000, 104.000, 29.000, 0.000, 2.000, 1.000, 57.000, 20.000);
INSERT INTO hisp_pop VALUES ('25017334300', 90.000, 70.000, 0.000, 0.000, 1.000, 0.000, 13.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017351500', 412.000, 229.000, 14.000, 2.000, 2.000, 0.000, 140.000, 25.000);
INSERT INTO hisp_pop VALUES ('25025091100', 466.000, 183.000, 50.000, 0.000, 2.000, 9.000, 190.000, 32.000);
INSERT INTO hisp_pop VALUES ('25005630101', 122.000, 65.000, 2.000, 1.000, 1.000, 0.000, 47.000, 6.000);
INSERT INTO hisp_pop VALUES ('25009266100', 70.000, 45.000, 1.000, 3.000, 0.000, 0.000, 16.000, 5.000);
INSERT INTO hisp_pop VALUES ('25023522102', 46.000, 30.000, 2.000, 1.000, 0.000, 0.000, 10.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009251100', 2152.000, 713.000, 140.000, 32.000, 8.000, 0.000, 1115.000, 144.000);
INSERT INTO hisp_pop VALUES ('25025980101', 134.000, 45.000, 13.000, 0.000, 0.000, 0.000, 66.000, 10.000);
INSERT INTO hisp_pop VALUES ('25027736200', 85.000, 42.000, 2.000, 0.000, 0.000, 0.000, 20.000, 21.000);
INSERT INTO hisp_pop VALUES ('25005641000', 213.000, 101.000, 15.000, 0.000, 0.000, 0.000, 87.000, 10.000);
INSERT INTO hisp_pop VALUES ('25021412200', 50.000, 39.000, 3.000, 0.000, 0.000, 0.000, 3.000, 5.000);
INSERT INTO hisp_pop VALUES ('25001011100', 74.000, 43.000, 1.000, 6.000, 0.000, 0.000, 18.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017368102', 256.000, 130.000, 4.000, 6.000, 0.000, 0.000, 108.000, 8.000);
INSERT INTO hisp_pop VALUES ('25027732002', 471.000, 297.000, 28.000, 3.000, 0.000, 0.000, 111.000, 32.000);
INSERT INTO hisp_pop VALUES ('25025170702', 2893.000, 1394.000, 40.000, 15.000, 3.000, 0.000, 1270.000, 171.000);
INSERT INTO hisp_pop VALUES ('25025040100', 41.000, 25.000, 1.000, 1.000, 0.000, 0.000, 12.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017385100', 214.000, 139.000, 6.000, 2.000, 1.000, 0.000, 45.000, 21.000);
INSERT INTO hisp_pop VALUES ('25025000802', 1466.000, 673.000, 41.000, 16.000, 7.000, 0.000, 596.000, 133.000);
INSERT INTO hisp_pop VALUES ('25013813601', 257.000, 163.000, 14.000, 3.000, 0.000, 0.000, 49.000, 28.000);
INSERT INTO hisp_pop VALUES ('25001014300', 50.000, 38.000, 1.000, 1.000, 0.000, 0.000, 6.000, 4.000);
INSERT INTO hisp_pop VALUES ('25009204701', 1090.000, 341.000, 97.000, 23.000, 0.000, 0.000, 497.000, 132.000);
INSERT INTO hisp_pop VALUES ('25015822500', 85.000, 45.000, 2.000, 0.000, 1.000, 0.000, 22.000, 15.000);
INSERT INTO hisp_pop VALUES ('25017323100', 122.000, 90.000, 0.000, 2.000, 5.000, 0.000, 15.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017374600', 316.000, 159.000, 12.000, 5.000, 1.000, 0.000, 118.000, 21.000);
INSERT INTO hisp_pop VALUES ('25009217202', 45.000, 34.000, 6.000, 0.000, 1.000, 0.000, 3.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009204200', 891.000, 311.000, 64.000, 8.000, 2.000, 0.000, 416.000, 90.000);
INSERT INTO hisp_pop VALUES ('25025090600', 492.000, 140.000, 101.000, 8.000, 0.000, 0.000, 194.000, 49.000);
INSERT INTO hisp_pop VALUES ('25011041200', 115.000, 54.000, 3.000, 1.000, 0.000, 0.000, 44.000, 13.000);
INSERT INTO hisp_pop VALUES ('25009265101', 65.000, 39.000, 0.000, 5.000, 0.000, 0.000, 12.000, 9.000);
INSERT INTO hisp_pop VALUES ('25017310700', 776.000, 208.000, 27.000, 12.000, 5.000, 0.000, 465.000, 59.000);
INSERT INTO hisp_pop VALUES ('25027732700', 1046.000, 545.000, 88.000, 18.000, 8.000, 2.000, 326.000, 59.000);
INSERT INTO hisp_pop VALUES ('25009208101', 246.000, 147.000, 3.000, 6.000, 2.000, 0.000, 65.000, 23.000);
INSERT INTO hisp_pop VALUES ('25005617102', 50.000, 36.000, 3.000, 1.000, 0.000, 0.000, 5.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009250500', 3565.000, 1102.000, 298.000, 48.000, 12.000, 4.000, 1705.000, 396.000);
INSERT INTO hisp_pop VALUES ('25025170601', 1515.000, 610.000, 26.000, 6.000, 5.000, 0.000, 771.000, 97.000);
INSERT INTO hisp_pop VALUES ('25025081800', 736.000, 138.000, 152.000, 3.000, 1.000, 0.000, 350.000, 92.000);
INSERT INTO hisp_pop VALUES ('25017301101', 91.000, 64.000, 1.000, 1.000, 1.000, 0.000, 16.000, 8.000);
INSERT INTO hisp_pop VALUES ('25017361200', 365.000, 251.000, 17.000, 0.000, 0.000, 0.000, 86.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017325100', 421.000, 215.000, 14.000, 4.000, 4.000, 5.000, 133.000, 46.000);
INSERT INTO hisp_pop VALUES ('25013811301', 511.000, 276.000, 25.000, 2.000, 1.000, 0.000, 180.000, 27.000);
INSERT INTO hisp_pop VALUES ('25025180500', 303.000, 127.000, 9.000, 5.000, 1.000, 0.000, 138.000, 23.000);
INSERT INTO hisp_pop VALUES ('25013810414', 723.000, 593.000, 13.000, 7.000, 1.000, 0.000, 93.000, 16.000);
INSERT INTO hisp_pop VALUES ('25009268400', 65.000, 54.000, 0.000, 0.000, 0.000, 0.000, 10.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017317302', 128.000, 79.000, 1.000, 2.000, 7.000, 0.000, 31.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005644101', 57.000, 47.000, 2.000, 0.000, 0.000, 0.000, 4.000, 4.000);
INSERT INTO hisp_pop VALUES ('25013813404', 115.000, 90.000, 2.000, 0.000, 1.000, 0.000, 12.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017341700', 473.000, 303.000, 42.000, 5.000, 1.000, 0.000, 74.000, 48.000);
INSERT INTO hisp_pop VALUES ('25017356702', 199.000, 140.000, 4.000, 5.000, 2.000, 0.000, 26.000, 22.000);
INSERT INTO hisp_pop VALUES ('25023510900', 406.000, 143.000, 65.000, 5.000, 2.000, 1.000, 133.000, 57.000);
INSERT INTO hisp_pop VALUES ('25009210700', 747.000, 300.000, 60.000, 8.000, 0.000, 0.000, 334.000, 45.000);
INSERT INTO hisp_pop VALUES ('25027742401', 88.000, 72.000, 2.000, 1.000, 0.000, 0.000, 10.000, 3.000);
INSERT INTO hisp_pop VALUES ('25027743100', 119.000, 83.000, 5.000, 8.000, 0.000, 0.000, 13.000, 10.000);
INSERT INTO hisp_pop VALUES ('25017339200', 119.000, 82.000, 5.000, 1.000, 0.000, 0.000, 17.000, 14.000);
INSERT INTO hisp_pop VALUES ('25017336200', 105.000, 77.000, 2.000, 1.000, 0.000, 1.000, 12.000, 12.000);
INSERT INTO hisp_pop VALUES ('25023510503', 290.000, 137.000, 44.000, 2.000, 0.000, 0.000, 81.000, 26.000);
INSERT INTO hisp_pop VALUES ('25001015300', 186.000, 79.000, 21.000, 0.000, 0.000, 4.000, 52.000, 30.000);
INSERT INTO hisp_pop VALUES ('25017383901', 261.000, 189.000, 11.000, 2.000, 1.000, 1.000, 39.000, 18.000);
INSERT INTO hisp_pop VALUES ('25001010206', 41.000, 31.000, 0.000, 0.000, 0.000, 0.000, 8.000, 2.000);
INSERT INTO hisp_pop VALUES ('25009205800', 1298.000, 430.000, 107.000, 27.000, 5.000, 6.000, 634.000, 89.000);
INSERT INTO hisp_pop VALUES ('25025120104', 407.000, 194.000, 39.000, 3.000, 0.000, 0.000, 141.000, 30.000);
INSERT INTO hisp_pop VALUES ('25017352102', 127.000, 77.000, 5.000, 3.000, 3.000, 0.000, 31.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025170800', 1310.000, 662.000, 26.000, 28.000, 1.000, 2.000, 506.000, 85.000);
INSERT INTO hisp_pop VALUES ('25009252601', 621.000, 237.000, 23.000, 3.000, 6.000, 0.000, 304.000, 48.000);
INSERT INTO hisp_pop VALUES ('25017374200', 140.000, 109.000, 2.000, 2.000, 1.000, 0.000, 15.000, 11.000);
INSERT INTO hisp_pop VALUES ('25023504102', 45.000, 28.000, 1.000, 0.000, 0.000, 0.000, 10.000, 6.000);
INSERT INTO hisp_pop VALUES ('25023502102', 161.000, 93.000, 7.000, 5.000, 0.000, 0.000, 36.000, 20.000);
INSERT INTO hisp_pop VALUES ('25027731102', 291.000, 120.000, 29.000, 1.000, 0.000, 0.000, 113.000, 28.000);
INSERT INTO hisp_pop VALUES ('25025000100', 621.000, 240.000, 51.000, 3.000, 1.000, 0.000, 263.000, 63.000);
INSERT INTO hisp_pop VALUES ('25009221500', 146.000, 112.000, 4.000, 0.000, 0.000, 4.000, 15.000, 11.000);
INSERT INTO hisp_pop VALUES ('25009254403', 102.000, 69.000, 2.000, 0.000, 3.000, 0.000, 19.000, 9.000);
INSERT INTO hisp_pop VALUES ('25023511400', 530.000, 180.000, 61.000, 2.000, 2.000, 0.000, 252.000, 33.000);
INSERT INTO hisp_pop VALUES ('25025050101', 3140.000, 1556.000, 76.000, 20.000, 6.000, 0.000, 1266.000, 216.000);
INSERT INTO hisp_pop VALUES ('25017383600', 455.000, 225.000, 30.000, 3.000, 3.000, 0.000, 172.000, 22.000);
INSERT INTO hisp_pop VALUES ('25025120400', 566.000, 300.000, 45.000, 12.000, 3.000, 0.000, 162.000, 44.000);
INSERT INTO hisp_pop VALUES ('25001014600', 89.000, 53.000, 6.000, 5.000, 0.000, 0.000, 7.000, 18.000);
INSERT INTO hisp_pop VALUES ('25005652600', 1219.000, 488.000, 105.000, 85.000, 2.000, 10.000, 417.000, 112.000);
INSERT INTO hisp_pop VALUES ('25017317203', 56.000, 44.000, 3.000, 0.000, 0.000, 0.000, 7.000, 2.000);
INSERT INTO hisp_pop VALUES ('25017351203', 212.000, 138.000, 5.000, 2.000, 1.000, 0.000, 42.000, 24.000);
INSERT INTO hisp_pop VALUES ('25013811600', 3230.000, 1092.000, 167.000, 42.000, 5.000, 2.000, 1712.000, 210.000);
INSERT INTO hisp_pop VALUES ('25017384001', 77.000, 39.000, 3.000, 4.000, 0.000, 0.000, 24.000, 7.000);
INSERT INTO hisp_pop VALUES ('25013813500', 75.000, 60.000, 0.000, 0.000, 0.000, 0.000, 14.000, 1.000);
INSERT INTO hisp_pop VALUES ('25009251600', 4394.000, 1338.000, 305.000, 81.000, 13.000, 2.000, 2413.000, 242.000);
INSERT INTO hisp_pop VALUES ('25023525101', 149.000, 79.000, 15.000, 5.000, 0.000, 0.000, 37.000, 13.000);
INSERT INTO hisp_pop VALUES ('25005611101', 82.000, 55.000, 3.000, 0.000, 5.000, 0.000, 14.000, 5.000);
INSERT INTO hisp_pop VALUES ('25005611202', 116.000, 73.000, 7.000, 4.000, 0.000, 6.000, 16.000, 10.000);
INSERT INTO hisp_pop VALUES ('25015820101', 136.000, 70.000, 3.000, 1.000, 3.000, 0.000, 38.000, 21.000);
INSERT INTO hisp_pop VALUES ('25017354300', 246.000, 115.000, 29.000, 3.000, 0.000, 3.000, 70.000, 26.000);
INSERT INTO hisp_pop VALUES ('25025050700', 2906.000, 1226.000, 42.000, 29.000, 2.000, 7.000, 1417.000, 183.000);
INSERT INTO hisp_pop VALUES ('25013813206', 126.000, 91.000, 4.000, 0.000, 1.000, 0.000, 21.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021410100', 81.000, 56.000, 1.000, 0.000, 0.000, 0.000, 16.000, 8.000);
INSERT INTO hisp_pop VALUES ('25021422501', 169.000, 70.000, 31.000, 0.000, 0.000, 1.000, 52.000, 15.000);
INSERT INTO hisp_pop VALUES ('25005630300', 168.000, 116.000, 0.000, 5.000, 2.000, 0.000, 31.000, 14.000);
INSERT INTO hisp_pop VALUES ('25001014100', 94.000, 50.000, 3.000, 1.000, 1.000, 0.000, 31.000, 8.000);
INSERT INTO hisp_pop VALUES ('25009210900', 211.000, 87.000, 6.000, 0.000, 0.000, 0.000, 94.000, 24.000);
INSERT INTO hisp_pop VALUES ('25009222100', 46.000, 37.000, 1.000, 3.000, 1.000, 0.000, 3.000, 1.000);
INSERT INTO hisp_pop VALUES ('25017341500', 666.000, 305.000, 24.000, 5.000, 7.000, 0.000, 291.000, 34.000);
INSERT INTO hisp_pop VALUES ('25005654100', 72.000, 62.000, 1.000, 0.000, 0.000, 0.000, 6.000, 3.000);
INSERT INTO hisp_pop VALUES ('25017327101', 48.000, 35.000, 0.000, 3.000, 1.000, 0.000, 5.000, 4.000);
INSERT INTO hisp_pop VALUES ('25027732600', 1276.000, 649.000, 53.000, 10.000, 0.000, 0.000, 447.000, 117.000);
INSERT INTO hisp_pop VALUES ('25013813208', 82.000, 37.000, 13.000, 3.000, 1.000, 0.000, 17.000, 11.000);
INSERT INTO hisp_pop VALUES ('25009254301', 77.000, 48.000, 10.000, 0.000, 0.000, 0.000, 7.000, 12.000);
INSERT INTO hisp_pop VALUES ('25027737100', 112.000, 59.000, 8.000, 0.000, 0.000, 1.000, 28.000, 16.000);
INSERT INTO hisp_pop VALUES ('25027749200', 113.000, 86.000, 2.000, 3.000, 0.000, 0.000, 9.000, 13.000);
INSERT INTO hisp_pop VALUES ('25017336401', 156.000, 80.000, 18.000, 0.000, 1.000, 0.000, 43.000, 14.000);
INSERT INTO hisp_pop VALUES ('25011040300', 56.000, 29.000, 0.000, 1.000, 1.000, 0.000, 17.000, 8.000);
INSERT INTO hisp_pop VALUES ('25005650202', 173.000, 94.000, 12.000, 1.000, 0.000, 0.000, 53.000, 13.000);
INSERT INTO hisp_pop VALUES ('25003920102', 122.000, 71.000, 4.000, 0.000, 2.000, 0.000, 23.000, 22.000);
INSERT INTO hisp_pop VALUES ('25011040200', 37.000, 23.000, 0.000, 1.000, 0.000, 0.000, 9.000, 4.000);
INSERT INTO hisp_pop VALUES ('25015822606', 61.000, 43.000, 0.000, 2.000, 0.000, 0.000, 8.000, 8.000);
INSERT INTO hisp_pop VALUES ('25027731600', 1051.000, 515.000, 65.000, 3.000, 6.000, 3.000, 399.000, 60.000);
INSERT INTO hisp_pop VALUES ('25013813801', 86.000, 63.000, 1.000, 0.000, 0.000, 0.000, 16.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017373100', 177.000, 100.000, 6.000, 0.000, 0.000, 0.000, 59.000, 12.000);
INSERT INTO hisp_pop VALUES ('25015820900', 130.000, 80.000, 2.000, 2.000, 1.000, 0.000, 36.000, 9.000);
INSERT INTO hisp_pop VALUES ('25021419100', 114.000, 49.000, 6.000, 6.000, 3.000, 2.000, 37.000, 11.000);
INSERT INTO hisp_pop VALUES ('25025010405', 435.000, 233.000, 45.000, 8.000, 2.000, 0.000, 116.000, 31.000);
INSERT INTO hisp_pop VALUES ('25025091001', 212.000, 64.000, 18.000, 1.000, 0.000, 0.000, 111.000, 18.000);
INSERT INTO hisp_pop VALUES ('25009202200', 122.000, 92.000, 0.000, 6.000, 1.000, 0.000, 17.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017358400', 120.000, 97.000, 2.000, 0.000, 0.000, 0.000, 13.000, 8.000);
INSERT INTO hisp_pop VALUES ('25027718100', 64.000, 40.000, 1.000, 0.000, 0.000, 0.000, 19.000, 4.000);
INSERT INTO hisp_pop VALUES ('25025010801', 139.000, 104.000, 10.000, 0.000, 0.000, 0.000, 17.000, 8.000);
INSERT INTO hisp_pop VALUES ('25025091600', 486.000, 104.000, 64.000, 0.000, 8.000, 0.000, 263.000, 47.000);
INSERT INTO hisp_pop VALUES ('25021417701', 171.000, 99.000, 8.000, 1.000, 2.000, 0.000, 38.000, 23.000);
INSERT INTO hisp_pop VALUES ('25001010304', 40.000, 35.000, 0.000, 0.000, 1.000, 0.000, 1.000, 3.000);
INSERT INTO hisp_pop VALUES ('25009211401', 136.000, 92.000, 9.000, 0.000, 0.000, 0.000, 24.000, 11.000);
INSERT INTO hisp_pop VALUES ('25017320104', 124.000, 102.000, 0.000, 2.000, 1.000, 0.000, 7.000, 12.000);
INSERT INTO hisp_pop VALUES ('25017368400', 765.000, 451.000, 25.000, 0.000, 6.000, 1.000, 235.000, 47.000);
INSERT INTO hisp_pop VALUES ('25021416102', 116.000, 66.000, 11.000, 0.000, 2.000, 0.000, 29.000, 8.000);
INSERT INTO hisp_pop VALUES ('25001012602', 410.000, 236.000, 14.000, 10.000, 0.000, 1.000, 120.000, 29.000);
INSERT INTO hisp_pop VALUES ('25021400300', 188.000, 128.000, 11.000, 1.000, 2.000, 0.000, 37.000, 9.000);
INSERT INTO hisp_pop VALUES ('25023540103', 37.000, 29.000, 0.000, 0.000, 0.000, 0.000, 2.000, 6.000);
INSERT INTO hisp_pop VALUES ('25017310100', 1402.000, 672.000, 74.000, 12.000, 9.000, 0.000, 522.000, 113.000);
INSERT INTO hisp_pop VALUES ('25021441204', 51.000, 28.000, 1.000, 0.000, 0.000, 0.000, 13.000, 9.000);
INSERT INTO hisp_pop VALUES ('25009216100', 95.000, 64.000, 1.000, 2.000, 0.000, 0.000, 23.000, 5.000);
INSERT INTO hisp_pop VALUES ('25009203100', 153.000, 106.000, 5.000, 4.000, 1.000, 0.000, 27.000, 10.000);
INSERT INTO hisp_pop VALUES ('25009250300', 1874.000, 455.000, 115.000, 18.000, 1.000, 0.000, 1119.000, 166.000);
INSERT INTO hisp_pop VALUES ('25021406102', 87.000, 70.000, 1.000, 1.000, 0.000, 0.000, 12.000, 3.000);


--
-- TOC entry 2033 (class 0 OID 114752)
-- Dependencies: 181
-- Data for Name: lu_fact_types; Type: TABLE DATA; Schema: census; Owner: postgres
--

INSERT INTO lu_fact_types VALUES (1, 'Housing', '{S01,"OCCUPANCY STATUS","Total housing units",HD01,Number}', 's01');
INSERT INTO lu_fact_types VALUES (2, 'Housing', '{S02,"OCCUPANCY STATUS","Total housing units","Occupied housing units",HD01,Number}', 's02');
INSERT INTO lu_fact_types VALUES (3, 'Housing', '{S03,"OCCUPANCY STATUS","Total housing units","Vacant housing units",HD01,Number}', 's03');
INSERT INTO lu_fact_types VALUES (4, 'Housing', '{S04,TENURE,"Occupied housing units",HD01,Number}', 's04');
INSERT INTO lu_fact_types VALUES (5, 'Housing', '{S05,TENURE,"Occupied housing units","Owner occupied",HD01,Number}', 's05');
INSERT INTO lu_fact_types VALUES (6, 'Housing', '{S06,TENURE,"Occupied housing units","Owner occupied","Owned with a mortgage or loan",HD01,Number}', 's06');
INSERT INTO lu_fact_types VALUES (7, 'Housing', '{S07,TENURE,"Occupied housing units","Owner occupied","Owned free and clear",HD01,Number}', 's07');
INSERT INTO lu_fact_types VALUES (8, 'Housing', '{S08,TENURE,"Occupied housing units","Renter occupied",HD01,Number}', 's08');
INSERT INTO lu_fact_types VALUES (9, 'Housing', '{S09,"VACANCY STATUS","Vacant housing units",HD01,Number}', 's09');
INSERT INTO lu_fact_types VALUES (10, 'Housing', '{S10,"VACANCY STATUS","Vacant housing units","For rent",HD01,Number}', 's10');
INSERT INTO lu_fact_types VALUES (11, 'Housing', '{S11,"VACANCY STATUS","Vacant housing units","Rented, not occupied",HD01,Number}', 's11');
INSERT INTO lu_fact_types VALUES (12, 'Housing', '{S12,"VACANCY STATUS","Vacant housing units","For sale only",HD01,Number}', 's12');
INSERT INTO lu_fact_types VALUES (13, 'Housing', '{S13,"VACANCY STATUS","Vacant housing units","Sold, not occupied",HD01,Number}', 's13');
INSERT INTO lu_fact_types VALUES (14, 'Housing', '{S14,"VACANCY STATUS","Vacant housing units","For seasonal, recreational, or occasional use",HD01,Number}', 's14');
INSERT INTO lu_fact_types VALUES (15, 'Housing', '{S15,"VACANCY STATUS","Vacant housing units","For migratory workers",HD01,Number}', 's15');
INSERT INTO lu_fact_types VALUES (16, 'Housing', '{S16,"VACANCY STATUS","Vacant housing units","Other vacant",HD01,Number}', 's16');
INSERT INTO lu_fact_types VALUES (17, 'Housing', '{S17,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units",HD01,Number}', 's17');
INSERT INTO lu_fact_types VALUES (18, 'Housing', '{S18,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units",HD01,Number}', 's18');
INSERT INTO lu_fact_types VALUES (19, 'Housing', '{S19,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder",HD01,Number}', 's19');
INSERT INTO lu_fact_types VALUES (20, 'Housing', '{S20,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","White alone householder",HD01,Number}', 's20');
INSERT INTO lu_fact_types VALUES (21, 'Housing', '{S21,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","Black or African American alone householder",HD01,Number}', 's21');
INSERT INTO lu_fact_types VALUES (22, 'Housing', '{S22,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","American Indian and Alaska Native alone householder",HD01,Number}', 's22');
INSERT INTO lu_fact_types VALUES (23, 'Housing', '{S23,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","Asian alone householder",HD01,Number}', 's23');
INSERT INTO lu_fact_types VALUES (24, 'Housing', '{S24,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","Native Hawaiian and Other Pacific Islander alone householder",HD01,Number}', 's24');
INSERT INTO lu_fact_types VALUES (25, 'Housing', '{S25,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","Some Other Race alone householder",HD01,Number}', 's25');
INSERT INTO lu_fact_types VALUES (26, 'Housing', '{S26,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Not Hispanic or Latino householder","Two or More Races householder",HD01,Number}', 's26');
INSERT INTO lu_fact_types VALUES (27, 'Housing', '{S27,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder",HD01,Number}', 's27');
INSERT INTO lu_fact_types VALUES (28, 'Housing', '{S28,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","White alone householder",HD01,Number}', 's28');
INSERT INTO lu_fact_types VALUES (29, 'Housing', '{S29,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","Black or African American alone householder",HD01,Number}', 's29');
INSERT INTO lu_fact_types VALUES (30, 'Housing', '{S30,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","American Indian and Alaska Native alone householder",HD01,Number}', 's30');
INSERT INTO lu_fact_types VALUES (31, 'Housing', '{S31,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","Asian alone householder",HD01,Number}', 's31');
INSERT INTO lu_fact_types VALUES (32, 'Housing', '{S32,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","Native Hawaiian and Other Pacific Islander alone householder",HD01,Number}', 's32');
INSERT INTO lu_fact_types VALUES (33, 'Housing', '{S33,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","Some Other Race alone householder",HD01,Number}', 's33');
INSERT INTO lu_fact_types VALUES (34, 'Housing', '{S34,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Owner-occupied housing units","Hispanic or Latino householder","Two or More Races householder",HD01,Number}', 's34');
INSERT INTO lu_fact_types VALUES (35, 'Housing', '{S35,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units",HD01,Number}', 's35');
INSERT INTO lu_fact_types VALUES (36, 'Housing', '{S36,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder",HD01,Number}', 's36');
INSERT INTO lu_fact_types VALUES (37, 'Housing', '{S37,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","White alone householder",HD01,Number}', 's37');
INSERT INTO lu_fact_types VALUES (38, 'Housing', '{S38,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","Black or African American alone householder",HD01,Number}', 's38');
INSERT INTO lu_fact_types VALUES (39, 'Housing', '{S39,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","American Indian and Alaska Native alone householder",HD01,Number}', 's39');
INSERT INTO lu_fact_types VALUES (40, 'Housing', '{S40,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","Asian alone householder",HD01,Number}', 's40');
INSERT INTO lu_fact_types VALUES (41, 'Housing', '{S41,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","Native Hawaiian and Other Pacific Islander alone householder",HD01,Number}', 's41');
INSERT INTO lu_fact_types VALUES (42, 'Housing', '{S42,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","Some Other Race alone householder",HD01,Number}', 's42');
INSERT INTO lu_fact_types VALUES (43, 'Housing', '{S43,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Not Hispanic or Latino householder","Two or More Races householder",HD01,Number}', 's43');
INSERT INTO lu_fact_types VALUES (44, 'Housing', '{S44,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder",HD01,Number}', 's44');
INSERT INTO lu_fact_types VALUES (45, 'Housing', '{S45,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","White alone householder",HD01,Number}', 's45');
INSERT INTO lu_fact_types VALUES (46, 'Housing', '{S46,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","Black or African American alone householder",HD01,Number}', 's46');
INSERT INTO lu_fact_types VALUES (47, 'Housing', '{S47,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","American Indian and Alaska Native alone householder",HD01,Number}', 's47');
INSERT INTO lu_fact_types VALUES (48, 'Housing', '{S48,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","Asian alone householder",HD01,Number}', 's48');
INSERT INTO lu_fact_types VALUES (49, 'Housing', '{S49,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","Native Hawaiian and Other Pacific Islander alone householder",HD01,Number}', 's49');
INSERT INTO lu_fact_types VALUES (50, 'Housing', '{S50,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","Some Other Race alone householder",HD01,Number}', 's50');
INSERT INTO lu_fact_types VALUES (51, 'Housing', '{S51,"TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER","Occupied housing units","Renter-occupied housing units","Hispanic or Latino householder","Two or More Races householder",HD01,Number}', 's51');
INSERT INTO lu_fact_types VALUES (52, 'Population', '{D001,Total:}', 'd001');
INSERT INTO lu_fact_types VALUES (53, 'Population', '{D002,Total:,"Not Hispanic or Latino:"}', 'd002');
INSERT INTO lu_fact_types VALUES (54, 'Population', '{D003,Total:,"Not Hispanic or Latino:","White alone"}', 'd003');
INSERT INTO lu_fact_types VALUES (55, 'Population', '{D004,Total:,"Not Hispanic or Latino:","Black or African American alone"}', 'd004');
INSERT INTO lu_fact_types VALUES (56, 'Population', '{D005,Total:,"Not Hispanic or Latino:","American Indian and Alaska Native alone"}', 'd005');
INSERT INTO lu_fact_types VALUES (57, 'Population', '{D006,Total:,"Not Hispanic or Latino:","Asian alone"}', 'd006');
INSERT INTO lu_fact_types VALUES (58, 'Population', '{D007,Total:,"Not Hispanic or Latino:","Native Hawaiian and Other Pacific Islander alone"}', 'd007');
INSERT INTO lu_fact_types VALUES (59, 'Population', '{D008,Total:,"Not Hispanic or Latino:","Some Other Race alone"}', 'd008');
INSERT INTO lu_fact_types VALUES (60, 'Population', '{D009,Total:,"Not Hispanic or Latino:","Two or More Races"}', 'd009');
INSERT INTO lu_fact_types VALUES (61, 'Population', '{D010,Total:,"Hispanic or Latino:"}', 'd010');
INSERT INTO lu_fact_types VALUES (62, 'Population', '{D011,Total:,"Hispanic or Latino:","White alone"}', 'd011');
INSERT INTO lu_fact_types VALUES (63, 'Population', '{D012,Total:,"Hispanic or Latino:","Black or African American alone"}', 'd012');
INSERT INTO lu_fact_types VALUES (64, 'Population', '{D013,Total:,"Hispanic or Latino:","American Indian and Alaska Native alone"}', 'd013');
INSERT INTO lu_fact_types VALUES (65, 'Population', '{D014,Total:,"Hispanic or Latino:","Asian alone"}', 'd014');
INSERT INTO lu_fact_types VALUES (66, 'Population', '{D015,Total:,"Hispanic or Latino:","Native Hawaiian and Other Pacific Islander alone"}', 'd015');
INSERT INTO lu_fact_types VALUES (67, 'Population', '{D016,Total:,"Hispanic or Latino:","Some Other Race alone"}', 'd016');
INSERT INTO lu_fact_types VALUES (68, 'Population', '{D017,Total:,"Hispanic or Latino:","Two or More Races"}', 'd017');


--
-- TOC entry 2045 (class 0 OID 0)
-- Dependencies: 180
-- Name: lu_fact_types_fact_type_id_seq; Type: SEQUENCE SET; Schema: census; Owner: postgres
--

SELECT pg_catalog.setval('lu_fact_types_fact_type_id_seq', 68, true);


--
-- TOC entry 2028 (class 0 OID 114337)
-- Dependencies: 176
-- Data for Name: lu_tracts; Type: TABLE DATA; Schema: census; Owner: postgres
--

INSERT INTO lu_tracts VALUES ('25001010400', '1400000US25001010400', 'Census Tract 104, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010500', '1400000US25001010500', 'Census Tract 105, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010100', '1400000US25001010100', 'Census Tract 101, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010206', '1400000US25001010206', 'Census Tract 102.06, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010208', '1400000US25001010208', 'Census Tract 102.08, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010304', '1400000US25001010304', 'Census Tract 103.04, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010306', '1400000US25001010306', 'Census Tract 103.06, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010600', '1400000US25001010600', 'Census Tract 106, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010700', '1400000US25001010700', 'Census Tract 107, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010800', '1400000US25001010800', 'Census Tract 108, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001010900', '1400000US25001010900', 'Census Tract 109, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011002', '1400000US25001011002', 'Census Tract 110.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011100', '1400000US25001011100', 'Census Tract 111, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011200', '1400000US25001011200', 'Census Tract 112, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011300', '1400000US25001011300', 'Census Tract 113, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011400', '1400000US25001011400', 'Census Tract 114, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011500', '1400000US25001011500', 'Census Tract 115, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011600', '1400000US25001011600', 'Census Tract 116, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011700', '1400000US25001011700', 'Census Tract 117, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011801', '1400000US25001011801', 'Census Tract 118.01, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001011802', '1400000US25001011802', 'Census Tract 118.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012001', '1400000US25001012001', 'Census Tract 120.01, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012002', '1400000US25001012002', 'Census Tract 120.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012101', '1400000US25001012101', 'Census Tract 121.01, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012102', '1400000US25001012102', 'Census Tract 121.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012200', '1400000US25001012200', 'Census Tract 122, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012502', '1400000US25001012502', 'Census Tract 125.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012601', '1400000US25001012601', 'Census Tract 126.01, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012602', '1400000US25001012602', 'Census Tract 126.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012700', '1400000US25001012700', 'Census Tract 127, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012800', '1400000US25001012800', 'Census Tract 128, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001012900', '1400000US25001012900', 'Census Tract 129, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013002', '1400000US25001013002', 'Census Tract 130.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013100', '1400000US25001013100', 'Census Tract 131, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013200', '1400000US25001013200', 'Census Tract 132, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013300', '1400000US25001013300', 'Census Tract 133, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013400', '1400000US25001013400', 'Census Tract 134, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013500', '1400000US25001013500', 'Census Tract 135, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013600', '1400000US25001013600', 'Census Tract 136, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013700', '1400000US25001013700', 'Census Tract 137, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013800', '1400000US25001013800', 'Census Tract 138, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001013900', '1400000US25001013900', 'Census Tract 139, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014002', '1400000US25001014002', 'Census Tract 140.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014100', '1400000US25001014100', 'Census Tract 141, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014300', '1400000US25001014300', 'Census Tract 143, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014402', '1400000US25001014402', 'Census Tract 144.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014500', '1400000US25001014500', 'Census Tract 145, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014600', '1400000US25001014600', 'Census Tract 146, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014700', '1400000US25001014700', 'Census Tract 147, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014800', '1400000US25001014800', 'Census Tract 148, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001014900', '1400000US25001014900', 'Census Tract 149, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001015001', '1400000US25001015001', 'Census Tract 150.01, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001015002', '1400000US25001015002', 'Census Tract 150.02, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001015100', '1400000US25001015100', 'Census Tract 151, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001015200', '1400000US25001015200', 'Census Tract 152, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001015300', '1400000US25001015300', 'Census Tract 153, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25001990000', '1400000US25001990000', 'Census Tract 9900, Barnstable County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900100', '1400000US25003900100', 'Census Tract 9001, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900200', '1400000US25003900200', 'Census Tract 9002, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900300', '1400000US25003900300', 'Census Tract 9003, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900400', '1400000US25003900400', 'Census Tract 9004, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900500', '1400000US25003900500', 'Census Tract 9005, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900600', '1400000US25003900600', 'Census Tract 9006, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900700', '1400000US25003900700', 'Census Tract 9007, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900800', '1400000US25003900800', 'Census Tract 9008, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003900900', '1400000US25003900900', 'Census Tract 9009, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003901100', '1400000US25003901100', 'Census Tract 9011, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003911100', '1400000US25003911100', 'Census Tract 9111, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003912100', '1400000US25003912100', 'Census Tract 9121, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003913100', '1400000US25003913100', 'Census Tract 9131, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003914100', '1400000US25003914100', 'Census Tract 9141, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003920101', '1400000US25003920101', 'Census Tract 9201.01, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003920102', '1400000US25003920102', 'Census Tract 9201.02, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003921300', '1400000US25003921300', 'Census Tract 9213, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003921400', '1400000US25003921400', 'Census Tract 9214, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003921500', '1400000US25003921500', 'Census Tract 9215, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003922100', '1400000US25003922100', 'Census Tract 9221, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003922200', '1400000US25003922200', 'Census Tract 9222, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003922300', '1400000US25003922300', 'Census Tract 9223, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003923100', '1400000US25003923100', 'Census Tract 9231, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003924100', '1400000US25003924100', 'Census Tract 9241, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003925100', '1400000US25003925100', 'Census Tract 9251, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003926100', '1400000US25003926100', 'Census Tract 9261, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003931100', '1400000US25003931100', 'Census Tract 9311, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003931300', '1400000US25003931300', 'Census Tract 9313, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003931400', '1400000US25003931400', 'Census Tract 9314, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003932200', '1400000US25003932200', 'Census Tract 9322, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003932300', '1400000US25003932300', 'Census Tract 9323, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003933200', '1400000US25003933200', 'Census Tract 9332, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003933300', '1400000US25003933300', 'Census Tract 9333, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003933400', '1400000US25003933400', 'Census Tract 9334, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003934200', '1400000US25003934200', 'Census Tract 9342, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003934300', '1400000US25003934300', 'Census Tract 9343, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003935100', '1400000US25003935100', 'Census Tract 9351, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003935200', '1400000US25003935200', 'Census Tract 9352, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25003935300', '1400000US25003935300', 'Census Tract 9353, Berkshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005600100', '1400000US25005600100', 'Census Tract 6001, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005600202', '1400000US25005600202', 'Census Tract 6002.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005600203', '1400000US25005600203', 'Census Tract 6002.03, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005600204', '1400000US25005600204', 'Census Tract 6002.04, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005610100', '1400000US25005610100', 'Census Tract 6101, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005610202', '1400000US25005610202', 'Census Tract 6102.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005610203', '1400000US25005610203', 'Census Tract 6102.03, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005610204', '1400000US25005610204', 'Census Tract 6102.04, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005611101', '1400000US25005611101', 'Census Tract 6111.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005611102', '1400000US25005611102', 'Census Tract 6111.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005611201', '1400000US25005611201', 'Census Tract 6112.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005611202', '1400000US25005611202', 'Census Tract 6112.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005612100', '1400000US25005612100', 'Census Tract 6121, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005612200', '1400000US25005612200', 'Census Tract 6122, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613100', '1400000US25005613100', 'Census Tract 6131, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613300', '1400000US25005613300', 'Census Tract 6133, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613400', '1400000US25005613400', 'Census Tract 6134, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613600', '1400000US25005613600', 'Census Tract 6136, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613700', '1400000US25005613700', 'Census Tract 6137, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613800', '1400000US25005613800', 'Census Tract 6138, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613901', '1400000US25005613901', 'Census Tract 6139.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005613902', '1400000US25005613902', 'Census Tract 6139.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005614000', '1400000US25005614000', 'Census Tract 6140, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005614101', '1400000US25005614101', 'Census Tract 6141.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005614102', '1400000US25005614102', 'Census Tract 6141.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005615100', '1400000US25005615100', 'Census Tract 6151, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005616100', '1400000US25005616100', 'Census Tract 6161, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005617101', '1400000US25005617101', 'Census Tract 6171.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005617102', '1400000US25005617102', 'Census Tract 6171.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005630101', '1400000US25005630101', 'Census Tract 6301.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005630102', '1400000US25005630102', 'Census Tract 6301.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005630200', '1400000US25005630200', 'Census Tract 6302, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005630300', '1400000US25005630300', 'Census Tract 6303, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005630400', '1400000US25005630400', 'Census Tract 6304, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631100', '1400000US25005631100', 'Census Tract 6311, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631200', '1400000US25005631200', 'Census Tract 6312, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631300', '1400000US25005631300', 'Census Tract 6313, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631400', '1400000US25005631400', 'Census Tract 6314, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631500', '1400000US25005631500', 'Census Tract 6315, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631600', '1400000US25005631600', 'Census Tract 6316, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631700', '1400000US25005631700', 'Census Tract 6317, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005631800', '1400000US25005631800', 'Census Tract 6318, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005632100', '1400000US25005632100', 'Census Tract 6321, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005632200', '1400000US25005632200', 'Census Tract 6322, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005633100', '1400000US25005633100', 'Census Tract 6331, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005633200', '1400000US25005633200', 'Census Tract 6332, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640100', '1400000US25005640100', 'Census Tract 6401, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640200', '1400000US25005640200', 'Census Tract 6402, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640300', '1400000US25005640300', 'Census Tract 6403, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640400', '1400000US25005640400', 'Census Tract 6404, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640500', '1400000US25005640500', 'Census Tract 6405, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640600', '1400000US25005640600', 'Census Tract 6406, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640700', '1400000US25005640700', 'Census Tract 6407, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640800', '1400000US25005640800', 'Census Tract 6408, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005640901', '1400000US25005640901', 'Census Tract 6409.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641000', '1400000US25005641000', 'Census Tract 6410, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641101', '1400000US25005641101', 'Census Tract 6411.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641200', '1400000US25005641200', 'Census Tract 6412, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641300', '1400000US25005641300', 'Census Tract 6413, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641400', '1400000US25005641400', 'Census Tract 6414, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641500', '1400000US25005641500', 'Census Tract 6415, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641600', '1400000US25005641600', 'Census Tract 6416, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641700', '1400000US25005641700', 'Census Tract 6417, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641800', '1400000US25005641800', 'Census Tract 6418, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005641900', '1400000US25005641900', 'Census Tract 6419, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642000', '1400000US25005642000', 'Census Tract 6420, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642100', '1400000US25005642100', 'Census Tract 6421, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642200', '1400000US25005642200', 'Census Tract 6422, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642300', '1400000US25005642300', 'Census Tract 6423, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642400', '1400000US25005642400', 'Census Tract 6424, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005642500', '1400000US25005642500', 'Census Tract 6425, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005644101', '1400000US25005644101', 'Census Tract 6441.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005644102', '1400000US25005644102', 'Census Tract 6441.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005644200', '1400000US25005644200', 'Census Tract 6442, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005645101', '1400000US25005645101', 'Census Tract 6451.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005645102', '1400000US25005645102', 'Census Tract 6451.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005645103', '1400000US25005645103', 'Census Tract 6451.03, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005646101', '1400000US25005646101', 'Census Tract 6461.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005646103', '1400000US25005646103', 'Census Tract 6461.03, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005646104', '1400000US25005646104', 'Census Tract 6461.04, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650101', '1400000US25005650101', 'Census Tract 6501.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650102', '1400000US25005650102', 'Census Tract 6501.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650201', '1400000US25005650201', 'Census Tract 6502.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650202', '1400000US25005650202', 'Census Tract 6502.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650300', '1400000US25005650300', 'Census Tract 6503, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650400', '1400000US25005650400', 'Census Tract 6504, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650500', '1400000US25005650500', 'Census Tract 6505, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650600', '1400000US25005650600', 'Census Tract 6506, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650700', '1400000US25005650700', 'Census Tract 6507, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650800', '1400000US25005650800', 'Census Tract 6508, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005650900', '1400000US25005650900', 'Census Tract 6509, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651001', '1400000US25005651001', 'Census Tract 6510.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651002', '1400000US25005651002', 'Census Tract 6510.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651100', '1400000US25005651100', 'Census Tract 6511, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651200', '1400000US25005651200', 'Census Tract 6512, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651300', '1400000US25005651300', 'Census Tract 6513, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651400', '1400000US25005651400', 'Census Tract 6514, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651500', '1400000US25005651500', 'Census Tract 6515, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651600', '1400000US25005651600', 'Census Tract 6516, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651700', '1400000US25005651700', 'Census Tract 6517, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651800', '1400000US25005651800', 'Census Tract 6518, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005651900', '1400000US25005651900', 'Census Tract 6519, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652000', '1400000US25005652000', 'Census Tract 6520, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652100', '1400000US25005652100', 'Census Tract 6521, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652200', '1400000US25005652200', 'Census Tract 6522, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652300', '1400000US25005652300', 'Census Tract 6523, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652400', '1400000US25005652400', 'Census Tract 6524, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652500', '1400000US25005652500', 'Census Tract 6525, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652600', '1400000US25005652600', 'Census Tract 6526, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652700', '1400000US25005652700', 'Census Tract 6527, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005652800', '1400000US25005652800', 'Census Tract 6528, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653101', '1400000US25005653101', 'Census Tract 6531.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653102', '1400000US25005653102', 'Census Tract 6531.02, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653203', '1400000US25005653203', 'Census Tract 6532.03, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653204', '1400000US25005653204', 'Census Tract 6532.04, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653301', '1400000US25005653301', 'Census Tract 6533.01, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005653304', '1400000US25005653304', 'Census Tract 6533.04, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005654100', '1400000US25005654100', 'Census Tract 6541, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005654200', '1400000US25005654200', 'Census Tract 6542, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005655100', '1400000US25005655100', 'Census Tract 6551, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005655200', '1400000US25005655200', 'Census Tract 6552, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005655300', '1400000US25005655300', 'Census Tract 6553, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005655400', '1400000US25005655400', 'Census Tract 6554, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005985500', '1400000US25005985500', 'Census Tract 9855, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005985600', '1400000US25005985600', 'Census Tract 9856, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25005990000', '1400000US25005990000', 'Census Tract 9900, Bristol County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25007200100', '1400000US25007200100', 'Census Tract 2001, Dukes County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25007200200', '1400000US25007200200', 'Census Tract 2002, Dukes County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25007200300', '1400000US25007200300', 'Census Tract 2003, Dukes County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25007200400', '1400000US25007200400', 'Census Tract 2004, Dukes County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25007990000', '1400000US25007990000', 'Census Tract 9900, Dukes County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009201100', '1400000US25009201100', 'Census Tract 2011, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009202101', '1400000US25009202101', 'Census Tract 2021.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009202102', '1400000US25009202102', 'Census Tract 2021.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009202200', '1400000US25009202200', 'Census Tract 2022, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205400', '1400000US25009205400', 'Census Tract 2054, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009203100', '1400000US25009203100', 'Census Tract 2031, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009203200', '1400000US25009203200', 'Census Tract 2032, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009203301', '1400000US25009203301', 'Census Tract 2033.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009203302', '1400000US25009203302', 'Census Tract 2033.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204101', '1400000US25009204101', 'Census Tract 2041.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204102', '1400000US25009204102', 'Census Tract 2041.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204200', '1400000US25009204200', 'Census Tract 2042, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204300', '1400000US25009204300', 'Census Tract 2043, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204400', '1400000US25009204400', 'Census Tract 2044, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204500', '1400000US25009204500', 'Census Tract 2045, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204600', '1400000US25009204600', 'Census Tract 2046, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204701', '1400000US25009204701', 'Census Tract 2047.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009204702', '1400000US25009204702', 'Census Tract 2047.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205100', '1400000US25009205100', 'Census Tract 2051, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205200', '1400000US25009205200', 'Census Tract 2052, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205300', '1400000US25009205300', 'Census Tract 2053, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205500', '1400000US25009205500', 'Census Tract 2055, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205600', '1400000US25009205600', 'Census Tract 2056, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205700', '1400000US25009205700', 'Census Tract 2057, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205800', '1400000US25009205800', 'Census Tract 2058, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009205900', '1400000US25009205900', 'Census Tract 2059, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206000', '1400000US25009206000', 'Census Tract 2060, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206100', '1400000US25009206100', 'Census Tract 2061, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206200', '1400000US25009206200', 'Census Tract 2062, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206300', '1400000US25009206300', 'Census Tract 2063, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206400', '1400000US25009206400', 'Census Tract 2064, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206500', '1400000US25009206500', 'Census Tract 2065, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206600', '1400000US25009206600', 'Census Tract 2066, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206700', '1400000US25009206700', 'Census Tract 2067, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206800', '1400000US25009206800', 'Census Tract 2068, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009206900', '1400000US25009206900', 'Census Tract 2069, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009207000', '1400000US25009207000', 'Census Tract 2070, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009207100', '1400000US25009207100', 'Census Tract 2071, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009207200', '1400000US25009207200', 'Census Tract 2072, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009208101', '1400000US25009208101', 'Census Tract 2081.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009208102', '1400000US25009208102', 'Census Tract 2081.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009208200', '1400000US25009208200', 'Census Tract 2082, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009208300', '1400000US25009208300', 'Census Tract 2083, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009208400', '1400000US25009208400', 'Census Tract 2084, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009209100', '1400000US25009209100', 'Census Tract 2091, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009209200', '1400000US25009209200', 'Census Tract 2092, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210100', '1400000US25009210100', 'Census Tract 2101, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210200', '1400000US25009210200', 'Census Tract 2102, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210300', '1400000US25009210300', 'Census Tract 2103, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210400', '1400000US25009210400', 'Census Tract 2104, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210500', '1400000US25009210500', 'Census Tract 2105, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210600', '1400000US25009210600', 'Census Tract 2106, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210700', '1400000US25009210700', 'Census Tract 2107, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210800', '1400000US25009210800', 'Census Tract 2108, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009210900', '1400000US25009210900', 'Census Tract 2109, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009211100', '1400000US25009211100', 'Census Tract 2111, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009211200', '1400000US25009211200', 'Census Tract 2112, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009211300', '1400000US25009211300', 'Census Tract 2113, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009211401', '1400000US25009211401', 'Census Tract 2114.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009211402', '1400000US25009211402', 'Census Tract 2114.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009212100', '1400000US25009212100', 'Census Tract 2121, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009213100', '1400000US25009213100', 'Census Tract 2131, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009214100', '1400000US25009214100', 'Census Tract 2141, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009215101', '1400000US25009215101', 'Census Tract 2151.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009215102', '1400000US25009215102', 'Census Tract 2151.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009216100', '1400000US25009216100', 'Census Tract 2161, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217100', '1400000US25009217100', 'Census Tract 2171, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217201', '1400000US25009217201', 'Census Tract 2172.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217202', '1400000US25009217202', 'Census Tract 2172.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217300', '1400000US25009217300', 'Census Tract 2173, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217400', '1400000US25009217400', 'Census Tract 2174, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217500', '1400000US25009217500', 'Census Tract 2175, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009217600', '1400000US25009217600', 'Census Tract 2176, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009218100', '1400000US25009218100', 'Census Tract 2181, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009220101', '1400000US25009220101', 'Census Tract 2201.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009220102', '1400000US25009220102', 'Census Tract 2201.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221100', '1400000US25009221100', 'Census Tract 2211, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221300', '1400000US25009221300', 'Census Tract 2213, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221400', '1400000US25009221400', 'Census Tract 2214, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221500', '1400000US25009221500', 'Census Tract 2215, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221600', '1400000US25009221600', 'Census Tract 2216, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221700', '1400000US25009221700', 'Census Tract 2217, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221800', '1400000US25009221800', 'Census Tract 2218, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221901', '1400000US25009221901', 'Census Tract 2219.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009221902', '1400000US25009221902', 'Census Tract 2219.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009222100', '1400000US25009222100', 'Census Tract 2221, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009223100', '1400000US25009223100', 'Census Tract 2231, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009223200', '1400000US25009223200', 'Census Tract 2232, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009223300', '1400000US25009223300', 'Census Tract 2233, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250100', '1400000US25009250100', 'Census Tract 2501, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250200', '1400000US25009250200', 'Census Tract 2502, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250300', '1400000US25009250300', 'Census Tract 2503, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250400', '1400000US25009250400', 'Census Tract 2504, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250500', '1400000US25009250500', 'Census Tract 2505, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250600', '1400000US25009250600', 'Census Tract 2506, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250700', '1400000US25009250700', 'Census Tract 2507, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250800', '1400000US25009250800', 'Census Tract 2508, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009250900', '1400000US25009250900', 'Census Tract 2509, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251000', '1400000US25009251000', 'Census Tract 2510, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251100', '1400000US25009251100', 'Census Tract 2511, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251200', '1400000US25009251200', 'Census Tract 2512, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251300', '1400000US25009251300', 'Census Tract 2513, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251400', '1400000US25009251400', 'Census Tract 2514, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251500', '1400000US25009251500', 'Census Tract 2515, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251600', '1400000US25009251600', 'Census Tract 2516, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251700', '1400000US25009251700', 'Census Tract 2517, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009251800', '1400000US25009251800', 'Census Tract 2518, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252101', '1400000US25009252101', 'Census Tract 2521.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252102', '1400000US25009252102', 'Census Tract 2521.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252201', '1400000US25009252201', 'Census Tract 2522.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252202', '1400000US25009252202', 'Census Tract 2522.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252300', '1400000US25009252300', 'Census Tract 2523, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252400', '1400000US25009252400', 'Census Tract 2524, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252501', '1400000US25009252501', 'Census Tract 2525.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252502', '1400000US25009252502', 'Census Tract 2525.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252601', '1400000US25009252601', 'Census Tract 2526.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252602', '1400000US25009252602', 'Census Tract 2526.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009252603', '1400000US25009252603', 'Census Tract 2526.03, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253100', '1400000US25009253100', 'Census Tract 2531, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253201', '1400000US25009253201', 'Census Tract 2532.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253202', '1400000US25009253202', 'Census Tract 2532.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253203', '1400000US25009253203', 'Census Tract 2532.03, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253204', '1400000US25009253204', 'Census Tract 2532.04, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009253205', '1400000US25009253205', 'Census Tract 2532.05, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254100', '1400000US25009254100', 'Census Tract 2541, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254200', '1400000US25009254200', 'Census Tract 2542, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254301', '1400000US25009254301', 'Census Tract 2543.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254302', '1400000US25009254302', 'Census Tract 2543.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254401', '1400000US25009254401', 'Census Tract 2544.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254402', '1400000US25009254402', 'Census Tract 2544.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009254403', '1400000US25009254403', 'Census Tract 2544.03, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260100', '1400000US25009260100', 'Census Tract 2601, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260200', '1400000US25009260200', 'Census Tract 2602, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260301', '1400000US25009260301', 'Census Tract 2603.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260302', '1400000US25009260302', 'Census Tract 2603.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260401', '1400000US25009260401', 'Census Tract 2604.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260402', '1400000US25009260402', 'Census Tract 2604.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260500', '1400000US25009260500', 'Census Tract 2605, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260600', '1400000US25009260600', 'Census Tract 2606, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260700', '1400000US25009260700', 'Census Tract 2607, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260800', '1400000US25009260800', 'Census Tract 2608, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009260900', '1400000US25009260900', 'Census Tract 2609, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009261000', '1400000US25009261000', 'Census Tract 2610, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009261101', '1400000US25009261101', 'Census Tract 2611.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009261102', '1400000US25009261102', 'Census Tract 2611.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009262100', '1400000US25009262100', 'Census Tract 2621, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009263100', '1400000US25009263100', 'Census Tract 2631, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009264100', '1400000US25009264100', 'Census Tract 2641, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009265101', '1400000US25009265101', 'Census Tract 2651.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009265102', '1400000US25009265102', 'Census Tract 2651.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009266100', '1400000US25009266100', 'Census Tract 2661, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009266200', '1400000US25009266200', 'Census Tract 2662, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009266300', '1400000US25009266300', 'Census Tract 2663, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009266400', '1400000US25009266400', 'Census Tract 2664, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009267101', '1400000US25009267101', 'Census Tract 2671.01, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009267102', '1400000US25009267102', 'Census Tract 2671.02, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009268100', '1400000US25009268100', 'Census Tract 2681, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009268200', '1400000US25009268200', 'Census Tract 2682, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009268300', '1400000US25009268300', 'Census Tract 2683, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009268400', '1400000US25009268400', 'Census Tract 2684, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009269100', '1400000US25009269100', 'Census Tract 2691, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009270100', '1400000US25009270100', 'Census Tract 2701, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25009990100', '1400000US25009990100', 'Census Tract 9901, Essex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040100', '1400000US25011040100', 'Census Tract 401, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040200', '1400000US25011040200', 'Census Tract 402, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040300', '1400000US25011040300', 'Census Tract 403, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040400', '1400000US25011040400', 'Census Tract 404, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040501', '1400000US25011040501', 'Census Tract 405.01, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040502', '1400000US25011040502', 'Census Tract 405.02, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040600', '1400000US25011040600', 'Census Tract 406, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040701', '1400000US25011040701', 'Census Tract 407.01, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040702', '1400000US25011040702', 'Census Tract 407.02, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040800', '1400000US25011040800', 'Census Tract 408, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011040900', '1400000US25011040900', 'Census Tract 409, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041000', '1400000US25011041000', 'Census Tract 410, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041100', '1400000US25011041100', 'Census Tract 411, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041200', '1400000US25011041200', 'Census Tract 412, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041300', '1400000US25011041300', 'Census Tract 413, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041400', '1400000US25011041400', 'Census Tract 414, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041501', '1400000US25011041501', 'Census Tract 415.01, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25011041502', '1400000US25011041502', 'Census Tract 415.02, Franklin County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800101', '1400000US25013800101', 'Census Tract 8001.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800102', '1400000US25013800102', 'Census Tract 8001.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800201', '1400000US25013800201', 'Census Tract 8002.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800202', '1400000US25013800202', 'Census Tract 8002.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800300', '1400000US25013800300', 'Census Tract 8003, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800400', '1400000US25013800400', 'Census Tract 8004, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800500', '1400000US25013800500', 'Census Tract 8005, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800600', '1400000US25013800600', 'Census Tract 8006, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800700', '1400000US25013800700', 'Census Tract 8007, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800800', '1400000US25013800800', 'Census Tract 8008, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013800900', '1400000US25013800900', 'Census Tract 8009, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801101', '1400000US25013801101', 'Census Tract 8011.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801102', '1400000US25013801102', 'Census Tract 8011.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801200', '1400000US25013801200', 'Census Tract 8012, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801300', '1400000US25013801300', 'Census Tract 8013, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801401', '1400000US25013801401', 'Census Tract 8014.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801402', '1400000US25013801402', 'Census Tract 8014.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801501', '1400000US25013801501', 'Census Tract 8015.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801502', '1400000US25013801502', 'Census Tract 8015.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801503', '1400000US25013801503', 'Census Tract 8015.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801601', '1400000US25013801601', 'Census Tract 8016.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801602', '1400000US25013801602', 'Census Tract 8016.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801603', '1400000US25013801603', 'Census Tract 8016.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801604', '1400000US25013801604', 'Census Tract 8016.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801605', '1400000US25013801605', 'Census Tract 8016.05, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801700', '1400000US25013801700', 'Census Tract 8017, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801800', '1400000US25013801800', 'Census Tract 8018, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801901', '1400000US25013801901', 'Census Tract 8019.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013801902', '1400000US25013801902', 'Census Tract 8019.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802000', '1400000US25013802000', 'Census Tract 8020, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802100', '1400000US25013802100', 'Census Tract 8021, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802200', '1400000US25013802200', 'Census Tract 8022, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802300', '1400000US25013802300', 'Census Tract 8023, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802400', '1400000US25013802400', 'Census Tract 8024, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802500', '1400000US25013802500', 'Census Tract 8025, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802601', '1400000US25013802601', 'Census Tract 8026.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013802602', '1400000US25013802602', 'Census Tract 8026.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810100', '1400000US25013810100', 'Census Tract 8101, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810200', '1400000US25013810200', 'Census Tract 8102, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810300', '1400000US25013810300', 'Census Tract 8103, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810403', '1400000US25013810403', 'Census Tract 8104.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810404', '1400000US25013810404', 'Census Tract 8104.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810412', '1400000US25013810412', 'Census Tract 8104.12, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810414', '1400000US25013810414', 'Census Tract 8104.14, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810601', '1400000US25013810601', 'Census Tract 8106.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810602', '1400000US25013810602', 'Census Tract 8106.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810700', '1400000US25013810700', 'Census Tract 8107, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810800', '1400000US25013810800', 'Census Tract 8108, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810901', '1400000US25013810901', 'Census Tract 8109.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013810902', '1400000US25013810902', 'Census Tract 8109.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811000', '1400000US25013811000', 'Census Tract 8110, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811101', '1400000US25013811101', 'Census Tract 8111.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811102', '1400000US25013811102', 'Census Tract 8111.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811200', '1400000US25013811200', 'Census Tract 8112, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811301', '1400000US25013811301', 'Census Tract 8113.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811302', '1400000US25013811302', 'Census Tract 8113.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811400', '1400000US25013811400', 'Census Tract 8114, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811500', '1400000US25013811500', 'Census Tract 8115, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811600', '1400000US25013811600', 'Census Tract 8116, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811700', '1400000US25013811700', 'Census Tract 8117, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811800', '1400000US25013811800', 'Census Tract 8118, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013811900', '1400000US25013811900', 'Census Tract 8119, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812001', '1400000US25013812001', 'Census Tract 8120.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812002', '1400000US25013812002', 'Census Tract 8120.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812101', '1400000US25013812101', 'Census Tract 8121.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812103', '1400000US25013812103', 'Census Tract 8121.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812104', '1400000US25013812104', 'Census Tract 8121.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812201', '1400000US25013812201', 'Census Tract 8122.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812202', '1400000US25013812202', 'Census Tract 8122.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812300', '1400000US25013812300', 'Census Tract 8123, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812401', '1400000US25013812401', 'Census Tract 8124.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812403', '1400000US25013812403', 'Census Tract 8124.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812404', '1400000US25013812404', 'Census Tract 8124.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812500', '1400000US25013812500', 'Census Tract 8125, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812600', '1400000US25013812600', 'Census Tract 8126, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812701', '1400000US25013812701', 'Census Tract 8127.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812702', '1400000US25013812702', 'Census Tract 8127.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812800', '1400000US25013812800', 'Census Tract 8128, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812901', '1400000US25013812901', 'Census Tract 8129.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812902', '1400000US25013812902', 'Census Tract 8129.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013812903', '1400000US25013812903', 'Census Tract 8129.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813000', '1400000US25013813000', 'Census Tract 8130, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813101', '1400000US25013813101', 'Census Tract 8131.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813102', '1400000US25013813102', 'Census Tract 8131.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813204', '1400000US25013813204', 'Census Tract 8132.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813205', '1400000US25013813205', 'Census Tract 8132.05, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813206', '1400000US25013813206', 'Census Tract 8132.06, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813207', '1400000US25013813207', 'Census Tract 8132.07, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813208', '1400000US25013813208', 'Census Tract 8132.08, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813209', '1400000US25013813209', 'Census Tract 8132.09, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813301', '1400000US25013813301', 'Census Tract 8133.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813303', '1400000US25013813303', 'Census Tract 8133.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813304', '1400000US25013813304', 'Census Tract 8133.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813401', '1400000US25013813401', 'Census Tract 8134.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813403', '1400000US25013813403', 'Census Tract 8134.03, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813404', '1400000US25013813404', 'Census Tract 8134.04, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813500', '1400000US25013813500', 'Census Tract 8135, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813601', '1400000US25013813601', 'Census Tract 8136.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813602', '1400000US25013813602', 'Census Tract 8136.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813701', '1400000US25013813701', 'Census Tract 8137.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813702', '1400000US25013813702', 'Census Tract 8137.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813801', '1400000US25013813801', 'Census Tract 8138.01, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25013813802', '1400000US25013813802', 'Census Tract 8138.02, Hampden County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820101', '1400000US25015820101', 'Census Tract 8201.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820102', '1400000US25015820102', 'Census Tract 8201.02, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820202', '1400000US25015820202', 'Census Tract 8202.02, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820203', '1400000US25015820203', 'Census Tract 8202.03, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820204', '1400000US25015820204', 'Census Tract 8202.04, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820300', '1400000US25015820300', 'Census Tract 8203, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820400', '1400000US25015820400', 'Census Tract 8204, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820500', '1400000US25015820500', 'Census Tract 8205, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820600', '1400000US25015820600', 'Census Tract 8206, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820700', '1400000US25015820700', 'Census Tract 8207, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820801', '1400000US25015820801', 'Census Tract 8208.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820802', '1400000US25015820802', 'Census Tract 8208.02, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015820900', '1400000US25015820900', 'Census Tract 8209, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821000', '1400000US25015821000', 'Census Tract 8210, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821100', '1400000US25015821100', 'Census Tract 8211, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821200', '1400000US25015821200', 'Census Tract 8212, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821300', '1400000US25015821300', 'Census Tract 8213, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821400', '1400000US25015821400', 'Census Tract 8214, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821500', '1400000US25015821500', 'Census Tract 8215, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821601', '1400000US25015821601', 'Census Tract 8216.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821602', '1400000US25015821602', 'Census Tract 8216.02, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821700', '1400000US25015821700', 'Census Tract 8217, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821901', '1400000US25015821901', 'Census Tract 8219.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821903', '1400000US25015821903', 'Census Tract 8219.03, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015821904', '1400000US25015821904', 'Census Tract 8219.04, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822000', '1400000US25015822000', 'Census Tract 8220, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822200', '1400000US25015822200', 'Census Tract 8222, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822300', '1400000US25015822300', 'Census Tract 8223, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822401', '1400000US25015822401', 'Census Tract 8224.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822402', '1400000US25015822402', 'Census Tract 8224.02, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822500', '1400000US25015822500', 'Census Tract 8225, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822601', '1400000US25015822601', 'Census Tract 8226.01, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822603', '1400000US25015822603', 'Census Tract 8226.03, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822605', '1400000US25015822605', 'Census Tract 8226.05, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822606', '1400000US25015822606', 'Census Tract 8226.06, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25015822700', '1400000US25015822700', 'Census Tract 8227, Hampshire County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017300100', '1400000US25017300100', 'Census Tract 3001, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017301101', '1400000US25017301101', 'Census Tract 3011.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017301102', '1400000US25017301102', 'Census Tract 3011.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310100', '1400000US25017310100', 'Census Tract 3101, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310200', '1400000US25017310200', 'Census Tract 3102, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310300', '1400000US25017310300', 'Census Tract 3103, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310400', '1400000US25017310400', 'Census Tract 3104, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310500', '1400000US25017310500', 'Census Tract 3105, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310601', '1400000US25017310601', 'Census Tract 3106.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310602', '1400000US25017310602', 'Census Tract 3106.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017310700', '1400000US25017310700', 'Census Tract 3107, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311100', '1400000US25017311100', 'Census Tract 3111, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311200', '1400000US25017311200', 'Census Tract 3112, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311300', '1400000US25017311300', 'Census Tract 3113, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311400', '1400000US25017311400', 'Census Tract 3114, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311500', '1400000US25017311500', 'Census Tract 3115, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311600', '1400000US25017311600', 'Census Tract 3116, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311700', '1400000US25017311700', 'Census Tract 3117, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311800', '1400000US25017311800', 'Census Tract 3118, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017311900', '1400000US25017311900', 'Census Tract 3119, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312000', '1400000US25017312000', 'Census Tract 3120, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312100', '1400000US25017312100', 'Census Tract 3121, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312200', '1400000US25017312200', 'Census Tract 3122, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312300', '1400000US25017312300', 'Census Tract 3123, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312400', '1400000US25017312400', 'Census Tract 3124, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312501', '1400000US25017312501', 'Census Tract 3125.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017312502', '1400000US25017312502', 'Census Tract 3125.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017313101', '1400000US25017313101', 'Census Tract 3131.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017313102', '1400000US25017313102', 'Census Tract 3131.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017314101', '1400000US25017314101', 'Census Tract 3141.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017314102', '1400000US25017314102', 'Census Tract 3141.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017314200', '1400000US25017314200', 'Census Tract 3142, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017314301', '1400000US25017314301', 'Census Tract 3143.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017314302', '1400000US25017314302', 'Census Tract 3143.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315100', '1400000US25017315100', 'Census Tract 3151, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315200', '1400000US25017315200', 'Census Tract 3152, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315401', '1400000US25017315401', 'Census Tract 3154.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315402', '1400000US25017315402', 'Census Tract 3154.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315403', '1400000US25017315403', 'Census Tract 3154.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017315500', '1400000US25017315500', 'Census Tract 3155, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316101', '1400000US25017316101', 'Census Tract 3161.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316102', '1400000US25017316102', 'Census Tract 3161.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316201', '1400000US25017316201', 'Census Tract 3162.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316202', '1400000US25017316202', 'Census Tract 3162.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316300', '1400000US25017316300', 'Census Tract 3163, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316400', '1400000US25017316400', 'Census Tract 3164, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017316500', '1400000US25017316500', 'Census Tract 3165, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317101', '1400000US25017317101', 'Census Tract 3171.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317102', '1400000US25017317102', 'Census Tract 3171.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317103', '1400000US25017317103', 'Census Tract 3171.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317201', '1400000US25017317201', 'Census Tract 3172.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317202', '1400000US25017317202', 'Census Tract 3172.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317203', '1400000US25017317203', 'Census Tract 3172.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317301', '1400000US25017317301', 'Census Tract 3173.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017317302', '1400000US25017317302', 'Census Tract 3173.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017318100', '1400000US25017318100', 'Census Tract 3181, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017318200', '1400000US25017318200', 'Census Tract 3182, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017318300', '1400000US25017318300', 'Census Tract 3183, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017318400', '1400000US25017318400', 'Census Tract 3184, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017320102', '1400000US25017320102', 'Census Tract 3201.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017320103', '1400000US25017320103', 'Census Tract 3201.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017320104', '1400000US25017320104', 'Census Tract 3201.04, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321100', '1400000US25017321100', 'Census Tract 3211, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321200', '1400000US25017321200', 'Census Tract 3212, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321300', '1400000US25017321300', 'Census Tract 3213, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321400', '1400000US25017321400', 'Census Tract 3214, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321500', '1400000US25017321500', 'Census Tract 3215, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017321600', '1400000US25017321600', 'Census Tract 3216, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017322100', '1400000US25017322100', 'Census Tract 3221, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017322200', '1400000US25017322200', 'Census Tract 3222, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017322300', '1400000US25017322300', 'Census Tract 3223, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017322400', '1400000US25017322400', 'Census Tract 3224, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017323100', '1400000US25017323100', 'Census Tract 3231, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017324101', '1400000US25017324101', 'Census Tract 3241.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017324102', '1400000US25017324102', 'Census Tract 3241.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017325100', '1400000US25017325100', 'Census Tract 3251, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017326101', '1400000US25017326101', 'Census Tract 3261.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017326102', '1400000US25017326102', 'Census Tract 3261.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017327101', '1400000US25017327101', 'Census Tract 3271.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017327102', '1400000US25017327102', 'Census Tract 3271.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017327103', '1400000US25017327103', 'Census Tract 3271.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017328100', '1400000US25017328100', 'Census Tract 3281, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017330100', '1400000US25017330100', 'Census Tract 3301, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017330200', '1400000US25017330200', 'Census Tract 3302, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017331101', '1400000US25017331101', 'Census Tract 3311.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017331102', '1400000US25017331102', 'Census Tract 3311.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017331200', '1400000US25017331200', 'Census Tract 3312, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017331300', '1400000US25017331300', 'Census Tract 3313, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017332100', '1400000US25017332100', 'Census Tract 3321, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017332200', '1400000US25017332200', 'Census Tract 3322, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017332300', '1400000US25017332300', 'Census Tract 3323, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017332400', '1400000US25017332400', 'Census Tract 3324, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333100', '1400000US25017333100', 'Census Tract 3331, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333200', '1400000US25017333200', 'Census Tract 3332, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333300', '1400000US25017333300', 'Census Tract 3333, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333400', '1400000US25017333400', 'Census Tract 3334, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333501', '1400000US25017333501', 'Census Tract 3335.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333502', '1400000US25017333502', 'Census Tract 3335.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017333600', '1400000US25017333600', 'Census Tract 3336, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017334100', '1400000US25017334100', 'Census Tract 3341, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017334200', '1400000US25017334200', 'Census Tract 3342, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017334300', '1400000US25017334300', 'Census Tract 3343, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017334400', '1400000US25017334400', 'Census Tract 3344, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017335100', '1400000US25017335100', 'Census Tract 3351, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017335200', '1400000US25017335200', 'Census Tract 3352, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017335301', '1400000US25017335301', 'Census Tract 3353.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017335302', '1400000US25017335302', 'Census Tract 3353.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017335400', '1400000US25017335400', 'Census Tract 3354, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017336100', '1400000US25017336100', 'Census Tract 3361, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017336200', '1400000US25017336200', 'Census Tract 3362, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017336300', '1400000US25017336300', 'Census Tract 3363, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017336401', '1400000US25017336401', 'Census Tract 3364.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017336402', '1400000US25017336402', 'Census Tract 3364.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017337101', '1400000US25017337101', 'Census Tract 3371.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017337102', '1400000US25017337102', 'Census Tract 3371.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017337201', '1400000US25017337201', 'Census Tract 3372.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017337202', '1400000US25017337202', 'Census Tract 3372.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017337300', '1400000US25017337300', 'Census Tract 3373, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017338100', '1400000US25017338100', 'Census Tract 3381, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017338200', '1400000US25017338200', 'Census Tract 3382, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017338300', '1400000US25017338300', 'Census Tract 3383, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017338400', '1400000US25017338400', 'Census Tract 3384, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017338500', '1400000US25017338500', 'Census Tract 3385, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339100', '1400000US25017339100', 'Census Tract 3391, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339200', '1400000US25017339200', 'Census Tract 3392, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339300', '1400000US25017339300', 'Census Tract 3393, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339400', '1400000US25017339400', 'Census Tract 3394, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339500', '1400000US25017339500', 'Census Tract 3395, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339600', '1400000US25017339600', 'Census Tract 3396, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339700', '1400000US25017339700', 'Census Tract 3397, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339801', '1400000US25017339801', 'Census Tract 3398.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339802', '1400000US25017339802', 'Census Tract 3398.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017339900', '1400000US25017339900', 'Census Tract 3399, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017340000', '1400000US25017340000', 'Census Tract 3400, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017340100', '1400000US25017340100', 'Census Tract 3401, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341101', '1400000US25017341101', 'Census Tract 3411.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341102', '1400000US25017341102', 'Census Tract 3411.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341200', '1400000US25017341200', 'Census Tract 3412, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341300', '1400000US25017341300', 'Census Tract 3413, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341400', '1400000US25017341400', 'Census Tract 3414, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341500', '1400000US25017341500', 'Census Tract 3415, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341600', '1400000US25017341600', 'Census Tract 3416, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341700', '1400000US25017341700', 'Census Tract 3417, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341800', '1400000US25017341800', 'Census Tract 3418, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341901', '1400000US25017341901', 'Census Tract 3419.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017341902', '1400000US25017341902', 'Census Tract 3419.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342101', '1400000US25017342101', 'Census Tract 3421.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342102', '1400000US25017342102', 'Census Tract 3421.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342201', '1400000US25017342201', 'Census Tract 3422.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342202', '1400000US25017342202', 'Census Tract 3422.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342300', '1400000US25017342300', 'Census Tract 3423, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342400', '1400000US25017342400', 'Census Tract 3424, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342500', '1400000US25017342500', 'Census Tract 3425, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017342600', '1400000US25017342600', 'Census Tract 3426, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350103', '1400000US25017350103', 'Census Tract 3501.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350104', '1400000US25017350104', 'Census Tract 3501.04, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350200', '1400000US25017350200', 'Census Tract 3502, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350300', '1400000US25017350300', 'Census Tract 3503, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350400', '1400000US25017350400', 'Census Tract 3504, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350500', '1400000US25017350500', 'Census Tract 3505, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350600', '1400000US25017350600', 'Census Tract 3506, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350700', '1400000US25017350700', 'Census Tract 3507, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350800', '1400000US25017350800', 'Census Tract 3508, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017350900', '1400000US25017350900', 'Census Tract 3509, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351000', '1400000US25017351000', 'Census Tract 3510, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351100', '1400000US25017351100', 'Census Tract 3511, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351203', '1400000US25017351203', 'Census Tract 3512.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351204', '1400000US25017351204', 'Census Tract 3512.04, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351300', '1400000US25017351300', 'Census Tract 3513, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351403', '1400000US25017351403', 'Census Tract 3514.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351404', '1400000US25017351404', 'Census Tract 3514.04, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017351500', '1400000US25017351500', 'Census Tract 3515, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352101', '1400000US25017352101', 'Census Tract 3521.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352102', '1400000US25017352102', 'Census Tract 3521.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352200', '1400000US25017352200', 'Census Tract 3522, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352300', '1400000US25017352300', 'Census Tract 3523, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352400', '1400000US25017352400', 'Census Tract 3524, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352500', '1400000US25017352500', 'Census Tract 3525, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352600', '1400000US25017352600', 'Census Tract 3526, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352700', '1400000US25017352700', 'Census Tract 3527, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352800', '1400000US25017352800', 'Census Tract 3528, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017352900', '1400000US25017352900', 'Census Tract 3529, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353000', '1400000US25017353000', 'Census Tract 3530, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353101', '1400000US25017353101', 'Census Tract 3531.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353102', '1400000US25017353102', 'Census Tract 3531.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353200', '1400000US25017353200', 'Census Tract 3532, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353300', '1400000US25017353300', 'Census Tract 3533, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353400', '1400000US25017353400', 'Census Tract 3534, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353500', '1400000US25017353500', 'Census Tract 3535, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353600', '1400000US25017353600', 'Census Tract 3536, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353700', '1400000US25017353700', 'Census Tract 3537, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353800', '1400000US25017353800', 'Census Tract 3538, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017353900', '1400000US25017353900', 'Census Tract 3539, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354000', '1400000US25017354000', 'Census Tract 3540, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354100', '1400000US25017354100', 'Census Tract 3541, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354200', '1400000US25017354200', 'Census Tract 3542, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354300', '1400000US25017354300', 'Census Tract 3543, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354400', '1400000US25017354400', 'Census Tract 3544, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354500', '1400000US25017354500', 'Census Tract 3545, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354600', '1400000US25017354600', 'Census Tract 3546, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354700', '1400000US25017354700', 'Census Tract 3547, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354800', '1400000US25017354800', 'Census Tract 3548, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017354900', '1400000US25017354900', 'Census Tract 3549, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017355000', '1400000US25017355000', 'Census Tract 3550, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356100', '1400000US25017356100', 'Census Tract 3561, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356300', '1400000US25017356300', 'Census Tract 3563, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356400', '1400000US25017356400', 'Census Tract 3564, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356500', '1400000US25017356500', 'Census Tract 3565, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356601', '1400000US25017356601', 'Census Tract 3566.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356602', '1400000US25017356602', 'Census Tract 3566.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356701', '1400000US25017356701', 'Census Tract 3567.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017356702', '1400000US25017356702', 'Census Tract 3567.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357100', '1400000US25017357100', 'Census Tract 3571, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357200', '1400000US25017357200', 'Census Tract 3572, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357300', '1400000US25017357300', 'Census Tract 3573, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357400', '1400000US25017357400', 'Census Tract 3574, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357500', '1400000US25017357500', 'Census Tract 3575, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357600', '1400000US25017357600', 'Census Tract 3576, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357700', '1400000US25017357700', 'Census Tract 3577, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017357800', '1400000US25017357800', 'Census Tract 3578, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358100', '1400000US25017358100', 'Census Tract 3581, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358300', '1400000US25017358300', 'Census Tract 3583, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358400', '1400000US25017358400', 'Census Tract 3584, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358500', '1400000US25017358500', 'Census Tract 3585, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358600', '1400000US25017358600', 'Census Tract 3586, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017358700', '1400000US25017358700', 'Census Tract 3587, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017359100', '1400000US25017359100', 'Census Tract 3591, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017359300', '1400000US25017359300', 'Census Tract 3593, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017360100', '1400000US25017360100', 'Census Tract 3601, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017360200', '1400000US25017360200', 'Census Tract 3602, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017361100', '1400000US25017361100', 'Census Tract 3611, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017361200', '1400000US25017361200', 'Census Tract 3612, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017361300', '1400000US25017361300', 'Census Tract 3613, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017362100', '1400000US25017362100', 'Census Tract 3621, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017363102', '1400000US25017363102', 'Census Tract 3631.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017363103', '1400000US25017363103', 'Census Tract 3631.03, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017363104', '1400000US25017363104', 'Census Tract 3631.04, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017363201', '1400000US25017363201', 'Census Tract 3632.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017363202', '1400000US25017363202', 'Census Tract 3632.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017364101', '1400000US25017364101', 'Census Tract 3641.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017364102', '1400000US25017364102', 'Census Tract 3641.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017365100', '1400000US25017365100', 'Census Tract 3651, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017365201', '1400000US25017365201', 'Census Tract 3652.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017365202', '1400000US25017365202', 'Census Tract 3652.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017366100', '1400000US25017366100', 'Census Tract 3661, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017366201', '1400000US25017366201', 'Census Tract 3662.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017366202', '1400000US25017366202', 'Census Tract 3662.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017367100', '1400000US25017367100', 'Census Tract 3671, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017367200', '1400000US25017367200', 'Census Tract 3672, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368101', '1400000US25017368101', 'Census Tract 3681.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368102', '1400000US25017368102', 'Census Tract 3681.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368200', '1400000US25017368200', 'Census Tract 3682, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368300', '1400000US25017368300', 'Census Tract 3683, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368400', '1400000US25017368400', 'Census Tract 3684, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368500', '1400000US25017368500', 'Census Tract 3685, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368600', '1400000US25017368600', 'Census Tract 3686, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368700', '1400000US25017368700', 'Census Tract 3687, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368800', '1400000US25017368800', 'Census Tract 3688, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368901', '1400000US25017368901', 'Census Tract 3689.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017368902', '1400000US25017368902', 'Census Tract 3689.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017369000', '1400000US25017369000', 'Census Tract 3690, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017369100', '1400000US25017369100', 'Census Tract 3691, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370101', '1400000US25017370101', 'Census Tract 3701.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370102', '1400000US25017370102', 'Census Tract 3701.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370201', '1400000US25017370201', 'Census Tract 3702.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370202', '1400000US25017370202', 'Census Tract 3702.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370300', '1400000US25017370300', 'Census Tract 3703, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017370400', '1400000US25017370400', 'Census Tract 3704, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373100', '1400000US25017373100', 'Census Tract 3731, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373200', '1400000US25017373200', 'Census Tract 3732, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373300', '1400000US25017373300', 'Census Tract 3733, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373400', '1400000US25017373400', 'Census Tract 3734, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373500', '1400000US25017373500', 'Census Tract 3735, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373600', '1400000US25017373600', 'Census Tract 3736, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373700', '1400000US25017373700', 'Census Tract 3737, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373800', '1400000US25017373800', 'Census Tract 3738, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017373900', '1400000US25017373900', 'Census Tract 3739, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374000', '1400000US25017374000', 'Census Tract 3740, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374100', '1400000US25017374100', 'Census Tract 3741, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374200', '1400000US25017374200', 'Census Tract 3742, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374300', '1400000US25017374300', 'Census Tract 3743, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374400', '1400000US25017374400', 'Census Tract 3744, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374500', '1400000US25017374500', 'Census Tract 3745, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374600', '1400000US25017374600', 'Census Tract 3746, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374700', '1400000US25017374700', 'Census Tract 3747, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017374800', '1400000US25017374800', 'Census Tract 3748, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382100', '1400000US25017382100', 'Census Tract 3821, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382200', '1400000US25017382200', 'Census Tract 3822, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382300', '1400000US25017382300', 'Census Tract 3823, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382400', '1400000US25017382400', 'Census Tract 3824, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382500', '1400000US25017382500', 'Census Tract 3825, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382601', '1400000US25017382601', 'Census Tract 3826.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017382602', '1400000US25017382602', 'Census Tract 3826.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383101', '1400000US25017383101', 'Census Tract 3831.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383102', '1400000US25017383102', 'Census Tract 3831.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383200', '1400000US25017383200', 'Census Tract 3832, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383300', '1400000US25017383300', 'Census Tract 3833, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383400', '1400000US25017383400', 'Census Tract 3834, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383501', '1400000US25017383501', 'Census Tract 3835.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383502', '1400000US25017383502', 'Census Tract 3835.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383600', '1400000US25017383600', 'Census Tract 3836, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383700', '1400000US25017383700', 'Census Tract 3837, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383800', '1400000US25017383800', 'Census Tract 3838, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383901', '1400000US25017383901', 'Census Tract 3839.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017383902', '1400000US25017383902', 'Census Tract 3839.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017384001', '1400000US25017384001', 'Census Tract 3840.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017384002', '1400000US25017384002', 'Census Tract 3840.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017385100', '1400000US25017385100', 'Census Tract 3851, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017385201', '1400000US25017385201', 'Census Tract 3852.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017385202', '1400000US25017385202', 'Census Tract 3852.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017386100', '1400000US25017386100', 'Census Tract 3861, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017387100', '1400000US25017387100', 'Census Tract 3871, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017387201', '1400000US25017387201', 'Census Tract 3872.01, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017387202', '1400000US25017387202', 'Census Tract 3872.02, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017388100', '1400000US25017388100', 'Census Tract 3881, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017388200', '1400000US25017388200', 'Census Tract 3882, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017388300', '1400000US25017388300', 'Census Tract 3883, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25017980000', '1400000US25017980000', 'Census Tract 9800, Middlesex County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019950100', '1400000US25019950100', 'Census Tract 9501, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019950200', '1400000US25019950200', 'Census Tract 9502, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019950307', '1400000US25019950307', 'Census Tract 9503.07, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019950400', '1400000US25019950400', 'Census Tract 9504, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019950500', '1400000US25019950500', 'Census Tract 9505, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25019990000', '1400000US25019990000', 'Census Tract 9900, Nantucket County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400100', '1400000US25021400100', 'Census Tract 4001, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400200', '1400000US25021400200', 'Census Tract 4002, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400300', '1400000US25021400300', 'Census Tract 4003, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400400', '1400000US25021400400', 'Census Tract 4004, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400500', '1400000US25021400500', 'Census Tract 4005, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400600', '1400000US25021400600', 'Census Tract 4006, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400700', '1400000US25021400700', 'Census Tract 4007, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400800', '1400000US25021400800', 'Census Tract 4008, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021400900', '1400000US25021400900', 'Census Tract 4009, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021401000', '1400000US25021401000', 'Census Tract 4010, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021401100', '1400000US25021401100', 'Census Tract 4011, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021401200', '1400000US25021401200', 'Census Tract 4012, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402101', '1400000US25021402101', 'Census Tract 4021.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402102', '1400000US25021402102', 'Census Tract 4021.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402200', '1400000US25021402200', 'Census Tract 4022, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402300', '1400000US25021402300', 'Census Tract 4023, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402400', '1400000US25021402400', 'Census Tract 4024, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021402500', '1400000US25021402500', 'Census Tract 4025, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021403100', '1400000US25021403100', 'Census Tract 4031, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021403300', '1400000US25021403300', 'Census Tract 4033, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021403400', '1400000US25021403400', 'Census Tract 4034, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021403500', '1400000US25021403500', 'Census Tract 4035, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404100', '1400000US25021404100', 'Census Tract 4041, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404201', '1400000US25021404201', 'Census Tract 4042.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404202', '1400000US25021404202', 'Census Tract 4042.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404301', '1400000US25021404301', 'Census Tract 4043.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404302', '1400000US25021404302', 'Census Tract 4043.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021404400', '1400000US25021404400', 'Census Tract 4044, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021405100', '1400000US25021405100', 'Census Tract 4051, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021406101', '1400000US25021406101', 'Census Tract 4061.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021406102', '1400000US25021406102', 'Census Tract 4061.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021407100', '1400000US25021407100', 'Census Tract 4071, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021408101', '1400000US25021408101', 'Census Tract 4081.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021408102', '1400000US25021408102', 'Census Tract 4081.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021409101', '1400000US25021409101', 'Census Tract 4091.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021409102', '1400000US25021409102', 'Census Tract 4091.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021410100', '1400000US25021410100', 'Census Tract 4101, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021410300', '1400000US25021410300', 'Census Tract 4103, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021410400', '1400000US25021410400', 'Census Tract 4104, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021411100', '1400000US25021411100', 'Census Tract 4111, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021411200', '1400000US25021411200', 'Census Tract 4112, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021411301', '1400000US25021411301', 'Census Tract 4113.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021411302', '1400000US25021411302', 'Census Tract 4113.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021412100', '1400000US25021412100', 'Census Tract 4121, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021412200', '1400000US25021412200', 'Census Tract 4122, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021412300', '1400000US25021412300', 'Census Tract 4123, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413100', '1400000US25021413100', 'Census Tract 4131, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413200', '1400000US25021413200', 'Census Tract 4132, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413300', '1400000US25021413300', 'Census Tract 4133, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413401', '1400000US25021413401', 'Census Tract 4134.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413402', '1400000US25021413402', 'Census Tract 4134.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021413500', '1400000US25021413500', 'Census Tract 4135, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021414100', '1400000US25021414100', 'Census Tract 4141, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021414200', '1400000US25021414200', 'Census Tract 4142, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021414300', '1400000US25021414300', 'Census Tract 4143, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021415101', '1400000US25021415101', 'Census Tract 4151.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021415102', '1400000US25021415102', 'Census Tract 4151.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021415200', '1400000US25021415200', 'Census Tract 4152, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021415300', '1400000US25021415300', 'Census Tract 4153, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021416101', '1400000US25021416101', 'Census Tract 4161.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021416102', '1400000US25021416102', 'Census Tract 4161.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021416200', '1400000US25021416200', 'Census Tract 4162, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021416300', '1400000US25021416300', 'Census Tract 4163, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021416400', '1400000US25021416400', 'Census Tract 4164, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417100', '1400000US25021417100', 'Census Tract 4171, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417200', '1400000US25021417200', 'Census Tract 4172, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417300', '1400000US25021417300', 'Census Tract 4173, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417400', '1400000US25021417400', 'Census Tract 4174, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417501', '1400000US25021417501', 'Census Tract 4175.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417502', '1400000US25021417502', 'Census Tract 4175.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417601', '1400000US25021417601', 'Census Tract 4176.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417602', '1400000US25021417602', 'Census Tract 4176.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417701', '1400000US25021417701', 'Census Tract 4177.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417702', '1400000US25021417702', 'Census Tract 4177.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417801', '1400000US25021417801', 'Census Tract 4178.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417802', '1400000US25021417802', 'Census Tract 4178.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417901', '1400000US25021417901', 'Census Tract 4179.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021417902', '1400000US25021417902', 'Census Tract 4179.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418002', '1400000US25021418002', 'Census Tract 4180.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418003', '1400000US25021418003', 'Census Tract 4180.03, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418004', '1400000US25021418004', 'Census Tract 4180.04, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418101', '1400000US25021418101', 'Census Tract 4181.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418102', '1400000US25021418102', 'Census Tract 4181.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021418200', '1400000US25021418200', 'Census Tract 4182, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419100', '1400000US25021419100', 'Census Tract 4191, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419200', '1400000US25021419200', 'Census Tract 4192, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419300', '1400000US25021419300', 'Census Tract 4193, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419400', '1400000US25021419400', 'Census Tract 4194, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419500', '1400000US25021419500', 'Census Tract 4195, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419600', '1400000US25021419600', 'Census Tract 4196, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419700', '1400000US25021419700', 'Census Tract 4197, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021419800', '1400000US25021419800', 'Census Tract 4198, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021420100', '1400000US25021420100', 'Census Tract 4201, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021420201', '1400000US25021420201', 'Census Tract 4202.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021420202', '1400000US25021420202', 'Census Tract 4202.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021420301', '1400000US25021420301', 'Census Tract 4203.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021420302', '1400000US25021420302', 'Census Tract 4203.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021421100', '1400000US25021421100', 'Census Tract 4211, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021421200', '1400000US25021421200', 'Census Tract 4212, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422100', '1400000US25021422100', 'Census Tract 4221, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422200', '1400000US25021422200', 'Census Tract 4222, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422301', '1400000US25021422301', 'Census Tract 4223.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422302', '1400000US25021422302', 'Census Tract 4223.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422400', '1400000US25021422400', 'Census Tract 4224, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422501', '1400000US25021422501', 'Census Tract 4225.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422502', '1400000US25021422502', 'Census Tract 4225.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422600', '1400000US25021422600', 'Census Tract 4226, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422700', '1400000US25021422700', 'Census Tract 4227, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021422800', '1400000US25021422800', 'Census Tract 4228, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021423100', '1400000US25021423100', 'Census Tract 4231, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021440100', '1400000US25021440100', 'Census Tract 4401, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021441202', '1400000US25021441202', 'Census Tract 4412.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021441203', '1400000US25021441203', 'Census Tract 4412.03, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021441204', '1400000US25021441204', 'Census Tract 4412.04, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021442101', '1400000US25021442101', 'Census Tract 4421.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021442102', '1400000US25021442102', 'Census Tract 4421.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021442103', '1400000US25021442103', 'Census Tract 4421.03, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021442201', '1400000US25021442201', 'Census Tract 4422.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021442202', '1400000US25021442202', 'Census Tract 4422.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021443101', '1400000US25021443101', 'Census Tract 4431.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021443102', '1400000US25021443102', 'Census Tract 4431.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456101', '1400000US25021456101', 'Census Tract 4561.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456102', '1400000US25021456102', 'Census Tract 4561.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456200', '1400000US25021456200', 'Census Tract 4562, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456301', '1400000US25021456301', 'Census Tract 4563.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456302', '1400000US25021456302', 'Census Tract 4563.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456401', '1400000US25021456401', 'Census Tract 4564.01, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021456402', '1400000US25021456402', 'Census Tract 4564.02, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021457100', '1400000US25021457100', 'Census Tract 4571, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25021457200', '1400000US25021457200', 'Census Tract 4572, Norfolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023500101', '1400000US25023500101', 'Census Tract 5001.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023500103', '1400000US25023500103', 'Census Tract 5001.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023500104', '1400000US25023500104', 'Census Tract 5001.04, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023501101', '1400000US25023501101', 'Census Tract 5011.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023501102', '1400000US25023501102', 'Census Tract 5011.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023501201', '1400000US25023501201', 'Census Tract 5012.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023501202', '1400000US25023501202', 'Census Tract 5012.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023502101', '1400000US25023502101', 'Census Tract 5021.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023502102', '1400000US25023502102', 'Census Tract 5021.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023502200', '1400000US25023502200', 'Census Tract 5022, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023503101', '1400000US25023503101', 'Census Tract 5031.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023503102', '1400000US25023503102', 'Census Tract 5031.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023504101', '1400000US25023504101', 'Census Tract 5041.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023504102', '1400000US25023504102', 'Census Tract 5041.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023505101', '1400000US25023505101', 'Census Tract 5051.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023505102', '1400000US25023505102', 'Census Tract 5051.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023505200', '1400000US25023505200', 'Census Tract 5052, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023506101', '1400000US25023506101', 'Census Tract 5061.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023506102', '1400000US25023506102', 'Census Tract 5061.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023506202', '1400000US25023506202', 'Census Tract 5062.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023506203', '1400000US25023506203', 'Census Tract 5062.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023506204', '1400000US25023506204', 'Census Tract 5062.04, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023507101', '1400000US25023507101', 'Census Tract 5071.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023507103', '1400000US25023507103', 'Census Tract 5071.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023507104', '1400000US25023507104', 'Census Tract 5071.04, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023508101', '1400000US25023508101', 'Census Tract 5081.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023508102', '1400000US25023508102', 'Census Tract 5081.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023508200', '1400000US25023508200', 'Census Tract 5082, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023509101', '1400000US25023509101', 'Census Tract 5091.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023509102', '1400000US25023509102', 'Census Tract 5091.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510100', '1400000US25023510100', 'Census Tract 5101, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510200', '1400000US25023510200', 'Census Tract 5102, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510300', '1400000US25023510300', 'Census Tract 5103, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510400', '1400000US25023510400', 'Census Tract 5104, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510501', '1400000US25023510501', 'Census Tract 5105.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510502', '1400000US25023510502', 'Census Tract 5105.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510503', '1400000US25023510503', 'Census Tract 5105.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510600', '1400000US25023510600', 'Census Tract 5106, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510700', '1400000US25023510700', 'Census Tract 5107, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510800', '1400000US25023510800', 'Census Tract 5108, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023510900', '1400000US25023510900', 'Census Tract 5109, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511000', '1400000US25023511000', 'Census Tract 5110, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511100', '1400000US25023511100', 'Census Tract 5111, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511200', '1400000US25023511200', 'Census Tract 5112, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511301', '1400000US25023511301', 'Census Tract 5113.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511302', '1400000US25023511302', 'Census Tract 5113.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511400', '1400000US25023511400', 'Census Tract 5114, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511500', '1400000US25023511500', 'Census Tract 5115, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511600', '1400000US25023511600', 'Census Tract 5116, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511701', '1400000US25023511701', 'Census Tract 5117.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023511702', '1400000US25023511702', 'Census Tract 5117.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023520100', '1400000US25023520100', 'Census Tract 5201, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023520201', '1400000US25023520201', 'Census Tract 5202.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023520202', '1400000US25023520202', 'Census Tract 5202.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023521101', '1400000US25023521101', 'Census Tract 5211.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023521102', '1400000US25023521102', 'Census Tract 5211.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023521201', '1400000US25023521201', 'Census Tract 5212.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023521202', '1400000US25023521202', 'Census Tract 5212.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023522101', '1400000US25023522101', 'Census Tract 5221.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023522102', '1400000US25023522102', 'Census Tract 5221.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023523100', '1400000US25023523100', 'Census Tract 5231, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023523201', '1400000US25023523201', 'Census Tract 5232.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023523202', '1400000US25023523202', 'Census Tract 5232.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023524101', '1400000US25023524101', 'Census Tract 5241.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023524102', '1400000US25023524102', 'Census Tract 5241.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023525101', '1400000US25023525101', 'Census Tract 5251.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023525104', '1400000US25023525104', 'Census Tract 5251.04, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023525203', '1400000US25023525203', 'Census Tract 5252.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023525204', '1400000US25023525204', 'Census Tract 5252.04, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023525300', '1400000US25023525300', 'Census Tract 5253, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023526100', '1400000US25023526100', 'Census Tract 5261, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530100', '1400000US25023530100', 'Census Tract 5301, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530200', '1400000US25023530200', 'Census Tract 5302, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530300', '1400000US25023530300', 'Census Tract 5303, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530400', '1400000US25023530400', 'Census Tract 5304, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530500', '1400000US25023530500', 'Census Tract 5305, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530600', '1400000US25023530600', 'Census Tract 5306, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530700', '1400000US25023530700', 'Census Tract 5307, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530801', '1400000US25023530801', 'Census Tract 5308.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530802', '1400000US25023530802', 'Census Tract 5308.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530901', '1400000US25023530901', 'Census Tract 5309.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023530902', '1400000US25023530902', 'Census Tract 5309.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023540101', '1400000US25023540101', 'Census Tract 5401.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023540102', '1400000US25023540102', 'Census Tract 5401.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023540103', '1400000US25023540103', 'Census Tract 5401.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023541100', '1400000US25023541100', 'Census Tract 5411, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023542101', '1400000US25023542101', 'Census Tract 5421.01, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023542102', '1400000US25023542102', 'Census Tract 5421.02, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023542200', '1400000US25023542200', 'Census Tract 5422, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023542300', '1400000US25023542300', 'Census Tract 5423, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023543100', '1400000US25023543100', 'Census Tract 5431, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023544100', '1400000US25023544100', 'Census Tract 5441, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023544200', '1400000US25023544200', 'Census Tract 5442, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023545100', '1400000US25023545100', 'Census Tract 5451, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023545200', '1400000US25023545200', 'Census Tract 5452, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023545300', '1400000US25023545300', 'Census Tract 5453, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023545400', '1400000US25023545400', 'Census Tract 5454, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023560100', '1400000US25023560100', 'Census Tract 5601, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023561100', '1400000US25023561100', 'Census Tract 5611, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023561200', '1400000US25023561200', 'Census Tract 5612, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25023990003', '1400000US25023990003', 'Census Tract 9900.03, Plymouth County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000100', '1400000US25025000100', 'Census Tract 1, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000201', '1400000US25025000201', 'Census Tract 2.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000202', '1400000US25025000202', 'Census Tract 2.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000301', '1400000US25025000301', 'Census Tract 3.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000302', '1400000US25025000302', 'Census Tract 3.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000401', '1400000US25025000401', 'Census Tract 4.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000402', '1400000US25025000402', 'Census Tract 4.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000502', '1400000US25025000502', 'Census Tract 5.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000503', '1400000US25025000503', 'Census Tract 5.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000504', '1400000US25025000504', 'Census Tract 5.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000601', '1400000US25025000601', 'Census Tract 6.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000602', '1400000US25025000602', 'Census Tract 6.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000701', '1400000US25025000701', 'Census Tract 7.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000703', '1400000US25025000703', 'Census Tract 7.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000704', '1400000US25025000704', 'Census Tract 7.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000802', '1400000US25025000802', 'Census Tract 8.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025000803', '1400000US25025000803', 'Census Tract 8.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010103', '1400000US25025010103', 'Census Tract 101.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010104', '1400000US25025010104', 'Census Tract 101.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010203', '1400000US25025010203', 'Census Tract 102.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010204', '1400000US25025010204', 'Census Tract 102.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010300', '1400000US25025010300', 'Census Tract 103, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010403', '1400000US25025010403', 'Census Tract 104.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010404', '1400000US25025010404', 'Census Tract 104.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010405', '1400000US25025010405', 'Census Tract 104.05, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010408', '1400000US25025010408', 'Census Tract 104.08, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010500', '1400000US25025010500', 'Census Tract 105, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010600', '1400000US25025010600', 'Census Tract 106, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010701', '1400000US25025010701', 'Census Tract 107.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010702', '1400000US25025010702', 'Census Tract 107.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010801', '1400000US25025010801', 'Census Tract 108.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025010802', '1400000US25025010802', 'Census Tract 108.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025020101', '1400000US25025020101', 'Census Tract 201.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025020200', '1400000US25025020200', 'Census Tract 202, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025020301', '1400000US25025020301', 'Census Tract 203.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025020302', '1400000US25025020302', 'Census Tract 203.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025020303', '1400000US25025020303', 'Census Tract 203.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025030100', '1400000US25025030100', 'Census Tract 301, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025030200', '1400000US25025030200', 'Census Tract 302, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025030300', '1400000US25025030300', 'Census Tract 303, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025030400', '1400000US25025030400', 'Census Tract 304, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025030500', '1400000US25025030500', 'Census Tract 305, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040100', '1400000US25025040100', 'Census Tract 401, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040200', '1400000US25025040200', 'Census Tract 402, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040300', '1400000US25025040300', 'Census Tract 403, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040401', '1400000US25025040401', 'Census Tract 404.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040600', '1400000US25025040600', 'Census Tract 406, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025040801', '1400000US25025040801', 'Census Tract 408.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050101', '1400000US25025050101', 'Census Tract 501.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050200', '1400000US25025050200', 'Census Tract 502, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050300', '1400000US25025050300', 'Census Tract 503, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050400', '1400000US25025050400', 'Census Tract 504, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050500', '1400000US25025050500', 'Census Tract 505, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050600', '1400000US25025050600', 'Census Tract 506, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050700', '1400000US25025050700', 'Census Tract 507, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025050901', '1400000US25025050901', 'Census Tract 509.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025051000', '1400000US25025051000', 'Census Tract 510, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025051101', '1400000US25025051101', 'Census Tract 511.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025051200', '1400000US25025051200', 'Census Tract 512, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060101', '1400000US25025060101', 'Census Tract 601.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060200', '1400000US25025060200', 'Census Tract 602, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060301', '1400000US25025060301', 'Census Tract 603.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060400', '1400000US25025060400', 'Census Tract 604, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060501', '1400000US25025060501', 'Census Tract 605.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060600', '1400000US25025060600', 'Census Tract 606, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060700', '1400000US25025060700', 'Census Tract 607, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025060800', '1400000US25025060800', 'Census Tract 608, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025061000', '1400000US25025061000', 'Census Tract 610, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025061101', '1400000US25025061101', 'Census Tract 611.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025061200', '1400000US25025061200', 'Census Tract 612, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070101', '1400000US25025070101', 'Census Tract 701.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070200', '1400000US25025070200', 'Census Tract 702, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070300', '1400000US25025070300', 'Census Tract 703, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070402', '1400000US25025070402', 'Census Tract 704.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070500', '1400000US25025070500', 'Census Tract 705, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070600', '1400000US25025070600', 'Census Tract 706, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070700', '1400000US25025070700', 'Census Tract 707, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070800', '1400000US25025070800', 'Census Tract 708, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025070900', '1400000US25025070900', 'Census Tract 709, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025071101', '1400000US25025071101', 'Census Tract 711.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025071201', '1400000US25025071201', 'Census Tract 712.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080100', '1400000US25025080100', 'Census Tract 801, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080300', '1400000US25025080300', 'Census Tract 803, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080401', '1400000US25025080401', 'Census Tract 804.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080500', '1400000US25025080500', 'Census Tract 805, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080601', '1400000US25025080601', 'Census Tract 806.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080801', '1400000US25025080801', 'Census Tract 808.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025080900', '1400000US25025080900', 'Census Tract 809, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081001', '1400000US25025081001', 'Census Tract 810.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081100', '1400000US25025081100', 'Census Tract 811, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081200', '1400000US25025081200', 'Census Tract 812, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081300', '1400000US25025081300', 'Census Tract 813, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081400', '1400000US25025081400', 'Census Tract 814, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081500', '1400000US25025081500', 'Census Tract 815, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081700', '1400000US25025081700', 'Census Tract 817, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081800', '1400000US25025081800', 'Census Tract 818, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025081900', '1400000US25025081900', 'Census Tract 819, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025082000', '1400000US25025082000', 'Census Tract 820, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025082100', '1400000US25025082100', 'Census Tract 821, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090100', '1400000US25025090100', 'Census Tract 901, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090200', '1400000US25025090200', 'Census Tract 902, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090300', '1400000US25025090300', 'Census Tract 903, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090400', '1400000US25025090400', 'Census Tract 904, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090600', '1400000US25025090600', 'Census Tract 906, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090700', '1400000US25025090700', 'Census Tract 907, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025090901', '1400000US25025090901', 'Census Tract 909.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091001', '1400000US25025091001', 'Census Tract 910.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091100', '1400000US25025091100', 'Census Tract 911, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091200', '1400000US25025091200', 'Census Tract 912, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091300', '1400000US25025091300', 'Census Tract 913, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091400', '1400000US25025091400', 'Census Tract 914, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091500', '1400000US25025091500', 'Census Tract 915, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091600', '1400000US25025091600', 'Census Tract 916, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091700', '1400000US25025091700', 'Census Tract 917, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091800', '1400000US25025091800', 'Census Tract 918, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025091900', '1400000US25025091900', 'Census Tract 919, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025092000', '1400000US25025092000', 'Census Tract 920, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025092101', '1400000US25025092101', 'Census Tract 921.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025092200', '1400000US25025092200', 'Census Tract 922, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025092300', '1400000US25025092300', 'Census Tract 923, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025092400', '1400000US25025092400', 'Census Tract 924, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100100', '1400000US25025100100', 'Census Tract 1001, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100200', '1400000US25025100200', 'Census Tract 1002, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100300', '1400000US25025100300', 'Census Tract 1003, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100400', '1400000US25025100400', 'Census Tract 1004, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100500', '1400000US25025100500', 'Census Tract 1005, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100601', '1400000US25025100601', 'Census Tract 1006.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100603', '1400000US25025100603', 'Census Tract 1006.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100700', '1400000US25025100700', 'Census Tract 1007, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100800', '1400000US25025100800', 'Census Tract 1008, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025100900', '1400000US25025100900', 'Census Tract 1009, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025101001', '1400000US25025101001', 'Census Tract 1010.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025101002', '1400000US25025101002', 'Census Tract 1010.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025101101', '1400000US25025101101', 'Census Tract 1011.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025101102', '1400000US25025101102', 'Census Tract 1011.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110103', '1400000US25025110103', 'Census Tract 1101.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110201', '1400000US25025110201', 'Census Tract 1102.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110301', '1400000US25025110301', 'Census Tract 1103.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110401', '1400000US25025110401', 'Census Tract 1104.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110403', '1400000US25025110403', 'Census Tract 1104.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110501', '1400000US25025110501', 'Census Tract 1105.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110502', '1400000US25025110502', 'Census Tract 1105.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110601', '1400000US25025110601', 'Census Tract 1106.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025110607', '1400000US25025110607', 'Census Tract 1106.07, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120103', '1400000US25025120103', 'Census Tract 1201.03, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120104', '1400000US25025120104', 'Census Tract 1201.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120105', '1400000US25025120105', 'Census Tract 1201.05, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120201', '1400000US25025120201', 'Census Tract 1202.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120301', '1400000US25025120301', 'Census Tract 1203.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120400', '1400000US25025120400', 'Census Tract 1204, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120500', '1400000US25025120500', 'Census Tract 1205, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120600', '1400000US25025120600', 'Census Tract 1206, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025120700', '1400000US25025120700', 'Census Tract 1207, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130100', '1400000US25025130100', 'Census Tract 1301, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130200', '1400000US25025130200', 'Census Tract 1302, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130300', '1400000US25025130300', 'Census Tract 1303, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130402', '1400000US25025130402', 'Census Tract 1304.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130404', '1400000US25025130404', 'Census Tract 1304.04, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025130406', '1400000US25025130406', 'Census Tract 1304.06, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140102', '1400000US25025140102', 'Census Tract 1401.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140105', '1400000US25025140105', 'Census Tract 1401.05, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140106', '1400000US25025140106', 'Census Tract 1401.06, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140107', '1400000US25025140107', 'Census Tract 1401.07, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140201', '1400000US25025140201', 'Census Tract 1402.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140202', '1400000US25025140202', 'Census Tract 1402.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140300', '1400000US25025140300', 'Census Tract 1403, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025140400', '1400000US25025140400', 'Census Tract 1404, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160101', '1400000US25025160101', 'Census Tract 1601.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160200', '1400000US25025160200', 'Census Tract 1602, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160300', '1400000US25025160300', 'Census Tract 1603, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160400', '1400000US25025160400', 'Census Tract 1604, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160501', '1400000US25025160501', 'Census Tract 1605.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160502', '1400000US25025160502', 'Census Tract 1605.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160601', '1400000US25025160601', 'Census Tract 1606.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025160602', '1400000US25025160602', 'Census Tract 1606.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170100', '1400000US25025170100', 'Census Tract 1701, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170200', '1400000US25025170200', 'Census Tract 1702, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170300', '1400000US25025170300', 'Census Tract 1703, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170400', '1400000US25025170400', 'Census Tract 1704, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170501', '1400000US25025170501', 'Census Tract 1705.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170502', '1400000US25025170502', 'Census Tract 1705.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170601', '1400000US25025170601', 'Census Tract 1706.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170701', '1400000US25025170701', 'Census Tract 1707.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170702', '1400000US25025170702', 'Census Tract 1707.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025170800', '1400000US25025170800', 'Census Tract 1708, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025180101', '1400000US25025180101', 'Census Tract 1801.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025180200', '1400000US25025180200', 'Census Tract 1802, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025180301', '1400000US25025180301', 'Census Tract 1803.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025180400', '1400000US25025180400', 'Census Tract 1804, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025180500', '1400000US25025180500', 'Census Tract 1805, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025980101', '1400000US25025980101', 'Census Tract 9801.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025980300', '1400000US25025980300', 'Census Tract 9803, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025980700', '1400000US25025980700', 'Census Tract 9807, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981000', '1400000US25025981000', 'Census Tract 9810, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981100', '1400000US25025981100', 'Census Tract 9811, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981201', '1400000US25025981201', 'Census Tract 9812.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981202', '1400000US25025981202', 'Census Tract 9812.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981300', '1400000US25025981300', 'Census Tract 9813, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981501', '1400000US25025981501', 'Census Tract 9815.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981502', '1400000US25025981502', 'Census Tract 9815.02, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981600', '1400000US25025981600', 'Census Tract 9816, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981700', '1400000US25025981700', 'Census Tract 9817, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025981800', '1400000US25025981800', 'Census Tract 9818, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25025990101', '1400000US25025990101', 'Census Tract 9901.01, Suffolk County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027700100', '1400000US25027700100', 'Census Tract 7001, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027701100', '1400000US25027701100', 'Census Tract 7011, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027702200', '1400000US25027702200', 'Census Tract 7022, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027703100', '1400000US25027703100', 'Census Tract 7031, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027703200', '1400000US25027703200', 'Census Tract 7032, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027703300', '1400000US25027703300', 'Census Tract 7033, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027704200', '1400000US25027704200', 'Census Tract 7042, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027705100', '1400000US25027705100', 'Census Tract 7051, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027706100', '1400000US25027706100', 'Census Tract 7061, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027707100', '1400000US25027707100', 'Census Tract 7071, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027707200', '1400000US25027707200', 'Census Tract 7072, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027707300', '1400000US25027707300', 'Census Tract 7073, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027707400', '1400000US25027707400', 'Census Tract 7074, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027707500', '1400000US25027707500', 'Census Tract 7075, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027708100', '1400000US25027708100', 'Census Tract 7081, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709100', '1400000US25027709100', 'Census Tract 7091, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709201', '1400000US25027709201', 'Census Tract 7092.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709202', '1400000US25027709202', 'Census Tract 7092.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709400', '1400000US25027709400', 'Census Tract 7094, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709501', '1400000US25027709501', 'Census Tract 7095.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709502', '1400000US25027709502', 'Census Tract 7095.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709600', '1400000US25027709600', 'Census Tract 7096, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709701', '1400000US25027709701', 'Census Tract 7097.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027709702', '1400000US25027709702', 'Census Tract 7097.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710100', '1400000US25027710100', 'Census Tract 7101, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710200', '1400000US25027710200', 'Census Tract 7102, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710300', '1400000US25027710300', 'Census Tract 7103, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710400', '1400000US25027710400', 'Census Tract 7104, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710500', '1400000US25027710500', 'Census Tract 7105, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710600', '1400000US25027710600', 'Census Tract 7106, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710700', '1400000US25027710700', 'Census Tract 7107, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027710800', '1400000US25027710800', 'Census Tract 7108, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027711000', '1400000US25027711000', 'Census Tract 7110, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027711100', '1400000US25027711100', 'Census Tract 7111, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027712101', '1400000US25027712101', 'Census Tract 7121.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027712102', '1400000US25027712102', 'Census Tract 7121.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027713100', '1400000US25027713100', 'Census Tract 7131, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027715100', '1400000US25027715100', 'Census Tract 7151, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027716100', '1400000US25027716100', 'Census Tract 7161, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027716200', '1400000US25027716200', 'Census Tract 7162, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027716300', '1400000US25027716300', 'Census Tract 7163, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027717100', '1400000US25027717100', 'Census Tract 7171, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027718100', '1400000US25027718100', 'Census Tract 7181, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027719100', '1400000US25027719100', 'Census Tract 7191, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027720100', '1400000US25027720100', 'Census Tract 7201, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027721101', '1400000US25027721101', 'Census Tract 7211.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027721102', '1400000US25027721102', 'Census Tract 7211.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027722100', '1400000US25027722100', 'Census Tract 7221, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027723100', '1400000US25027723100', 'Census Tract 7231, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027724100', '1400000US25027724100', 'Census Tract 7241, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027725100', '1400000US25027725100', 'Census Tract 7251, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027726100', '1400000US25027726100', 'Census Tract 7261, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027726200', '1400000US25027726200', 'Census Tract 7262, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027727100', '1400000US25027727100', 'Census Tract 7271, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027728100', '1400000US25027728100', 'Census Tract 7281, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027728200', '1400000US25027728200', 'Census Tract 7282, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027728300', '1400000US25027728300', 'Census Tract 7283, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027728400', '1400000US25027728400', 'Census Tract 7284, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027729100', '1400000US25027729100', 'Census Tract 7291, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027729200', '1400000US25027729200', 'Census Tract 7292, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730100', '1400000US25027730100', 'Census Tract 7301, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730200', '1400000US25027730200', 'Census Tract 7302, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730300', '1400000US25027730300', 'Census Tract 7303, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730401', '1400000US25027730401', 'Census Tract 7304.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730402', '1400000US25027730402', 'Census Tract 7304.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730500', '1400000US25027730500', 'Census Tract 7305, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730600', '1400000US25027730600', 'Census Tract 7306, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730700', '1400000US25027730700', 'Census Tract 7307, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730801', '1400000US25027730801', 'Census Tract 7308.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730802', '1400000US25027730802', 'Census Tract 7308.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730901', '1400000US25027730901', 'Census Tract 7309.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027730902', '1400000US25027730902', 'Census Tract 7309.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731001', '1400000US25027731001', 'Census Tract 7310.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731002', '1400000US25027731002', 'Census Tract 7310.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731101', '1400000US25027731101', 'Census Tract 7311.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731102', '1400000US25027731102', 'Census Tract 7311.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731202', '1400000US25027731202', 'Census Tract 7312.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731203', '1400000US25027731203', 'Census Tract 7312.03, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731204', '1400000US25027731204', 'Census Tract 7312.04, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731300', '1400000US25027731300', 'Census Tract 7313, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731400', '1400000US25027731400', 'Census Tract 7314, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731500', '1400000US25027731500', 'Census Tract 7315, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731600', '1400000US25027731600', 'Census Tract 7316, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731700', '1400000US25027731700', 'Census Tract 7317, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731800', '1400000US25027731800', 'Census Tract 7318, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027731900', '1400000US25027731900', 'Census Tract 7319, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732001', '1400000US25027732001', 'Census Tract 7320.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732002', '1400000US25027732002', 'Census Tract 7320.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732201', '1400000US25027732201', 'Census Tract 7322.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732202', '1400000US25027732202', 'Census Tract 7322.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732203', '1400000US25027732203', 'Census Tract 7322.03, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732301', '1400000US25027732301', 'Census Tract 7323.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732302', '1400000US25027732302', 'Census Tract 7323.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732400', '1400000US25027732400', 'Census Tract 7324, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732500', '1400000US25027732500', 'Census Tract 7325, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732600', '1400000US25027732600', 'Census Tract 7326, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732700', '1400000US25027732700', 'Census Tract 7327, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732801', '1400000US25027732801', 'Census Tract 7328.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732802', '1400000US25027732802', 'Census Tract 7328.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732901', '1400000US25027732901', 'Census Tract 7329.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027732902', '1400000US25027732902', 'Census Tract 7329.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027733000', '1400000US25027733000', 'Census Tract 7330, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027733101', '1400000US25027733101', 'Census Tract 7331.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027733102', '1400000US25027733102', 'Census Tract 7331.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027735100', '1400000US25027735100', 'Census Tract 7351, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027735200', '1400000US25027735200', 'Census Tract 7352, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027736100', '1400000US25027736100', 'Census Tract 7361, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027736200', '1400000US25027736200', 'Census Tract 7362, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027736300', '1400000US25027736300', 'Census Tract 7363, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027736400', '1400000US25027736400', 'Census Tract 7364, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027736500', '1400000US25027736500', 'Census Tract 7365, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027737100', '1400000US25027737100', 'Census Tract 7371, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027737200', '1400000US25027737200', 'Census Tract 7372, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027737300', '1400000US25027737300', 'Census Tract 7373, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027738100', '1400000US25027738100', 'Census Tract 7381, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027738201', '1400000US25027738201', 'Census Tract 7382.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027738202', '1400000US25027738202', 'Census Tract 7382.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027739100', '1400000US25027739100', 'Census Tract 7391, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027739200', '1400000US25027739200', 'Census Tract 7392, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027739300', '1400000US25027739300', 'Census Tract 7393, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027739400', '1400000US25027739400', 'Census Tract 7394, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027739500', '1400000US25027739500', 'Census Tract 7395, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027740101', '1400000US25027740101', 'Census Tract 7401.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027740102', '1400000US25027740102', 'Census Tract 7401.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027740200', '1400000US25027740200', 'Census Tract 7402, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027741101', '1400000US25027741101', 'Census Tract 7411.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027741102', '1400000US25027741102', 'Census Tract 7411.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027742300', '1400000US25027742300', 'Census Tract 7423, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027742401', '1400000US25027742401', 'Census Tract 7424.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027742402', '1400000US25027742402', 'Census Tract 7424.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027743100', '1400000US25027743100', 'Census Tract 7431, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027744101', '1400000US25027744101', 'Census Tract 7441.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027744102', '1400000US25027744102', 'Census Tract 7441.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027744200', '1400000US25027744200', 'Census Tract 7442, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027744300', '1400000US25027744300', 'Census Tract 7443, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027744400', '1400000US25027744400', 'Census Tract 7444, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027745100', '1400000US25027745100', 'Census Tract 7451, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027746100', '1400000US25027746100', 'Census Tract 7461, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027747101', '1400000US25027747101', 'Census Tract 7471.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027747102', '1400000US25027747102', 'Census Tract 7471.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027748100', '1400000US25027748100', 'Census Tract 7481, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027749100', '1400000US25027749100', 'Census Tract 7491, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027749200', '1400000US25027749200', 'Census Tract 7492, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027750100', '1400000US25027750100', 'Census Tract 7501, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027750200', '1400000US25027750200', 'Census Tract 7502, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027750300', '1400000US25027750300', 'Census Tract 7503, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027751101', '1400000US25027751101', 'Census Tract 7511.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027751102', '1400000US25027751102', 'Census Tract 7511.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027752100', '1400000US25027752100', 'Census Tract 7521, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027753100', '1400000US25027753100', 'Census Tract 7531, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027753200', '1400000US25027753200', 'Census Tract 7532, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027754100', '1400000US25027754100', 'Census Tract 7541, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027754200', '1400000US25027754200', 'Census Tract 7542, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027754300', '1400000US25027754300', 'Census Tract 7543, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027754400', '1400000US25027754400', 'Census Tract 7544, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027755100', '1400000US25027755100', 'Census Tract 7551, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027755200', '1400000US25027755200', 'Census Tract 7552, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027756101', '1400000US25027756101', 'Census Tract 7561.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027756102', '1400000US25027756102', 'Census Tract 7561.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027757100', '1400000US25027757100', 'Census Tract 7571, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027757200', '1400000US25027757200', 'Census Tract 7572, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027757300', '1400000US25027757300', 'Census Tract 7573, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027757400', '1400000US25027757400', 'Census Tract 7574, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027757500', '1400000US25027757500', 'Census Tract 7575, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027758101', '1400000US25027758101', 'Census Tract 7581.01, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027758102', '1400000US25027758102', 'Census Tract 7581.02, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027759100', '1400000US25027759100', 'Census Tract 7591, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027760100', '1400000US25027760100', 'Census Tract 7601, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027761100', '1400000US25027761100', 'Census Tract 7611, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027761200', '1400000US25027761200', 'Census Tract 7612, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027761300', '1400000US25027761300', 'Census Tract 7613, Worcester County, Massachusetts');
INSERT INTO lu_tracts VALUES ('25027761400', '1400000US25027761400', 'Census Tract 7614, Worcester County, Massachusetts');


SET search_path = public, pg_catalog;

--
-- TOC entry 2035 (class 0 OID 114788)
-- Dependencies: 183
-- Data for Name: test_scores; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO test_scores VALUES ('robe', 'algebra', 68, '2014-01-15');
INSERT INTO test_scores VALUES ('robe', 'physics', 83, '2014-01-15');
INSERT INTO test_scores VALUES ('robe', 'chemistry', 71, '2014-01-15');
INSERT INTO test_scores VALUES ('robe', 'calculus', 68, '2014-01-15');
INSERT INTO test_scores VALUES ('lhsu', 'algebra', 84, '2014-01-15');
INSERT INTO test_scores VALUES ('lhsu', 'physics', 72, '2014-01-15');
INSERT INTO test_scores VALUES ('lhsu', 'chemistry', 71, '2014-01-15');
INSERT INTO test_scores VALUES ('lhsu', 'calculus', 69, '2014-01-15');
INSERT INTO test_scores VALUES ('jojo', 'algebra', 74, '2014-01-15');
INSERT INTO test_scores VALUES ('jojo', 'physics', 83, '2014-01-15');
INSERT INTO test_scores VALUES ('jojo', 'chemistry', 80, '2014-01-15');
INSERT INTO test_scores VALUES ('jojo', 'calculus', 70, '2014-01-15');
INSERT INTO test_scores VALUES ('jdoe', 'algebra', 75, '2014-01-15');
INSERT INTO test_scores VALUES ('jdoe', 'physics', 72, '2014-01-15');
INSERT INTO test_scores VALUES ('jdoe', 'chemistry', 82, '2014-01-15');
INSERT INTO test_scores VALUES ('jdoe', 'calculus', 65, '2014-01-15');
INSERT INTO test_scores VALUES ('robe', 'algebra', 77, '2014-01-29');
INSERT INTO test_scores VALUES ('robe', 'physics', 85, '2014-01-29');
INSERT INTO test_scores VALUES ('robe', 'chemistry', 76, '2014-01-29');
INSERT INTO test_scores VALUES ('robe', 'calculus', 61, '2014-01-29');
INSERT INTO test_scores VALUES ('lhsu', 'algebra', 80, '2014-01-29');
INSERT INTO test_scores VALUES ('lhsu', 'physics', 72, '2014-01-29');
INSERT INTO test_scores VALUES ('lhsu', 'chemistry', 80, '2014-01-29');
INSERT INTO test_scores VALUES ('lhsu', 'calculus', 62, '2014-01-29');
INSERT INTO test_scores VALUES ('jojo', 'algebra', 74, '2014-01-29');
INSERT INTO test_scores VALUES ('jojo', 'physics', 79, '2014-01-29');
INSERT INTO test_scores VALUES ('jojo', 'chemistry', 84, '2014-01-29');
INSERT INTO test_scores VALUES ('jojo', 'calculus', 77, '2014-01-29');
INSERT INTO test_scores VALUES ('jdoe', 'algebra', 78, '2014-01-29');
INSERT INTO test_scores VALUES ('jdoe', 'physics', 72, '2014-01-29');
INSERT INTO test_scores VALUES ('jdoe', 'chemistry', 86, '2014-01-29');
INSERT INTO test_scores VALUES ('jdoe', 'calculus', 70, '2014-01-29');

SET search_path = staging, pg_catalog;

--
-- TOC entry 2030 (class 0 OID 114503)
-- Dependencies: 178
-- Data for Name: factfinder_import; Type: TABLE DATA; Schema: staging; Owner: postgres
--

INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, 'S01', 'S01', 'S02', 'S02', 'S03', 'S03', 'S04', 'S04', 'S05', 'S05', 'S06', 'S06', 'S07', 'S07', 'S08', 'S08', 'S09', 'S09', 'S10', 'S10', 'S11', 'S11', 'S12', 'S12', 'S13', 'S13', 'S14', 'S14', 'S15', 'S15', 'S16', 'S16', 'S17', 'S17', 'S18', 'S18', 'S19', 'S19', 'S20', 'S20', 'S21', 'S21', 'S22', 'S22', 'S23', 'S23', 'S24', 'S24', 'S25', 'S25', 'S26', 'S26', 'S27', 'S27', 'S28', 'S28', 'S29', 'S29', 'S30', 'S30', 'S31', 'S31', 'S32', 'S32', 'S33', 'S33', 'S34', 'S34', 'S35', 'S35', 'S36', 'S36', 'S37', 'S37', 'S38', 'S38', 'S39', 'S39', 'S40', 'S40', 'S41', 'S41', 'S42', 'S42', 'S43', 'S43', 'S44', 'S44', 'S45', 'S45', 'S46', 'S46', 'S47', 'S47', 'S48', 'S48', 'S49', 'S49', 'S50', 'S50', 'S51', 'S51');
INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, 'OCCUPANCY STATUS', 'OCCUPANCY STATUS', 'OCCUPANCY STATUS', 'OCCUPANCY STATUS', 'OCCUPANCY STATUS', 'OCCUPANCY STATUS', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'TENURE', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'VACANCY STATUS', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER', 'TENURE BY HISPANIC OR LATINO ORIGIN OF HOUSEHOLDER BY RACE OF HOUSEHOLDER');
INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, 'Total housing units', 'Total housing units', 'Total housing units', 'Total housing units', 'Total housing units', 'Total housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Vacant housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units', 'Occupied housing units');
INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, NULL, NULL, 'Occupied housing units', 'Occupied housing units', 'Vacant housing units', 'Vacant housing units', NULL, NULL, 'Owner occupied', 'Owner occupied', 'Owner occupied', 'Owner occupied', 'Owner occupied', 'Owner occupied', 'Renter occupied', 'Renter occupied', NULL, NULL, 'For rent', 'For rent', 'Rented, not occupied', 'Rented, not occupied', 'For sale only', 'For sale only', 'Sold, not occupied', 'Sold, not occupied', 'For seasonal, recreational, or occasional use', 'For seasonal, recreational, or occasional use', 'For migratory workers', 'For migratory workers', 'Other vacant', 'Other vacant', NULL, NULL, 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Owner-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units', 'Renter-occupied housing units');
INSERT INTO factfinder_import VALUES ('1400000US25001010400', '25001010400', 'Census Tract 104, Barnstable County, Massachusetts', '2359', '100.0', '1494', '63.3', '865', '36.7', '1494', '100.0', '1099', '73.6', '622', '41.6', '477', '31.9', '395', '26.4', '865', '100.0', '54', '6.2', '11', '1.3', '45', '5.2', '3', '0.3', '713', '82.4', '5', '0.6', '34', '3.9', '1494', '100.0', '1099', '73.6', '1089', '72.9', '1070', '71.6', '2', '0.1', '2', '0.1', '6', '0.4', '0', '0.0', '1', '0.1', '8', '0.5', '10', '0.7', '8', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '395', '26.4', '380', '25.4', '359', '24.0', '11', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '2', '0.1', '6', '0.4', '15', '1.0', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001010500', '25001010500', 'Census Tract 105, Barnstable County, Massachusetts', '2985', '100.0', '1456', '48.8', '1529', '51.2', '1456', '100.0', '1164', '79.9', '621', '42.7', '543', '37.3', '292', '20.1', '1529', '100.0', '90', '5.9', '4', '0.3', '37', '2.4', '2', '0.1', '1341', '87.7', '0', '0.0', '55', '3.6', '1456', '100.0', '1164', '79.9', '1160', '79.7', '1156', '79.4', '1', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '292', '20.1', '291', '20.0', '276', '19.0', '6', '0.4', '0', '0.0', '3', '0.2', '0', '0.0', '3', '0.2', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Owned with a mortgage or loan', 'Owned with a mortgage or loan', 'Owned free and clear', 'Owned free and clear', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', NULL, NULL, 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Not Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder', 'Hispanic or Latino householder');
INSERT INTO factfinder_import VALUES (NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'White alone householder', 'White alone householder', 'Black or African American alone householder', 'Black or African American alone householder', 'American Indian and Alaska Native alone householder', 'American Indian and Alaska Native alone householder', 'Asian alone householder', 'Asian alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Some Other Race alone householder', 'Some Other Race alone householder', 'Two or More Races householder', 'Two or More Races householder', NULL, NULL, 'White alone householder', 'White alone householder', 'Black or African American alone householder', 'Black or African American alone householder', 'American Indian and Alaska Native alone householder', 'American Indian and Alaska Native alone householder', 'Asian alone householder', 'Asian alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Some Other Race alone householder', 'Some Other Race alone householder', 'Two or More Races householder', 'Two or More Races householder', NULL, NULL, NULL, NULL, 'White alone householder', 'White alone householder', 'Black or African American alone householder', 'Black or African American alone householder', 'American Indian and Alaska Native alone householder', 'American Indian and Alaska Native alone householder', 'Asian alone householder', 'Asian alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Some Other Race alone householder', 'Some Other Race alone householder', 'Two or More Races householder', 'Two or More Races householder', NULL, NULL, 'White alone householder', 'White alone householder', 'Black or African American alone householder', 'Black or African American alone householder', 'American Indian and Alaska Native alone householder', 'American Indian and Alaska Native alone householder', 'Asian alone householder', 'Asian alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Native Hawaiian and Other Pacific Islander alone householder', 'Some Other Race alone householder', 'Some Other Race alone householder', 'Two or More Races householder', 'Two or More Races householder');
INSERT INTO factfinder_import VALUES ('GEO.id', 'GEO.id2', 'GEO.display-label', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02', 'HD01', 'HD02');
INSERT INTO factfinder_import VALUES ('Id', 'Id2', 'Geography', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent', 'Number', 'Percent');
INSERT INTO factfinder_import VALUES ('1400000US25001010100', '25001010100', 'Census Tract 101, Barnstable County, Massachusetts', '4494', '100.0', '1765', '39.3', '2729', '60.7', '1765', '100.0', '983', '55.7', '623', '35.3', '360', '20.4', '782', '44.3', '2729', '100.0', '158', '5.8', '32', '1.2', '77', '2.8', '10', '0.4', '2372', '86.9', '13', '0.5', '67', '2.5', '1765', '100.0', '983', '55.7', '967', '54.8', '945', '53.5', '10', '0.6', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '8', '0.5', '16', '0.9', '13', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '782', '44.3', '744', '42.2', '685', '38.8', '32', '1.8', '4', '0.2', '5', '0.3', '0', '0.0', '1', '0.1', '17', '1.0', '38', '2.2', '22', '1.2', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '10', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001010206', '25001010206', 'Census Tract 102.06, Barnstable County, Massachusetts', '4305', '100.0', '1366', '31.7', '2939', '68.3', '1366', '100.0', '1090', '79.8', '595', '43.6', '495', '36.2', '276', '20.2', '2939', '100.0', '84', '2.9', '5', '0.2', '33', '1.1', '11', '0.4', '2755', '93.7', '1', '0.0', '50', '1.7', '1366', '100.0', '1090', '79.8', '1085', '79.4', '1071', '78.4', '3', '0.2', '1', '0.1', '3', '0.2', '0', '0.0', '3', '0.2', '4', '0.3', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '276', '20.2', '273', '20.0', '263', '19.3', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010208', '25001010208', 'Census Tract 102.08, Barnstable County, Massachusetts', '3077', '100.0', '984', '32.0', '2093', '68.0', '984', '100.0', '762', '77.4', '465', '47.3', '297', '30.2', '222', '22.6', '2093', '100.0', '24', '1.1', '2', '0.1', '27', '1.3', '3', '0.1', '1987', '94.9', '7', '0.3', '43', '2.1', '984', '100.0', '762', '77.4', '752', '76.4', '744', '75.6', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '4', '0.4', '10', '1.0', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '222', '22.6', '217', '22.1', '202', '20.5', '13', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '5', '0.5', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010304', '25001010304', 'Census Tract 103.04, Barnstable County, Massachusetts', '2706', '100.0', '1179', '43.6', '1527', '56.4', '1179', '100.0', '1023', '86.8', '566', '48.0', '457', '38.8', '156', '13.2', '1527', '100.0', '45', '2.9', '8', '0.5', '28', '1.8', '1', '0.1', '1420', '93.0', '0', '0.0', '25', '1.6', '1179', '100.0', '1023', '86.8', '1017', '86.3', '1003', '85.1', '2', '0.2', '4', '0.3', '1', '0.1', '0', '0.0', '3', '0.3', '4', '0.3', '6', '0.5', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '156', '13.2', '151', '12.8', '147', '12.5', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010306', '25001010306', 'Census Tract 103.06, Barnstable County, Massachusetts', '3254', '100.0', '1209', '37.2', '2045', '62.8', '1209', '100.0', '1027', '84.9', '611', '50.5', '416', '34.4', '182', '15.1', '2045', '100.0', '28', '1.4', '7', '0.3', '22', '1.1', '6', '0.3', '1908', '93.3', '1', '0.0', '73', '3.6', '1209', '100.0', '1027', '84.9', '1019', '84.3', '1003', '83.0', '4', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '7', '0.6', '8', '0.7', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '182', '15.1', '181', '15.0', '177', '14.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010600', '25001010600', 'Census Tract 106, Barnstable County, Massachusetts', '2998', '100.0', '1536', '51.2', '1462', '48.8', '1536', '100.0', '1156', '75.3', '584', '38.0', '572', '37.2', '380', '24.7', '1462', '100.0', '49', '3.4', '5', '0.3', '63', '4.3', '2', '0.1', '1305', '89.3', '2', '0.1', '36', '2.5', '1536', '100.0', '1156', '75.3', '1151', '74.9', '1135', '73.9', '3', '0.2', '3', '0.2', '4', '0.3', '0', '0.0', '2', '0.1', '4', '0.3', '5', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '380', '24.7', '371', '24.2', '351', '22.9', '14', '0.9', '1', '0.1', '1', '0.1', '0', '0.0', '3', '0.2', '1', '0.1', '9', '0.6', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010700', '25001010700', 'Census Tract 107, Barnstable County, Massachusetts', '4345', '100.0', '1549', '35.7', '2796', '64.3', '1549', '100.0', '1233', '79.6', '626', '40.4', '607', '39.2', '316', '20.4', '2796', '100.0', '80', '2.9', '5', '0.2', '74', '2.6', '6', '0.2', '2578', '92.2', '3', '0.1', '50', '1.8', '1549', '100.0', '1233', '79.6', '1226', '79.1', '1216', '78.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '8', '0.5', '7', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '316', '20.4', '302', '19.5', '281', '18.1', '15', '1.0', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '2', '0.1', '14', '0.9', '11', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010800', '25001010800', 'Census Tract 108, Barnstable County, Massachusetts', '3788', '100.0', '2164', '57.1', '1624', '42.9', '2164', '100.0', '1818', '84.0', '1185', '54.8', '633', '29.3', '346', '16.0', '1624', '100.0', '123', '7.6', '16', '1.0', '35', '2.2', '11', '0.7', '1391', '85.7', '1', '0.1', '47', '2.9', '2164', '100.0', '1818', '84.0', '1807', '83.5', '1790', '82.7', '2', '0.1', '2', '0.1', '7', '0.3', '0', '0.0', '1', '0.0', '5', '0.2', '11', '0.5', '7', '0.3', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '346', '16.0', '344', '15.9', '334', '15.4', '3', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001010900', '25001010900', 'Census Tract 109, Barnstable County, Massachusetts', '4160', '100.0', '2219', '53.3', '1941', '46.7', '2219', '100.0', '1792', '80.8', '1249', '56.3', '543', '24.5', '427', '19.2', '1941', '100.0', '117', '6.0', '5', '0.3', '24', '1.2', '7', '0.4', '1754', '90.4', '0', '0.0', '34', '1.8', '2219', '100.0', '1792', '80.8', '1776', '80.0', '1755', '79.1', '4', '0.2', '0', '0.0', '9', '0.4', '0', '0.0', '2', '0.1', '6', '0.3', '16', '0.7', '15', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '427', '19.2', '420', '18.9', '399', '18.0', '9', '0.4', '2', '0.1', '3', '0.1', '0', '0.0', '1', '0.0', '6', '0.3', '7', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011002', '25001011002', 'Census Tract 110.02, Barnstable County, Massachusetts', '3512', '100.0', '1800', '51.3', '1712', '48.7', '1800', '100.0', '1432', '79.6', '932', '51.8', '500', '27.8', '368', '20.4', '1712', '100.0', '57', '3.3', '6', '0.4', '50', '2.9', '7', '0.4', '1546', '90.3', '1', '0.1', '45', '2.6', '1800', '100.0', '1432', '79.6', '1421', '78.9', '1356', '75.3', '11', '0.6', '4', '0.2', '3', '0.2', '1', '0.1', '39', '2.2', '7', '0.4', '11', '0.6', '4', '0.2', '0', '0.0', '2', '0.1', '1', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '368', '20.4', '360', '20.0', '322', '17.9', '14', '0.8', '1', '0.1', '2', '0.1', '1', '0.1', '11', '0.6', '9', '0.5', '8', '0.4', '6', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011100', '25001011100', 'Census Tract 111, Barnstable County, Massachusetts', '3084', '100.0', '2102', '68.2', '982', '31.8', '2102', '100.0', '1778', '84.6', '1144', '54.4', '634', '30.2', '324', '15.4', '982', '100.0', '21', '2.1', '3', '0.3', '32', '3.3', '8', '0.8', '880', '89.6', '0', '0.0', '38', '3.9', '2102', '100.0', '1778', '84.6', '1767', '84.1', '1722', '81.9', '9', '0.4', '2', '0.1', '8', '0.4', '0', '0.0', '11', '0.5', '15', '0.7', '11', '0.5', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '324', '15.4', '313', '14.9', '287', '13.7', '7', '0.3', '3', '0.1', '2', '0.1', '0', '0.0', '7', '0.3', '7', '0.3', '11', '0.5', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011200', '25001011200', 'Census Tract 112, Barnstable County, Massachusetts', '3688', '100.0', '1721', '46.7', '1967', '53.3', '1721', '100.0', '1303', '75.7', '768', '44.6', '535', '31.1', '418', '24.3', '1967', '100.0', '88', '4.5', '10', '0.5', '70', '3.6', '10', '0.5', '1737', '88.3', '1', '0.1', '51', '2.6', '1721', '100.0', '1303', '75.7', '1299', '75.5', '1274', '74.0', '3', '0.2', '3', '0.2', '3', '0.2', '0', '0.0', '10', '0.6', '6', '0.3', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '418', '24.3', '412', '23.9', '389', '22.6', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.8', '4', '0.2', '6', '0.3', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011300', '25001011300', 'Census Tract 113, Barnstable County, Massachusetts', '2690', '100.0', '1293', '48.1', '1397', '51.9', '1293', '100.0', '1075', '83.1', '621', '48.0', '454', '35.1', '218', '16.9', '1397', '100.0', '76', '5.4', '2', '0.1', '24', '1.7', '4', '0.3', '1255', '89.8', '3', '0.2', '33', '2.4', '1293', '100.0', '1075', '83.1', '1066', '82.4', '1054', '81.5', '0', '0.0', '4', '0.3', '2', '0.2', '1', '0.1', '2', '0.2', '3', '0.2', '9', '0.7', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '218', '16.9', '215', '16.6', '204', '15.8', '6', '0.5', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.2', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001011400', '25001011400', 'Census Tract 114, Barnstable County, Massachusetts', '2660', '100.0', '1466', '55.1', '1194', '44.9', '1466', '100.0', '1237', '84.4', '635', '43.3', '602', '41.1', '229', '15.6', '1194', '100.0', '38', '3.2', '3', '0.3', '20', '1.7', '7', '0.6', '1102', '92.3', '0', '0.0', '24', '2.0', '1466', '100.0', '1237', '84.4', '1228', '83.8', '1219', '83.2', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '9', '0.6', '4', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '229', '15.6', '218', '14.9', '201', '13.7', '11', '0.8', '1', '0.1', '2', '0.1', '0', '0.0', '1', '0.1', '2', '0.1', '11', '0.8', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011500', '25001011500', 'Census Tract 115, Barnstable County, Massachusetts', '2715', '100.0', '1808', '66.6', '907', '33.4', '1808', '100.0', '1309', '72.4', '887', '49.1', '422', '23.3', '499', '27.6', '907', '100.0', '38', '4.2', '4', '0.4', '30', '3.3', '6', '0.7', '801', '88.3', '0', '0.0', '28', '3.1', '1808', '100.0', '1309', '72.4', '1300', '71.9', '1258', '69.6', '15', '0.8', '5', '0.3', '4', '0.2', '0', '0.0', '12', '0.7', '6', '0.3', '9', '0.5', '7', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '499', '27.6', '487', '26.9', '460', '25.4', '9', '0.5', '1', '0.1', '2', '0.1', '0', '0.0', '6', '0.3', '9', '0.5', '12', '0.7', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011600', '25001011600', 'Census Tract 116, Barnstable County, Massachusetts', '4812', '100.0', '1390', '28.9', '3422', '71.1', '1390', '100.0', '812', '58.4', '481', '34.6', '331', '23.8', '578', '41.6', '3422', '100.0', '128', '3.7', '9', '0.3', '44', '1.3', '9', '0.3', '3200', '93.5', '2', '0.1', '30', '0.9', '1390', '100.0', '812', '58.4', '808', '58.1', '782', '56.3', '7', '0.5', '3', '0.2', '3', '0.2', '0', '0.0', '6', '0.4', '7', '0.5', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '578', '41.6', '558', '40.1', '492', '35.4', '28', '2.0', '8', '0.6', '4', '0.3', '0', '0.0', '11', '0.8', '15', '1.1', '20', '1.4', '13', '0.9', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011700', '25001011700', 'Census Tract 117, Barnstable County, Massachusetts', '2709', '100.0', '971', '35.8', '1738', '64.2', '971', '100.0', '706', '72.7', '407', '41.9', '299', '30.8', '265', '27.3', '1738', '100.0', '121', '7.0', '3', '0.2', '16', '0.9', '2', '0.1', '1575', '90.6', '5', '0.3', '16', '0.9', '971', '100.0', '706', '72.7', '702', '72.3', '693', '71.4', '3', '0.3', '0', '0.0', '3', '0.3', '1', '0.1', '2', '0.2', '0', '0.0', '4', '0.4', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '265', '27.3', '261', '26.9', '240', '24.7', '6', '0.6', '2', '0.2', '5', '0.5', '0', '0.0', '3', '0.3', '5', '0.5', '4', '0.4', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011801', '25001011801', 'Census Tract 118.01, Barnstable County, Massachusetts', '1713', '100.0', '1297', '75.7', '416', '24.3', '1297', '100.0', '1202', '92.7', '555', '42.8', '647', '49.9', '95', '7.3', '416', '100.0', '5', '1.2', '0', '0.0', '26', '6.3', '3', '0.7', '370', '88.9', '0', '0.0', '12', '2.9', '1297', '100.0', '1202', '92.7', '1192', '91.9', '1178', '90.8', '1', '0.1', '2', '0.2', '6', '0.5', '0', '0.0', '0', '0.0', '5', '0.4', '10', '0.8', '10', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '95', '7.3', '95', '7.3', '90', '6.9', '2', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001011802', '25001011802', 'Census Tract 118.02, Barnstable County, Massachusetts', '2360', '100.0', '1895', '80.3', '465', '19.7', '1895', '100.0', '1642', '86.6', '1158', '61.1', '484', '25.5', '253', '13.4', '465', '100.0', '18', '3.9', '1', '0.2', '34', '7.3', '9', '1.9', '375', '80.6', '0', '0.0', '28', '6.0', '1895', '100.0', '1642', '86.6', '1626', '85.8', '1598', '84.3', '6', '0.3', '2', '0.1', '8', '0.4', '0', '0.0', '2', '0.1', '10', '0.5', '16', '0.8', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1', '253', '13.4', '251', '13.2', '236', '12.5', '2', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '5', '0.3', '5', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001012001', '25001012001', 'Census Tract 120.01, Barnstable County, Massachusetts', '3553', '100.0', '2715', '76.4', '838', '23.6', '2715', '100.0', '2073', '76.4', '1309', '48.2', '764', '28.1', '642', '23.6', '838', '100.0', '96', '11.5', '7', '0.8', '44', '5.3', '8', '1.0', '634', '75.7', '0', '0.0', '49', '5.8', '2715', '100.0', '2073', '76.4', '2057', '75.8', '2021', '74.4', '14', '0.5', '3', '0.1', '8', '0.3', '0', '0.0', '6', '0.2', '5', '0.2', '16', '0.6', '13', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '642', '23.6', '622', '22.9', '577', '21.3', '21', '0.8', '1', '0.0', '5', '0.2', '0', '0.0', '11', '0.4', '7', '0.3', '20', '0.7', '8', '0.3', '4', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012002', '25001012002', 'Census Tract 120.02, Barnstable County, Massachusetts', '3171', '100.0', '1494', '47.1', '1677', '52.9', '1494', '100.0', '830', '55.6', '536', '35.9', '294', '19.7', '664', '44.4', '1677', '100.0', '93', '5.5', '3', '0.2', '33', '2.0', '1', '0.1', '1512', '90.2', '0', '0.0', '35', '2.1', '1494', '100.0', '830', '55.6', '822', '55.0', '806', '53.9', '0', '0.0', '0', '0.0', '10', '0.7', '0', '0.0', '2', '0.1', '4', '0.3', '8', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '664', '44.4', '629', '42.1', '552', '36.9', '30', '2.0', '5', '0.3', '14', '0.9', '0', '0.0', '11', '0.7', '17', '1.1', '35', '2.3', '18', '1.2', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '8', '0.5', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25001012101', '25001012101', 'Census Tract 121.01, Barnstable County, Massachusetts', '3164', '100.0', '2330', '73.6', '834', '26.4', '2330', '100.0', '1792', '76.9', '1330', '57.1', '462', '19.8', '538', '23.1', '834', '100.0', '36', '4.3', '0', '0.0', '38', '4.6', '2', '0.2', '719', '86.2', '1', '0.1', '38', '4.6', '2330', '100.0', '1792', '76.9', '1772', '76.1', '1715', '73.6', '19', '0.8', '5', '0.2', '5', '0.2', '0', '0.0', '17', '0.7', '11', '0.5', '20', '0.9', '10', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '3', '0.1', '538', '23.1', '512', '22.0', '439', '18.8', '25', '1.1', '9', '0.4', '4', '0.2', '0', '0.0', '12', '0.5', '23', '1.0', '26', '1.1', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012102', '25001012102', 'Census Tract 121.02, Barnstable County, Massachusetts', '3503', '100.0', '1498', '42.8', '2005', '57.2', '1498', '100.0', '941', '62.8', '563', '37.6', '378', '25.2', '557', '37.2', '2005', '100.0', '95', '4.7', '3', '0.1', '30', '1.5', '8', '0.4', '1817', '90.6', '0', '0.0', '52', '2.6', '1498', '100.0', '941', '62.8', '929', '62.0', '909', '60.7', '8', '0.5', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '5', '0.3', '12', '0.8', '9', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '557', '37.2', '532', '35.5', '458', '30.6', '21', '1.4', '2', '0.1', '8', '0.5', '1', '0.1', '21', '1.4', '21', '1.4', '25', '1.7', '16', '1.1', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001012200', '25001012200', 'Census Tract 122, Barnstable County, Massachusetts', '2726', '100.0', '2139', '78.5', '587', '21.5', '2139', '100.0', '1921', '89.8', '1277', '59.7', '644', '30.1', '218', '10.2', '587', '100.0', '25', '4.3', '3', '0.5', '33', '5.6', '15', '2.6', '486', '82.8', '0', '0.0', '25', '4.3', '2139', '100.0', '1921', '89.8', '1911', '89.3', '1882', '88.0', '9', '0.4', '1', '0.0', '12', '0.6', '1', '0.0', '1', '0.0', '5', '0.2', '10', '0.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '218', '10.2', '214', '10.0', '196', '9.2', '6', '0.3', '2', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '7', '0.3', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012502', '25001012502', 'Census Tract 125.02, Barnstable County, Massachusetts', '2691', '100.0', '1440', '53.5', '1251', '46.5', '1440', '100.0', '802', '55.7', '538', '37.4', '264', '18.3', '638', '44.3', '1251', '100.0', '127', '10.2', '1', '0.1', '27', '2.2', '9', '0.7', '1059', '84.7', '3', '0.2', '25', '2.0', '1440', '100.0', '802', '55.7', '791', '54.9', '756', '52.5', '13', '0.9', '4', '0.3', '5', '0.3', '0', '0.0', '8', '0.6', '5', '0.3', '11', '0.8', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '638', '44.3', '609', '42.3', '508', '35.3', '31', '2.2', '5', '0.3', '8', '0.6', '1', '0.1', '32', '2.2', '24', '1.7', '29', '2.0', '17', '1.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.6', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001012601', '25001012601', 'Census Tract 126.01, Barnstable County, Massachusetts', '1305', '100.0', '1141', '87.4', '164', '12.6', '1141', '100.0', '806', '70.6', '616', '54.0', '190', '16.7', '335', '29.4', '164', '100.0', '29', '17.7', '0', '0.0', '16', '9.8', '4', '2.4', '111', '67.7', '0', '0.0', '4', '2.4', '1141', '100.0', '806', '70.6', '790', '69.2', '736', '64.5', '16', '1.4', '0', '0.0', '10', '0.9', '2', '0.2', '11', '1.0', '15', '1.3', '16', '1.4', '11', '1.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '335', '29.4', '317', '27.8', '256', '22.4', '19', '1.7', '3', '0.3', '8', '0.7', '2', '0.2', '11', '1.0', '18', '1.6', '18', '1.6', '12', '1.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012602', '25001012602', 'Census Tract 126.02, Barnstable County, Massachusetts', '2276', '100.0', '1999', '87.8', '277', '12.2', '1999', '100.0', '1162', '58.1', '929', '46.5', '233', '11.7', '837', '41.9', '277', '100.0', '53', '19.1', '1', '0.4', '54', '19.5', '6', '2.2', '150', '54.2', '0', '0.0', '13', '4.7', '1999', '100.0', '1162', '58.1', '1122', '56.1', '940', '47.0', '81', '4.1', '12', '0.6', '11', '0.6', '0', '0.0', '31', '1.6', '47', '2.4', '40', '2.0', '26', '1.3', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '8', '0.4', '2', '0.1', '837', '41.9', '785', '39.3', '618', '30.9', '65', '3.3', '14', '0.7', '8', '0.4', '0', '0.0', '45', '2.3', '35', '1.8', '52', '2.6', '28', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001012700', '25001012700', 'Census Tract 127, Barnstable County, Massachusetts', '3235', '100.0', '2023', '62.5', '1212', '37.5', '2023', '100.0', '1520', '75.1', '1042', '51.5', '478', '23.6', '503', '24.9', '1212', '100.0', '50', '4.1', '2', '0.2', '55', '4.5', '16', '1.3', '1053', '86.9', '0', '0.0', '36', '3.0', '2023', '100.0', '1520', '75.1', '1505', '74.4', '1464', '72.4', '11', '0.5', '1', '0.0', '5', '0.2', '0', '0.0', '13', '0.6', '11', '0.5', '15', '0.7', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '503', '24.9', '487', '24.1', '421', '20.8', '23', '1.1', '6', '0.3', '7', '0.3', '0', '0.0', '12', '0.6', '18', '0.9', '16', '0.8', '12', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012800', '25001012800', 'Census Tract 128, Barnstable County, Massachusetts', '2171', '100.0', '1695', '78.1', '476', '21.9', '1695', '100.0', '1426', '84.1', '1013', '59.8', '413', '24.4', '269', '15.9', '476', '100.0', '23', '4.8', '1', '0.2', '40', '8.4', '3', '0.6', '385', '80.9', '0', '0.0', '24', '5.0', '1695', '100.0', '1426', '84.1', '1415', '83.5', '1374', '81.1', '9', '0.5', '0', '0.0', '9', '0.5', '1', '0.1', '8', '0.5', '14', '0.8', '11', '0.6', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '269', '15.9', '260', '15.3', '241', '14.2', '11', '0.6', '0', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '4', '0.2', '9', '0.5', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001012900', '25001012900', 'Census Tract 129, Barnstable County, Massachusetts', '1928', '100.0', '1693', '87.8', '235', '12.2', '1693', '100.0', '1516', '89.5', '1127', '66.6', '389', '23.0', '177', '10.5', '235', '100.0', '3', '1.3', '1', '0.4', '19', '8.1', '5', '2.1', '190', '80.9', '0', '0.0', '17', '7.2', '1693', '100.0', '1516', '89.5', '1504', '88.8', '1451', '85.7', '15', '0.9', '3', '0.2', '11', '0.6', '0', '0.0', '14', '0.8', '10', '0.6', '12', '0.7', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '177', '10.5', '170', '10.0', '155', '9.2', '4', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '8', '0.5', '2', '0.1', '7', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013002', '25001013002', 'Census Tract 130.02, Barnstable County, Massachusetts', '2738', '100.0', '1372', '50.1', '1366', '49.9', '1372', '100.0', '1137', '82.9', '665', '48.5', '472', '34.4', '235', '17.1', '1366', '100.0', '43', '3.1', '6', '0.4', '84', '6.1', '10', '0.7', '1197', '87.6', '1', '0.1', '25', '1.8', '1372', '100.0', '1137', '82.9', '1127', '82.1', '1099', '80.1', '6', '0.4', '1', '0.1', '4', '0.3', '0', '0.0', '7', '0.5', '10', '0.7', '10', '0.7', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '235', '17.1', '233', '17.0', '211', '15.4', '6', '0.4', '1', '0.1', '5', '0.4', '0', '0.0', '3', '0.2', '7', '0.5', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013100', '25001013100', 'Census Tract 131, Barnstable County, Massachusetts', '2594', '100.0', '2293', '88.4', '301', '11.6', '2293', '100.0', '2063', '90.0', '1638', '71.4', '425', '18.5', '230', '10.0', '301', '100.0', '11', '3.7', '3', '1.0', '28', '9.3', '10', '3.3', '224', '74.4', '0', '0.0', '25', '8.3', '2293', '100.0', '2063', '90.0', '2044', '89.1', '1971', '86.0', '21', '0.9', '10', '0.4', '12', '0.5', '0', '0.0', '10', '0.4', '20', '0.9', '19', '0.8', '15', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '230', '10.0', '220', '9.6', '205', '8.9', '4', '0.2', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '7', '0.3', '10', '0.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013200', '25001013200', 'Census Tract 132, Barnstable County, Massachusetts', '2848', '100.0', '1990', '69.9', '858', '30.1', '1990', '100.0', '1753', '88.1', '1189', '59.7', '564', '28.3', '237', '11.9', '858', '100.0', '23', '2.7', '1', '0.1', '39', '4.5', '6', '0.7', '763', '88.9', '0', '0.0', '26', '3.0', '1990', '100.0', '1753', '88.1', '1733', '87.1', '1684', '84.6', '15', '0.8', '9', '0.5', '4', '0.2', '0', '0.0', '7', '0.4', '14', '0.7', '20', '1.0', '15', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '237', '11.9', '232', '11.7', '217', '10.9', '7', '0.4', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '1', '0.1', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013300', '25001013300', 'Census Tract 133, Barnstable County, Massachusetts', '2039', '100.0', '1501', '73.6', '538', '26.4', '1501', '100.0', '1099', '73.2', '718', '47.8', '381', '25.4', '402', '26.8', '538', '100.0', '23', '4.3', '5', '0.9', '32', '5.9', '3', '0.6', '436', '81.0', '0', '0.0', '39', '7.2', '1501', '100.0', '1099', '73.2', '1094', '72.9', '1081', '72.0', '1', '0.1', '0', '0.0', '6', '0.4', '1', '0.1', '2', '0.1', '3', '0.2', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '402', '26.8', '398', '26.5', '387', '25.8', '3', '0.2', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '1', '0.1', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013400', '25001013400', 'Census Tract 134, Barnstable County, Massachusetts', '2302', '100.0', '1583', '68.8', '719', '31.2', '1583', '100.0', '1414', '89.3', '1019', '64.4', '395', '25.0', '169', '10.7', '719', '100.0', '91', '12.7', '2', '0.3', '35', '4.9', '3', '0.4', '563', '78.3', '0', '0.0', '25', '3.5', '1583', '100.0', '1414', '89.3', '1408', '88.9', '1397', '88.3', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '4', '0.3', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '169', '10.7', '164', '10.4', '160', '10.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001013500', '25001013500', 'Census Tract 135, Barnstable County, Massachusetts', '2790', '100.0', '2494', '89.4', '296', '10.6', '2494', '100.0', '2321', '93.1', '1940', '77.8', '381', '15.3', '173', '6.9', '296', '100.0', '12', '4.1', '0', '0.0', '29', '9.8', '15', '5.1', '202', '68.2', '0', '0.0', '38', '12.8', '2494', '100.0', '2321', '93.1', '2301', '92.3', '2259', '90.6', '6', '0.2', '5', '0.2', '17', '0.7', '0', '0.0', '4', '0.2', '10', '0.4', '20', '0.8', '11', '0.4', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '173', '6.9', '172', '6.9', '163', '6.5', '2', '0.1', '1', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013600', '25001013600', 'Census Tract 136, Barnstable County, Massachusetts', '2345', '100.0', '2198', '93.7', '147', '6.3', '2198', '100.0', '1895', '86.2', '1648', '75.0', '247', '11.2', '303', '13.8', '147', '100.0', '10', '6.8', '2', '1.4', '21', '14.3', '2', '1.4', '92', '62.6', '0', '0.0', '20', '13.6', '2198', '100.0', '1895', '86.2', '1870', '85.1', '1829', '83.2', '6', '0.3', '6', '0.3', '11', '0.5', '0', '0.0', '3', '0.1', '15', '0.7', '25', '1.1', '18', '0.8', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '303', '13.8', '294', '13.4', '272', '12.4', '7', '0.3', '1', '0.0', '5', '0.2', '0', '0.0', '3', '0.1', '6', '0.3', '9', '0.4', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001013700', '25001013700', 'Census Tract 137, Barnstable County, Massachusetts', '2125', '100.0', '1676', '78.9', '449', '21.1', '1676', '100.0', '1184', '70.6', '861', '51.4', '323', '19.3', '492', '29.4', '449', '100.0', '30', '6.7', '3', '0.7', '35', '7.8', '4', '0.9', '339', '75.5', '0', '0.0', '38', '8.5', '1676', '100.0', '1184', '70.6', '1170', '69.8', '1119', '66.8', '8', '0.5', '6', '0.4', '15', '0.9', '1', '0.1', '6', '0.4', '15', '0.9', '14', '0.8', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '492', '29.4', '491', '29.3', '470', '28.0', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '5', '0.3', '6', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001013800', '25001013800', 'Census Tract 138, Barnstable County, Massachusetts', '2270', '100.0', '1907', '84.0', '363', '16.0', '1907', '100.0', '1508', '79.1', '1154', '60.5', '354', '18.6', '399', '20.9', '363', '100.0', '57', '15.7', '4', '1.1', '17', '4.7', '3', '0.8', '249', '68.6', '0', '0.0', '33', '9.1', '1907', '100.0', '1508', '79.1', '1494', '78.3', '1452', '76.1', '11', '0.6', '5', '0.3', '15', '0.8', '0', '0.0', '2', '0.1', '9', '0.5', '14', '0.7', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '399', '20.9', '392', '20.6', '360', '18.9', '18', '0.9', '1', '0.1', '1', '0.1', '0', '0.0', '6', '0.3', '6', '0.3', '7', '0.4', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001013900', '25001013900', 'Census Tract 139, Barnstable County, Massachusetts', '2887', '100.0', '2181', '75.5', '706', '24.5', '2181', '100.0', '1771', '81.2', '1202', '55.1', '569', '26.1', '410', '18.8', '706', '100.0', '35', '5.0', '3', '0.4', '49', '6.9', '8', '1.1', '579', '82.0', '0', '0.0', '32', '4.5', '2181', '100.0', '1771', '81.2', '1767', '81.0', '1719', '78.8', '6', '0.3', '4', '0.2', '11', '0.5', '0', '0.0', '6', '0.3', '21', '1.0', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '410', '18.8', '405', '18.6', '374', '17.1', '6', '0.3', '4', '0.2', '4', '0.2', '0', '0.0', '5', '0.2', '12', '0.6', '5', '0.2', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001014002', '25001014002', 'Census Tract 140.02, Barnstable County, Massachusetts', '3074', '100.0', '1877', '61.1', '1197', '38.9', '1877', '100.0', '1485', '79.1', '896', '47.7', '589', '31.4', '392', '20.9', '1197', '100.0', '48', '4.0', '4', '0.3', '42', '3.5', '11', '0.9', '1054', '88.1', '0', '0.0', '38', '3.2', '1877', '100.0', '1485', '79.1', '1477', '78.7', '1429', '76.1', '16', '0.9', '3', '0.2', '7', '0.4', '1', '0.1', '9', '0.5', '12', '0.6', '8', '0.4', '6', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '392', '20.9', '383', '20.4', '362', '19.3', '6', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '3', '0.2', '8', '0.4', '9', '0.5', '6', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001014100', '25001014100', 'Census Tract 141, Barnstable County, Massachusetts', '450', '100.0', '226', '50.2', '224', '49.8', '226', '100.0', '4', '1.8', '2', '0.9', '2', '0.9', '222', '98.2', '224', '100.0', '160', '71.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '64', '28.6', '226', '100.0', '4', '1.8', '4', '1.8', '4', '1.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '222', '98.2', '204', '90.3', '186', '82.3', '8', '3.5', '2', '0.9', '3', '1.3', '0', '0.0', '1', '0.4', '4', '1.8', '18', '8.0', '11', '4.9', '2', '0.9', '0', '0.0', '1', '0.4', '0', '0.0', '3', '1.3', '1', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25001014300', '25001014300', 'Census Tract 143, Barnstable County, Massachusetts', '3676', '100.0', '1973', '53.7', '1703', '46.3', '1973', '100.0', '1663', '84.3', '953', '48.3', '710', '36.0', '310', '15.7', '1703', '100.0', '41', '2.4', '1', '0.1', '21', '1.2', '3', '0.2', '1590', '93.4', '0', '0.0', '47', '2.8', '1973', '100.0', '1663', '84.3', '1651', '83.7', '1621', '82.2', '7', '0.4', '1', '0.1', '12', '0.6', '0', '0.0', '5', '0.3', '5', '0.3', '12', '0.6', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '310', '15.7', '304', '15.4', '284', '14.4', '9', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '6', '0.3', '6', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001014402', '25001014402', 'Census Tract 144.02, Barnstable County, Massachusetts', '3485', '100.0', '2792', '80.1', '693', '19.9', '2792', '100.0', '2310', '82.7', '1741', '62.4', '569', '20.4', '482', '17.3', '693', '100.0', '24', '3.5', '0', '0.0', '36', '5.2', '6', '0.9', '578', '83.4', '0', '0.0', '49', '7.1', '2792', '100.0', '2310', '82.7', '2292', '82.1', '2185', '78.3', '32', '1.1', '9', '0.3', '17', '0.6', '1', '0.0', '27', '1.0', '21', '0.8', '18', '0.6', '12', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '482', '17.3', '469', '16.8', '419', '15.0', '13', '0.5', '2', '0.1', '7', '0.3', '2', '0.1', '14', '0.5', '12', '0.4', '13', '0.5', '8', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001014500', '25001014500', 'Census Tract 145, Barnstable County, Massachusetts', '3080', '100.0', '2169', '70.4', '911', '29.6', '2169', '100.0', '1814', '83.6', '1355', '62.5', '459', '21.2', '355', '16.4', '911', '100.0', '17', '1.9', '2', '0.2', '34', '3.7', '6', '0.7', '816', '89.6', '1', '0.1', '35', '3.8', '2169', '100.0', '1814', '83.6', '1790', '82.5', '1700', '78.4', '23', '1.1', '7', '0.3', '11', '0.5', '0', '0.0', '26', '1.2', '23', '1.1', '24', '1.1', '19', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '355', '16.4', '342', '15.8', '295', '13.6', '11', '0.5', '5', '0.2', '2', '0.1', '0', '0.0', '7', '0.3', '22', '1.0', '13', '0.6', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001014600', '25001014600', 'Census Tract 146, Barnstable County, Massachusetts', '2604', '100.0', '1797', '69.0', '807', '31.0', '1797', '100.0', '1461', '81.3', '1004', '55.9', '457', '25.4', '336', '18.7', '807', '100.0', '29', '3.6', '3', '0.4', '26', '3.2', '8', '1.0', '699', '86.6', '0', '0.0', '42', '5.2', '1797', '100.0', '1461', '81.3', '1449', '80.6', '1355', '75.4', '30', '1.7', '9', '0.5', '15', '0.8', '1', '0.1', '21', '1.2', '18', '1.0', '12', '0.7', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '336', '18.7', '323', '18.0', '274', '15.2', '15', '0.8', '4', '0.2', '3', '0.2', '0', '0.0', '11', '0.6', '16', '0.9', '13', '0.7', '9', '0.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001014700', '25001014700', 'Census Tract 147, Barnstable County, Massachusetts', '3225', '100.0', '1749', '54.2', '1476', '45.8', '1749', '100.0', '1326', '75.8', '776', '44.4', '550', '31.4', '423', '24.2', '1476', '100.0', '41', '2.8', '4', '0.3', '19', '1.3', '3', '0.2', '1375', '93.2', '1', '0.1', '33', '2.2', '1749', '100.0', '1326', '75.8', '1316', '75.2', '1264', '72.3', '12', '0.7', '4', '0.2', '5', '0.3', '0', '0.0', '15', '0.9', '16', '0.9', '10', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '423', '24.2', '416', '23.8', '354', '20.2', '12', '0.7', '10', '0.6', '9', '0.5', '0', '0.0', '14', '0.8', '17', '1.0', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001014800', '25001014800', 'Census Tract 148, Barnstable County, Massachusetts', '2740', '100.0', '1795', '65.5', '945', '34.5', '1795', '100.0', '970', '54.0', '490', '27.3', '480', '26.7', '825', '46.0', '945', '100.0', '62', '6.6', '2', '0.2', '21', '2.2', '11', '1.2', '807', '85.4', '3', '0.3', '39', '4.1', '1795', '100.0', '970', '54.0', '963', '53.6', '937', '52.2', '3', '0.2', '1', '0.1', '4', '0.2', '0', '0.0', '4', '0.2', '14', '0.8', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '825', '46.0', '811', '45.2', '706', '39.3', '31', '1.7', '14', '0.8', '16', '0.9', '0', '0.0', '24', '1.3', '20', '1.1', '14', '0.8', '8', '0.4', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001014900', '25001014900', 'Census Tract 149, Barnstable County, Massachusetts', '3160', '100.0', '1794', '56.8', '1366', '43.2', '1794', '100.0', '1161', '64.7', '604', '33.7', '557', '31.0', '633', '35.3', '1366', '100.0', '48', '3.5', '12', '0.9', '26', '1.9', '14', '1.0', '1235', '90.4', '0', '0.0', '31', '2.3', '1794', '100.0', '1161', '64.7', '1151', '64.2', '1125', '62.7', '6', '0.3', '1', '0.1', '12', '0.7', '0', '0.0', '2', '0.1', '5', '0.3', '10', '0.6', '8', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '633', '35.3', '622', '34.7', '567', '31.6', '11', '0.6', '2', '0.1', '21', '1.2', '0', '0.0', '5', '0.3', '16', '0.9', '11', '0.6', '7', '0.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001015001', '25001015001', 'Census Tract 150.01, Barnstable County, Massachusetts', '2031', '100.0', '1730', '85.2', '301', '14.8', '1730', '100.0', '1474', '85.2', '1201', '69.4', '273', '15.8', '256', '14.8', '301', '100.0', '9', '3.0', '3', '1.0', '16', '5.3', '9', '3.0', '248', '82.4', '0', '0.0', '16', '5.3', '1730', '100.0', '1474', '85.2', '1455', '84.1', '1313', '75.9', '34', '2.0', '55', '3.2', '10', '0.6', '1', '0.1', '18', '1.0', '24', '1.4', '19', '1.1', '14', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '256', '14.8', '252', '14.6', '220', '12.7', '8', '0.5', '12', '0.7', '3', '0.2', '0', '0.0', '1', '0.1', '8', '0.5', '4', '0.2', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001015002', '25001015002', 'Census Tract 150.02, Barnstable County, Massachusetts', '2166', '100.0', '1732', '80.0', '434', '20.0', '1732', '100.0', '1303', '75.2', '827', '47.7', '476', '27.5', '429', '24.8', '434', '100.0', '19', '4.4', '2', '0.5', '24', '5.5', '7', '1.6', '350', '80.6', '0', '0.0', '32', '7.4', '1732', '100.0', '1303', '75.2', '1291', '74.5', '1186', '68.5', '29', '1.7', '34', '2.0', '9', '0.5', '2', '0.1', '10', '0.6', '21', '1.2', '12', '0.7', '11', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '429', '24.8', '416', '24.0', '314', '18.1', '32', '1.8', '32', '1.8', '4', '0.2', '0', '0.0', '10', '0.6', '24', '1.4', '13', '0.8', '7', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001015100', '25001015100', 'Census Tract 151, Barnstable County, Massachusetts', '2389', '100.0', '1648', '69.0', '741', '31.0', '1648', '100.0', '1366', '82.9', '1015', '61.6', '351', '21.3', '282', '17.1', '741', '100.0', '23', '3.1', '0', '0.0', '37', '5.0', '3', '0.4', '650', '87.7', '0', '0.0', '28', '3.8', '1648', '100.0', '1366', '82.9', '1347', '81.7', '1278', '77.5', '23', '1.4', '17', '1.0', '8', '0.5', '0', '0.0', '5', '0.3', '16', '1.0', '19', '1.2', '10', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.4', '1', '0.1', '282', '17.1', '273', '16.6', '238', '14.4', '7', '0.4', '7', '0.4', '6', '0.4', '0', '0.0', '6', '0.4', '9', '0.5', '9', '0.5', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25001015200', '25001015200', 'Census Tract 152, Barnstable County, Massachusetts', '3295', '100.0', '1007', '30.6', '2288', '69.4', '1007', '100.0', '886', '88.0', '565', '56.1', '321', '31.9', '121', '12.0', '2288', '100.0', '30', '1.3', '4', '0.2', '63', '2.8', '5', '0.2', '2161', '94.4', '0', '0.0', '25', '1.1', '1007', '100.0', '886', '88.0', '880', '87.4', '861', '85.5', '6', '0.6', '4', '0.4', '4', '0.4', '0', '0.0', '2', '0.2', '3', '0.3', '6', '0.6', '4', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '121', '12.0', '117', '11.6', '111', '11.0', '3', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25001015300', '25001015300', 'Census Tract 153, Barnstable County, Massachusetts', '1831', '100.0', '1440', '78.6', '391', '21.4', '1440', '100.0', '310', '21.5', '228', '15.8', '82', '5.7', '1130', '78.5', '391', '100.0', '144', '36.8', '12', '3.1', '29', '7.4', '7', '1.8', '175', '44.8', '0', '0.0', '24', '6.1', '1440', '100.0', '310', '21.5', '304', '21.1', '259', '18.0', '12', '0.8', '3', '0.2', '3', '0.2', '1', '0.1', '15', '1.0', '11', '0.8', '6', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1130', '78.5', '1066', '74.0', '817', '56.7', '98', '6.8', '14', '1.0', '18', '1.3', '1', '0.1', '57', '4.0', '61', '4.2', '64', '4.4', '29', '2.0', '6', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '22', '1.5', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25001990000', '25001990000', 'Census Tract 9900, Barnstable County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25003900100', '25003900100', 'Census Tract 9001, Berkshire County, Massachusetts', '2185', '100.0', '1920', '87.9', '265', '12.1', '1920', '100.0', '196', '10.2', '147', '7.7', '49', '2.6', '1724', '89.8', '265', '100.0', '149', '56.2', '6', '2.3', '18', '6.8', '0', '0.0', '9', '3.4', '0', '0.0', '83', '31.3', '1920', '100.0', '196', '10.2', '188', '9.8', '170', '8.9', '12', '0.6', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '8', '0.4', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1724', '89.8', '1621', '84.4', '1420', '74.0', '124', '6.5', '8', '0.4', '27', '1.4', '0', '0.0', '6', '0.3', '36', '1.9', '103', '5.4', '42', '2.2', '8', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '42', '2.2', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25003900200', '25003900200', 'Census Tract 9002, Berkshire County, Massachusetts', '2212', '100.0', '1968', '89.0', '244', '11.0', '1968', '100.0', '480', '24.4', '357', '18.1', '123', '6.3', '1488', '75.6', '244', '100.0', '151', '61.9', '2', '0.8', '15', '6.1', '1', '0.4', '10', '4.1', '0', '0.0', '65', '26.6', '1968', '100.0', '480', '24.4', '450', '22.9', '412', '20.9', '21', '1.1', '1', '0.1', '5', '0.3', '0', '0.0', '2', '0.1', '9', '0.5', '30', '1.5', '15', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.6', '2', '0.1', '1488', '75.6', '1351', '68.6', '1171', '59.5', '114', '5.8', '8', '0.4', '18', '0.9', '0', '0.0', '4', '0.2', '36', '1.8', '137', '7.0', '68', '3.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '51', '2.6', '10', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25003900300', '25003900300', 'Census Tract 9003, Berkshire County, Massachusetts', '1295', '100.0', '1211', '93.5', '84', '6.5', '1211', '100.0', '835', '69.0', '629', '51.9', '206', '17.0', '376', '31.0', '84', '100.0', '28', '33.3', '1', '1.2', '12', '14.3', '3', '3.6', '8', '9.5', '0', '0.0', '32', '38.1', '1211', '100.0', '835', '69.0', '810', '66.9', '779', '64.3', '17', '1.4', '1', '0.1', '6', '0.5', '0', '0.0', '0', '0.0', '7', '0.6', '25', '2.1', '13', '1.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.6', '2', '0.2', '376', '31.0', '356', '29.4', '317', '26.2', '22', '1.8', '2', '0.2', '4', '0.3', '1', '0.1', '0', '0.0', '10', '0.8', '20', '1.7', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.9', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003900400', '25003900400', 'Census Tract 9004, Berkshire County, Massachusetts', '2351', '100.0', '2101', '89.4', '250', '10.6', '2101', '100.0', '1472', '70.1', '978', '46.5', '494', '23.5', '629', '29.9', '250', '100.0', '52', '20.8', '1', '0.4', '16', '6.4', '6', '2.4', '131', '52.4', '0', '0.0', '44', '17.6', '2101', '100.0', '1472', '70.1', '1455', '69.3', '1411', '67.2', '23', '1.1', '0', '0.0', '6', '0.3', '0', '0.0', '1', '0.0', '14', '0.7', '17', '0.8', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '629', '29.9', '580', '27.6', '506', '24.1', '50', '2.4', '1', '0.0', '5', '0.2', '0', '0.0', '4', '0.2', '14', '0.7', '49', '2.3', '25', '1.2', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '18', '0.9', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003900500', '25003900500', 'Census Tract 9005, Berkshire County, Massachusetts', '1470', '100.0', '1318', '89.7', '152', '10.3', '1318', '100.0', '1114', '84.5', '731', '55.5', '383', '29.1', '204', '15.5', '152', '100.0', '15', '9.9', '0', '0.0', '15', '9.9', '3', '2.0', '93', '61.2', '1', '0.7', '25', '16.4', '1318', '100.0', '1114', '84.5', '1102', '83.6', '1069', '81.1', '14', '1.1', '0', '0.0', '11', '0.8', '0', '0.0', '1', '0.1', '7', '0.5', '12', '0.9', '10', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '204', '15.5', '199', '15.1', '187', '14.2', '8', '0.6', '0', '0.0', '2', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '5', '0.4', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003900600', '25003900600', 'Census Tract 9006, Berkshire County, Massachusetts', '1929', '100.0', '1689', '87.6', '240', '12.4', '1689', '100.0', '687', '40.7', '502', '29.7', '185', '11.0', '1002', '59.3', '240', '100.0', '109', '45.4', '3', '1.3', '23', '9.6', '5', '2.1', '6', '2.5', '0', '0.0', '94', '39.2', '1689', '100.0', '687', '40.7', '678', '40.1', '580', '34.3', '75', '4.4', '3', '0.2', '5', '0.3', '0', '0.0', '2', '0.1', '13', '0.8', '9', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1002', '59.3', '940', '55.7', '736', '43.6', '148', '8.8', '4', '0.2', '15', '0.9', '1', '0.1', '6', '0.4', '30', '1.8', '62', '3.7', '23', '1.4', '7', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '26', '1.5', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25003900700', '25003900700', 'Census Tract 9007, Berkshire County, Massachusetts', '1292', '100.0', '1192', '92.3', '100', '7.7', '1192', '100.0', '927', '77.8', '664', '55.7', '263', '22.1', '265', '22.2', '100', '100.0', '26', '26.0', '0', '0.0', '4', '4.0', '19', '19.0', '33', '33.0', '0', '0.0', '18', '18.0', '1192', '100.0', '927', '77.8', '914', '76.7', '897', '75.3', '10', '0.8', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '5', '0.4', '13', '1.1', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '265', '22.2', '261', '21.9', '251', '21.1', '5', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '4', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003900800', '25003900800', 'Census Tract 9008, Berkshire County, Massachusetts', '2215', '100.0', '2060', '93.0', '155', '7.0', '2060', '100.0', '1909', '92.7', '1228', '59.6', '681', '33.1', '151', '7.3', '155', '100.0', '7', '4.5', '1', '0.6', '22', '14.2', '1', '0.6', '94', '60.6', '0', '0.0', '30', '19.4', '2060', '100.0', '1909', '92.7', '1891', '91.8', '1857', '90.1', '7', '0.3', '1', '0.0', '13', '0.6', '0', '0.0', '1', '0.0', '12', '0.6', '18', '0.9', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.0', '151', '7.3', '150', '7.3', '143', '6.9', '4', '0.2', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003900900', '25003900900', 'Census Tract 9009, Berkshire County, Massachusetts', '2521', '100.0', '2325', '92.2', '196', '7.8', '2325', '100.0', '1286', '55.3', '935', '40.2', '351', '15.1', '1039', '44.7', '196', '100.0', '67', '34.2', '1', '0.5', '24', '12.2', '9', '4.6', '34', '17.3', '0', '0.0', '61', '31.1', '2325', '100.0', '1286', '55.3', '1253', '53.9', '1217', '52.3', '20', '0.9', '0', '0.0', '4', '0.2', '0', '0.0', '1', '0.0', '11', '0.5', '33', '1.4', '20', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '0', '0.0', '1039', '44.7', '996', '42.8', '907', '39.0', '45', '1.9', '9', '0.4', '11', '0.5', '0', '0.0', '4', '0.2', '20', '0.9', '43', '1.8', '19', '0.8', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.8', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003901100', '25003901100', 'Census Tract 9011, Berkshire County, Massachusetts', '1697', '100.0', '1647', '97.1', '50', '2.9', '1647', '100.0', '1217', '73.9', '758', '46.0', '459', '27.9', '430', '26.1', '50', '100.0', '7', '14.0', '0', '0.0', '2', '4.0', '3', '6.0', '15', '30.0', '0', '0.0', '23', '46.0', '1647', '100.0', '1217', '73.9', '1206', '73.2', '1177', '71.5', '9', '0.5', '1', '0.1', '12', '0.7', '0', '0.0', '0', '0.0', '7', '0.4', '11', '0.7', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '430', '26.1', '422', '25.6', '405', '24.6', '9', '0.5', '1', '0.1', '6', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '8', '0.5', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003911100', '25003911100', 'Census Tract 9111, Berkshire County, Massachusetts', '1478', '100.0', '1291', '87.3', '187', '12.7', '1291', '100.0', '1089', '84.4', '764', '59.2', '325', '25.2', '202', '15.6', '187', '100.0', '14', '7.5', '2', '1.1', '17', '9.1', '4', '2.1', '113', '60.4', '0', '0.0', '37', '19.8', '1291', '100.0', '1089', '84.4', '1085', '84.0', '1064', '82.4', '12', '0.9', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '6', '0.5', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '202', '15.6', '197', '15.3', '192', '14.9', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003912100', '25003912100', 'Census Tract 9121, Berkshire County, Massachusetts', '2920', '100.0', '2737', '93.7', '183', '6.3', '2737', '100.0', '2022', '73.9', '1421', '51.9', '601', '22.0', '715', '26.1', '183', '100.0', '55', '30.1', '2', '1.1', '25', '13.7', '5', '2.7', '60', '32.8', '0', '0.0', '36', '19.7', '2737', '100.0', '2022', '73.9', '2005', '73.3', '1981', '72.4', '8', '0.3', '2', '0.1', '8', '0.3', '0', '0.0', '1', '0.0', '5', '0.2', '17', '0.6', '15', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '715', '26.1', '704', '25.7', '678', '24.8', '6', '0.2', '1', '0.0', '11', '0.4', '0', '0.0', '0', '0.0', '8', '0.3', '11', '0.4', '9', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003913100', '25003913100', 'Census Tract 9131, Berkshire County, Massachusetts', '3044', '100.0', '2283', '75.0', '761', '25.0', '2283', '100.0', '1480', '64.8', '880', '38.5', '600', '26.3', '803', '35.2', '761', '100.0', '81', '10.6', '5', '0.7', '57', '7.5', '7', '0.9', '571', '75.0', '1', '0.1', '39', '5.1', '2283', '100.0', '1480', '64.8', '1458', '63.9', '1432', '62.7', '4', '0.2', '1', '0.0', '11', '0.5', '0', '0.0', '1', '0.0', '9', '0.4', '22', '1.0', '17', '0.7', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '803', '35.2', '784', '34.3', '751', '32.9', '7', '0.3', '0', '0.0', '11', '0.5', '1', '0.0', '2', '0.1', '12', '0.5', '19', '0.8', '12', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003914100', '25003914100', 'Census Tract 9141, Berkshire County, Massachusetts', '3056', '100.0', '2560', '83.8', '496', '16.2', '2560', '100.0', '1694', '66.2', '1153', '45.0', '541', '21.1', '866', '33.8', '496', '100.0', '52', '10.5', '2', '0.4', '40', '8.1', '1', '0.2', '354', '71.4', '0', '0.0', '47', '9.5', '2560', '100.0', '1694', '66.2', '1663', '65.0', '1635', '63.9', '4', '0.2', '2', '0.1', '15', '0.6', '0', '0.0', '0', '0.0', '7', '0.3', '31', '1.2', '22', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '866', '33.8', '815', '31.8', '775', '30.3', '12', '0.5', '2', '0.1', '13', '0.5', '0', '0.0', '7', '0.3', '6', '0.2', '51', '2.0', '26', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.7', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25003920101', '25003920101', 'Census Tract 9201.01, Berkshire County, Massachusetts', '1880', '100.0', '1604', '85.3', '276', '14.7', '1604', '100.0', '1197', '74.6', '680', '42.4', '517', '32.2', '407', '25.4', '276', '100.0', '60', '21.7', '2', '0.7', '33', '12.0', '3', '1.1', '129', '46.7', '0', '0.0', '49', '17.8', '1604', '100.0', '1197', '74.6', '1188', '74.1', '1149', '71.6', '7', '0.4', '1', '0.1', '19', '1.2', '0', '0.0', '1', '0.1', '11', '0.7', '9', '0.6', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '407', '25.4', '386', '24.1', '354', '22.1', '10', '0.6', '0', '0.0', '14', '0.9', '0', '0.0', '0', '0.0', '8', '0.5', '21', '1.3', '12', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003920102', '25003920102', 'Census Tract 9201.02, Berkshire County, Massachusetts', '1194', '100.0', '938', '78.6', '256', '21.4', '938', '100.0', '697', '74.3', '403', '43.0', '294', '31.3', '241', '25.7', '256', '100.0', '23', '9.0', '3', '1.2', '57', '22.3', '0', '0.0', '140', '54.7', '0', '0.0', '33', '12.9', '938', '100.0', '697', '74.3', '691', '73.7', '673', '71.7', '6', '0.6', '1', '0.1', '10', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.6', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '241', '25.7', '233', '24.8', '215', '22.9', '6', '0.6', '0', '0.0', '9', '1.0', '0', '0.0', '0', '0.0', '3', '0.3', '8', '0.9', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25003921300', '25003921300', 'Census Tract 9213, Berkshire County, Massachusetts', '2338', '100.0', '2029', '86.8', '309', '13.2', '2029', '100.0', '913', '45.0', '602', '29.7', '311', '15.3', '1116', '55.0', '309', '100.0', '141', '45.6', '2', '0.6', '41', '13.3', '2', '0.6', '27', '8.7', '0', '0.0', '96', '31.1', '2029', '100.0', '913', '45.0', '906', '44.7', '889', '43.8', '5', '0.2', '3', '0.1', '6', '0.3', '0', '0.0', '0', '0.0', '3', '0.1', '7', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '1116', '55.0', '1087', '53.6', '1017', '50.1', '35', '1.7', '7', '0.3', '6', '0.3', '2', '0.1', '0', '0.0', '20', '1.0', '29', '1.4', '23', '1.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003921400', '25003921400', 'Census Tract 9214, Berkshire County, Massachusetts', '887', '100.0', '770', '86.8', '117', '13.2', '770', '100.0', '462', '60.0', '234', '30.4', '228', '29.6', '308', '40.0', '117', '100.0', '57', '48.7', '1', '0.9', '10', '8.5', '3', '2.6', '11', '9.4', '0', '0.0', '35', '29.9', '770', '100.0', '462', '60.0', '451', '58.6', '441', '57.3', '4', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.6', '11', '1.4', '7', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '1', '0.1', '308', '40.0', '293', '38.1', '278', '36.1', '9', '1.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.6', '15', '1.9', '6', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '1.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003921500', '25003921500', 'Census Tract 9215, Berkshire County, Massachusetts', '1475', '100.0', '1346', '91.3', '129', '8.7', '1346', '100.0', '856', '63.6', '560', '41.6', '296', '22.0', '490', '36.4', '129', '100.0', '49', '38.0', '0', '0.0', '17', '13.2', '0', '0.0', '14', '10.9', '0', '0.0', '49', '38.0', '1346', '100.0', '856', '63.6', '850', '63.2', '835', '62.0', '2', '0.1', '3', '0.2', '4', '0.3', '0', '0.0', '1', '0.1', '5', '0.4', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '1', '0.1', '490', '36.4', '474', '35.2', '454', '33.7', '9', '0.7', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '8', '0.6', '16', '1.2', '9', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003922100', '25003922100', 'Census Tract 9221, Berkshire County, Massachusetts', '1522', '100.0', '1339', '88.0', '183', '12.0', '1339', '100.0', '631', '47.1', '415', '31.0', '216', '16.1', '708', '52.9', '183', '100.0', '69', '37.7', '3', '1.6', '20', '10.9', '2', '1.1', '13', '7.1', '0', '0.0', '76', '41.5', '1339', '100.0', '631', '47.1', '629', '47.0', '622', '46.5', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '0', '0.0', '4', '0.3', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '708', '52.9', '700', '52.3', '680', '50.8', '3', '0.2', '0', '0.0', '5', '0.4', '0', '0.0', '1', '0.1', '11', '0.8', '8', '0.6', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003922200', '25003922200', 'Census Tract 9222, Berkshire County, Massachusetts', '1864', '100.0', '1668', '89.5', '196', '10.5', '1668', '100.0', '1078', '64.6', '689', '41.3', '389', '23.3', '590', '35.4', '196', '100.0', '68', '34.7', '1', '0.5', '14', '7.1', '4', '2.0', '13', '6.6', '0', '0.0', '96', '49.0', '1668', '100.0', '1078', '64.6', '1068', '64.0', '1058', '63.4', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '4', '0.2', '10', '0.6', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '590', '35.4', '585', '35.1', '564', '33.8', '6', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '11', '0.7', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003922300', '25003922300', 'Census Tract 9223, Berkshire County, Massachusetts', '985', '100.0', '900', '91.4', '85', '8.6', '900', '100.0', '681', '75.7', '443', '49.2', '238', '26.4', '219', '24.3', '85', '100.0', '34', '40.0', '2', '2.4', '5', '5.9', '1', '1.2', '8', '9.4', '0', '0.0', '35', '41.2', '900', '100.0', '681', '75.7', '676', '75.1', '669', '74.3', '1', '0.1', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '4', '0.4', '5', '0.6', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '219', '24.3', '218', '24.2', '213', '23.7', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003923100', '25003923100', 'Census Tract 9231, Berkshire County, Massachusetts', '1529', '100.0', '1403', '91.8', '126', '8.2', '1403', '100.0', '1192', '85.0', '772', '55.0', '420', '29.9', '211', '15.0', '126', '100.0', '18', '14.3', '2', '1.6', '6', '4.8', '7', '5.6', '48', '38.1', '0', '0.0', '45', '35.7', '1403', '100.0', '1192', '85.0', '1186', '84.5', '1174', '83.7', '3', '0.2', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '5', '0.4', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '211', '15.0', '209', '14.9', '203', '14.5', '1', '0.1', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003924100', '25003924100', 'Census Tract 9241, Berkshire County, Massachusetts', '1692', '100.0', '919', '54.3', '773', '45.7', '919', '100.0', '626', '68.1', '367', '39.9', '259', '28.2', '293', '31.9', '773', '100.0', '41', '5.3', '5', '0.6', '27', '3.5', '13', '1.7', '641', '82.9', '1', '0.1', '45', '5.8', '919', '100.0', '626', '68.1', '613', '66.7', '606', '65.9', '2', '0.2', '1', '0.1', '2', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '13', '1.4', '11', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '293', '31.9', '283', '30.8', '273', '29.7', '6', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.2', '10', '1.1', '7', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003925100', '25003925100', 'Census Tract 9251, Berkshire County, Massachusetts', '3466', '100.0', '2879', '83.1', '587', '16.9', '2879', '100.0', '1800', '62.5', '1209', '42.0', '591', '20.5', '1079', '37.5', '587', '100.0', '67', '11.4', '2', '0.3', '50', '8.5', '5', '0.9', '394', '67.1', '0', '0.0', '69', '11.8', '2879', '100.0', '1800', '62.5', '1761', '61.2', '1712', '59.5', '24', '0.8', '1', '0.0', '12', '0.4', '0', '0.0', '0', '0.0', '12', '0.4', '39', '1.4', '28', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '1079', '37.5', '1017', '35.3', '956', '33.2', '21', '0.7', '4', '0.1', '20', '0.7', '0', '0.0', '2', '0.1', '14', '0.5', '62', '2.2', '35', '1.2', '1', '0.0', '4', '0.1', '0', '0.0', '0', '0.0', '16', '0.6', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25003926100', '25003926100', 'Census Tract 9261, Berkshire County, Massachusetts', '1751', '100.0', '1424', '81.3', '327', '18.7', '1424', '100.0', '1099', '77.2', '746', '52.4', '353', '24.8', '325', '22.8', '327', '100.0', '20', '6.1', '2', '0.6', '20', '6.1', '6', '1.8', '244', '74.6', '0', '0.0', '35', '10.7', '1424', '100.0', '1099', '77.2', '1082', '76.0', '1063', '74.6', '8', '0.6', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.6', '17', '1.2', '10', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '325', '22.8', '315', '22.1', '307', '21.6', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '10', '0.7', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25003931100', '25003931100', 'Census Tract 9311, Berkshire County, Massachusetts', '715', '100.0', '675', '94.4', '40', '5.6', '675', '100.0', '601', '89.0', '410', '60.7', '191', '28.3', '74', '11.0', '40', '100.0', '2', '5.0', '0', '0.0', '9', '22.5', '4', '10.0', '9', '22.5', '0', '0.0', '16', '40.0', '675', '100.0', '601', '89.0', '598', '88.6', '595', '88.1', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.4', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '74', '11.0', '74', '11.0', '74', '11.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003931300', '25003931300', 'Census Tract 9313, Berkshire County, Massachusetts', '713', '100.0', '606', '85.0', '107', '15.0', '606', '100.0', '555', '91.6', '371', '61.2', '184', '30.4', '51', '8.4', '107', '100.0', '11', '10.3', '0', '0.0', '8', '7.5', '0', '0.0', '60', '56.1', '0', '0.0', '28', '26.2', '606', '100.0', '555', '91.6', '555', '91.6', '538', '88.8', '4', '0.7', '3', '0.5', '1', '0.2', '0', '0.0', '0', '0.0', '9', '1.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '51', '8.4', '51', '8.4', '46', '7.6', '2', '0.3', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003931400', '25003931400', 'Census Tract 9314, Berkshire County, Massachusetts', '904', '100.0', '705', '78.0', '199', '22.0', '705', '100.0', '659', '93.5', '488', '69.2', '171', '24.3', '46', '6.5', '199', '100.0', '4', '2.0', '0', '0.0', '8', '4.0', '2', '1.0', '163', '81.9', '0', '0.0', '22', '11.1', '705', '100.0', '659', '93.5', '658', '93.3', '648', '91.9', '2', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.9', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '46', '6.5', '45', '6.4', '42', '6.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003932200', '25003932200', 'Census Tract 9322, Berkshire County, Massachusetts', '1989', '100.0', '988', '49.7', '1001', '50.3', '988', '100.0', '907', '91.8', '651', '65.9', '256', '25.9', '81', '8.2', '1001', '100.0', '5', '0.5', '2', '0.2', '28', '2.8', '4', '0.4', '916', '91.5', '0', '0.0', '46', '4.6', '988', '100.0', '907', '91.8', '899', '91.0', '887', '89.8', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.6', '8', '0.8', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '81', '8.2', '80', '8.1', '75', '7.6', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003932300', '25003932300', 'Census Tract 9323, Berkshire County, Massachusetts', '1133', '100.0', '868', '76.6', '265', '23.4', '868', '100.0', '702', '80.9', '465', '53.6', '237', '27.3', '166', '19.1', '265', '100.0', '18', '6.8', '1', '0.4', '16', '6.0', '1', '0.4', '215', '81.1', '0', '0.0', '14', '5.3', '868', '100.0', '702', '80.9', '700', '80.6', '694', '80.0', '3', '0.3', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '166', '19.1', '164', '18.9', '161', '18.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003933200', '25003933200', 'Census Tract 9332, Berkshire County, Massachusetts', '1208', '100.0', '564', '46.7', '644', '53.3', '564', '100.0', '474', '84.0', '293', '52.0', '181', '32.1', '90', '16.0', '644', '100.0', '11', '1.7', '0', '0.0', '12', '1.9', '5', '0.8', '594', '92.2', '0', '0.0', '22', '3.4', '564', '100.0', '474', '84.0', '474', '84.0', '472', '83.7', '2', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '90', '16.0', '90', '16.0', '86', '15.2', '4', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003933300', '25003933300', 'Census Tract 9333, Berkshire County, Massachusetts', '1039', '100.0', '630', '60.6', '409', '39.4', '630', '100.0', '536', '85.1', '379', '60.2', '157', '24.9', '94', '14.9', '409', '100.0', '21', '5.1', '1', '0.2', '11', '2.7', '8', '2.0', '347', '84.8', '0', '0.0', '21', '5.1', '630', '100.0', '536', '85.1', '532', '84.4', '529', '84.0', '1', '0.2', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '1', '0.2', '4', '0.6', '4', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '94', '14.9', '93', '14.8', '88', '14.0', '3', '0.5', '0', '0.0', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003933400', '25003933400', 'Census Tract 9334, Berkshire County, Massachusetts', '2372', '100.0', '1085', '45.7', '1287', '54.3', '1085', '100.0', '946', '87.2', '627', '57.8', '319', '29.4', '139', '12.8', '1287', '100.0', '11', '0.9', '0', '0.0', '19', '1.5', '6', '0.5', '1208', '93.9', '0', '0.0', '43', '3.3', '1085', '100.0', '946', '87.2', '938', '86.5', '922', '85.0', '2', '0.2', '0', '0.0', '5', '0.5', '1', '0.1', '2', '0.2', '6', '0.6', '8', '0.7', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '139', '12.8', '139', '12.8', '138', '12.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003934200', '25003934200', 'Census Tract 9342, Berkshire County, Massachusetts', '856', '100.0', '593', '69.3', '263', '30.7', '593', '100.0', '487', '82.1', '306', '51.6', '181', '30.5', '106', '17.9', '263', '100.0', '17', '6.5', '0', '0.0', '18', '6.8', '1', '0.4', '211', '80.2', '0', '0.0', '16', '6.1', '593', '100.0', '487', '82.1', '486', '82.0', '477', '80.4', '2', '0.3', '0', '0.0', '6', '1.0', '0', '0.0', '1', '0.2', '0', '0.0', '1', '0.2', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '106', '17.9', '104', '17.5', '100', '16.9', '1', '0.2', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '2', '0.3', '2', '0.3', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003934300', '25003934300', 'Census Tract 9343, Berkshire County, Massachusetts', '1411', '100.0', '860', '60.9', '551', '39.1', '860', '100.0', '735', '85.5', '451', '52.4', '284', '33.0', '125', '14.5', '551', '100.0', '4', '0.7', '0', '0.0', '15', '2.7', '3', '0.5', '504', '91.5', '0', '0.0', '25', '4.5', '860', '100.0', '735', '85.5', '730', '84.9', '722', '84.0', '2', '0.2', '1', '0.1', '2', '0.2', '0', '0.0', '0', '0.0', '3', '0.3', '5', '0.6', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '125', '14.5', '119', '13.8', '117', '13.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.7', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25003935100', '25003935100', 'Census Tract 9351, Berkshire County, Massachusetts', '1548', '100.0', '1051', '67.9', '497', '32.1', '1051', '100.0', '893', '85.0', '547', '52.0', '346', '32.9', '158', '15.0', '497', '100.0', '21', '4.2', '5', '1.0', '18', '3.6', '21', '4.2', '412', '82.9', '0', '0.0', '20', '4.0', '1051', '100.0', '893', '85.0', '886', '84.3', '875', '83.3', '1', '0.1', '1', '0.1', '2', '0.2', '0', '0.0', '1', '0.1', '6', '0.6', '7', '0.7', '4', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '158', '15.0', '156', '14.8', '152', '14.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003935200', '25003935200', 'Census Tract 9352, Berkshire County, Massachusetts', '2320', '100.0', '2222', '95.8', '98', '4.2', '2222', '100.0', '1748', '78.7', '1171', '52.7', '577', '26.0', '474', '21.3', '98', '100.0', '28', '28.6', '4', '4.1', '13', '13.3', '3', '3.1', '23', '23.5', '0', '0.0', '27', '27.6', '2222', '100.0', '1748', '78.7', '1734', '78.0', '1693', '76.2', '19', '0.9', '1', '0.0', '13', '0.6', '1', '0.0', '0', '0.0', '7', '0.3', '14', '0.6', '12', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '474', '21.3', '458', '20.6', '407', '18.3', '44', '2.0', '1', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '16', '0.7', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25003935300', '25003935300', 'Census Tract 9353, Berkshire County, Massachusetts', '2052', '100.0', '1723', '84.0', '329', '16.0', '1723', '100.0', '887', '51.5', '604', '35.1', '283', '16.4', '836', '48.5', '329', '100.0', '163', '49.5', '1', '0.3', '23', '7.0', '19', '5.8', '19', '5.8', '0', '0.0', '104', '31.6', '1723', '100.0', '887', '51.5', '880', '51.1', '859', '49.9', '6', '0.3', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '9', '0.5', '7', '0.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '836', '48.5', '814', '47.2', '775', '45.0', '14', '0.8', '5', '0.3', '4', '0.2', '0', '0.0', '1', '0.1', '15', '0.9', '22', '1.3', '12', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005600100', '25005600100', 'Census Tract 6001, Bristol County, Massachusetts', '1651', '100.0', '1568', '95.0', '83', '5.0', '1568', '100.0', '1040', '66.3', '794', '50.6', '246', '15.7', '528', '33.7', '83', '100.0', '47', '56.6', '0', '0.0', '5', '6.0', '1', '1.2', '9', '10.8', '0', '0.0', '21', '25.3', '1568', '100.0', '1040', '66.3', '1023', '65.2', '980', '62.5', '21', '1.3', '2', '0.1', '11', '0.7', '1', '0.1', '2', '0.1', '6', '0.4', '17', '1.1', '14', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '528', '33.7', '518', '33.0', '490', '31.3', '13', '0.8', '0', '0.0', '7', '0.4', '0', '0.0', '4', '0.3', '4', '0.3', '10', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005600202', '25005600202', 'Census Tract 6002.02, Bristol County, Massachusetts', '2008', '100.0', '1912', '95.2', '96', '4.8', '1912', '100.0', '1566', '81.9', '1207', '63.1', '359', '18.8', '346', '18.1', '96', '100.0', '20', '20.8', '0', '0.0', '25', '26.0', '7', '7.3', '18', '18.8', '0', '0.0', '26', '27.1', '1912', '100.0', '1566', '81.9', '1542', '80.6', '1438', '75.2', '45', '2.4', '0', '0.0', '31', '1.6', '1', '0.1', '8', '0.4', '19', '1.0', '24', '1.3', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1', '346', '18.1', '334', '17.5', '300', '15.7', '14', '0.7', '0', '0.0', '10', '0.5', '0', '0.0', '4', '0.2', '6', '0.3', '12', '0.6', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005600203', '25005600203', 'Census Tract 6002.03, Bristol County, Massachusetts', '1973', '100.0', '1938', '98.2', '35', '1.8', '1938', '100.0', '1868', '96.4', '1451', '74.9', '417', '21.5', '70', '3.6', '35', '100.0', '5', '14.3', '0', '0.0', '6', '17.1', '2', '5.7', '16', '45.7', '0', '0.0', '6', '17.1', '1938', '100.0', '1868', '96.4', '1839', '94.9', '1744', '90.0', '39', '2.0', '1', '0.1', '40', '2.1', '0', '0.0', '4', '0.2', '11', '0.6', '29', '1.5', '24', '1.2', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '70', '3.6', '70', '3.6', '65', '3.4', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005600204', '25005600204', 'Census Tract 6002.04, Bristol County, Massachusetts', '1361', '100.0', '1318', '96.8', '43', '3.2', '1318', '100.0', '1176', '89.2', '1002', '76.0', '174', '13.2', '142', '10.8', '43', '100.0', '11', '25.6', '2', '4.7', '15', '34.9', '0', '0.0', '0', '0.0', '0', '0.0', '15', '34.9', '1318', '100.0', '1176', '89.2', '1157', '87.8', '1052', '79.8', '53', '4.0', '0', '0.0', '37', '2.8', '0', '0.0', '4', '0.3', '11', '0.8', '19', '1.4', '10', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.5', '2', '0.2', '142', '10.8', '137', '10.4', '119', '9.0', '10', '0.8', '0', '0.0', '2', '0.2', '0', '0.0', '2', '0.2', '4', '0.3', '5', '0.4', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005610100', '25005610100', 'Census Tract 6101, Bristol County, Massachusetts', '2344', '100.0', '2189', '93.4', '155', '6.6', '2189', '100.0', '1206', '55.1', '986', '45.0', '220', '10.1', '983', '44.9', '155', '100.0', '81', '52.3', '3', '1.9', '33', '21.3', '1', '0.6', '6', '3.9', '0', '0.0', '31', '20.0', '2189', '100.0', '1206', '55.1', '1192', '54.5', '1150', '52.5', '18', '0.8', '0', '0.0', '20', '0.9', '0', '0.0', '0', '0.0', '4', '0.2', '14', '0.6', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '983', '44.9', '963', '44.0', '871', '39.8', '35', '1.6', '5', '0.2', '36', '1.6', '0', '0.0', '3', '0.1', '13', '0.6', '20', '0.9', '11', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005610202', '25005610202', 'Census Tract 6102.02, Bristol County, Massachusetts', '1908', '100.0', '1847', '96.8', '61', '3.2', '1847', '100.0', '1581', '85.6', '1303', '70.5', '278', '15.1', '266', '14.4', '61', '100.0', '20', '32.8', '2', '3.3', '9', '14.8', '2', '3.3', '7', '11.5', '0', '0.0', '21', '34.4', '1847', '100.0', '1581', '85.6', '1564', '84.7', '1495', '80.9', '22', '1.2', '3', '0.2', '33', '1.8', '0', '0.0', '3', '0.2', '8', '0.4', '17', '0.9', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '0', '0.0', '266', '14.4', '254', '13.8', '218', '11.8', '14', '0.8', '0', '0.0', '15', '0.8', '0', '0.0', '1', '0.1', '6', '0.3', '12', '0.6', '6', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005610203', '25005610203', 'Census Tract 6102.03, Bristol County, Massachusetts', '2409', '100.0', '2334', '96.9', '75', '3.1', '2334', '100.0', '1945', '83.3', '1611', '69.0', '334', '14.3', '389', '16.7', '75', '100.0', '34', '45.3', '2', '2.7', '12', '16.0', '5', '6.7', '3', '4.0', '0', '0.0', '19', '25.3', '2334', '100.0', '1945', '83.3', '1931', '82.7', '1861', '79.7', '21', '0.9', '2', '0.1', '38', '1.6', '0', '0.0', '4', '0.2', '5', '0.2', '14', '0.6', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '389', '16.7', '379', '16.2', '357', '15.3', '8', '0.3', '2', '0.1', '5', '0.2', '0', '0.0', '1', '0.0', '6', '0.3', '10', '0.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005610204', '25005610204', 'Census Tract 6102.04, Bristol County, Massachusetts', '2085', '100.0', '2029', '97.3', '56', '2.7', '2029', '100.0', '1351', '66.6', '1182', '58.3', '169', '8.3', '678', '33.4', '56', '100.0', '29', '51.8', '2', '3.6', '7', '12.5', '1', '1.8', '5', '8.9', '0', '0.0', '12', '21.4', '2029', '100.0', '1351', '66.6', '1340', '66.0', '1259', '62.1', '25', '1.2', '1', '0.0', '47', '2.3', '0', '0.0', '1', '0.0', '7', '0.3', '11', '0.5', '9', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '678', '33.4', '650', '32.0', '495', '24.4', '73', '3.6', '12', '0.6', '54', '2.7', '1', '0.0', '5', '0.2', '10', '0.5', '28', '1.4', '14', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005611101', '25005611101', 'Census Tract 6111.01, Bristol County, Massachusetts', '1815', '100.0', '1676', '92.3', '139', '7.7', '1676', '100.0', '1434', '85.6', '1156', '69.0', '278', '16.6', '242', '14.4', '139', '100.0', '78', '56.1', '1', '0.7', '31', '22.3', '2', '1.4', '9', '6.5', '0', '0.0', '18', '12.9', '1676', '100.0', '1434', '85.6', '1423', '84.9', '1383', '82.5', '18', '1.1', '1', '0.1', '12', '0.7', '0', '0.0', '2', '0.1', '7', '0.4', '11', '0.7', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '242', '14.4', '233', '13.9', '208', '12.4', '12', '0.7', '4', '0.2', '5', '0.3', '0', '0.0', '2', '0.1', '2', '0.1', '9', '0.5', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005611102', '25005611102', 'Census Tract 6111.02, Bristol County, Massachusetts', '1364', '100.0', '1307', '95.8', '57', '4.2', '1307', '100.0', '946', '72.4', '796', '60.9', '150', '11.5', '361', '27.6', '57', '100.0', '19', '33.3', '2', '3.5', '7', '12.3', '4', '7.0', '7', '12.3', '0', '0.0', '18', '31.6', '1307', '100.0', '946', '72.4', '941', '72.0', '906', '69.3', '17', '1.3', '0', '0.0', '13', '1.0', '0', '0.0', '1', '0.1', '4', '0.3', '5', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '361', '27.6', '356', '27.2', '339', '25.9', '6', '0.5', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '3', '0.2', '5', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005611201', '25005611201', 'Census Tract 6112.01, Bristol County, Massachusetts', '1072', '100.0', '1042', '97.2', '30', '2.8', '1042', '100.0', '901', '86.5', '747', '71.7', '154', '14.8', '141', '13.5', '30', '100.0', '6', '20.0', '0', '0.0', '6', '20.0', '8', '26.7', '4', '13.3', '0', '0.0', '6', '20.0', '1042', '100.0', '901', '86.5', '891', '85.5', '869', '83.4', '5', '0.5', '0', '0.0', '10', '1.0', '0', '0.0', '0', '0.0', '7', '0.7', '10', '1.0', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '141', '13.5', '138', '13.2', '131', '12.6', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005611202', '25005611202', 'Census Tract 6112.02, Bristol County, Massachusetts', '2490', '100.0', '2391', '96.0', '99', '4.0', '2391', '100.0', '2066', '86.4', '1633', '68.3', '433', '18.1', '325', '13.6', '99', '100.0', '21', '21.2', '0', '0.0', '37', '37.4', '6', '6.1', '14', '14.1', '0', '0.0', '21', '21.2', '2391', '100.0', '2066', '86.4', '2053', '85.9', '1989', '83.2', '21', '0.9', '1', '0.0', '28', '1.2', '0', '0.0', '5', '0.2', '9', '0.4', '13', '0.5', '7', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '0', '0.0', '325', '13.6', '311', '13.0', '294', '12.3', '9', '0.4', '1', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '3', '0.1', '14', '0.6', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005612100', '25005612100', 'Census Tract 6121, Bristol County, Massachusetts', '1693', '100.0', '1640', '96.9', '53', '3.1', '1640', '100.0', '1361', '83.0', '1069', '65.2', '292', '17.8', '279', '17.0', '53', '100.0', '16', '30.2', '1', '1.9', '10', '18.9', '1', '1.9', '5', '9.4', '0', '0.0', '20', '37.7', '1640', '100.0', '1361', '83.0', '1353', '82.5', '1308', '79.8', '20', '1.2', '0', '0.0', '17', '1.0', '0', '0.0', '2', '0.1', '6', '0.4', '8', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '279', '17.0', '277', '16.9', '262', '16.0', '3', '0.2', '0', '0.0', '8', '0.5', '0', '0.0', '4', '0.2', '0', '0.0', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005612200', '25005612200', 'Census Tract 6122, Bristol County, Massachusetts', '3373', '100.0', '3235', '95.9', '138', '4.1', '3235', '100.0', '2559', '79.1', '1892', '58.5', '667', '20.6', '676', '20.9', '138', '100.0', '54', '39.1', '3', '2.2', '35', '25.4', '10', '7.2', '9', '6.5', '0', '0.0', '27', '19.6', '3235', '100.0', '2559', '79.1', '2539', '78.5', '2454', '75.9', '39', '1.2', '3', '0.1', '28', '0.9', '0', '0.0', '4', '0.1', '11', '0.3', '20', '0.6', '13', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '2', '0.1', '676', '20.9', '647', '20.0', '556', '17.2', '45', '1.4', '6', '0.2', '13', '0.4', '0', '0.0', '11', '0.3', '16', '0.5', '29', '0.9', '16', '0.5', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '8', '0.2', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005613100', '25005613100', 'Census Tract 6131, Bristol County, Massachusetts', '2773', '100.0', '2620', '94.5', '153', '5.5', '2620', '100.0', '2112', '80.6', '1428', '54.5', '684', '26.1', '508', '19.4', '153', '100.0', '56', '36.6', '0', '0.0', '43', '28.1', '9', '5.9', '10', '6.5', '0', '0.0', '35', '22.9', '2620', '100.0', '2112', '80.6', '2081', '79.4', '2005', '76.5', '25', '1.0', '5', '0.2', '15', '0.6', '1', '0.0', '14', '0.5', '16', '0.6', '31', '1.2', '23', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0', '508', '19.4', '493', '18.8', '457', '17.4', '18', '0.7', '0', '0.0', '3', '0.1', '0', '0.0', '5', '0.2', '10', '0.4', '15', '0.6', '8', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005613300', '25005613300', 'Census Tract 6133, Bristol County, Massachusetts', '2738', '100.0', '2650', '96.8', '88', '3.2', '2650', '100.0', '2402', '90.6', '1766', '66.6', '636', '24.0', '248', '9.4', '88', '100.0', '19', '21.6', '0', '0.0', '24', '27.3', '2', '2.3', '8', '9.1', '0', '0.0', '35', '39.8', '2650', '100.0', '2402', '90.6', '2371', '89.5', '2299', '86.8', '31', '1.2', '4', '0.2', '5', '0.2', '0', '0.0', '11', '0.4', '21', '0.8', '31', '1.2', '16', '0.6', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '7', '0.3', '4', '0.2', '248', '9.4', '236', '8.9', '222', '8.4', '7', '0.3', '0', '0.0', '2', '0.1', '1', '0.0', '3', '0.1', '1', '0.0', '12', '0.5', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005613400', '25005613400', 'Census Tract 6134, Bristol County, Massachusetts', '1436', '100.0', '1379', '96.0', '57', '4.0', '1379', '100.0', '1077', '78.1', '848', '61.5', '229', '16.6', '302', '21.9', '57', '100.0', '13', '22.8', '1', '1.8', '23', '40.4', '4', '7.0', '9', '15.8', '0', '0.0', '7', '12.3', '1379', '100.0', '1077', '78.1', '1061', '76.9', '1014', '73.5', '19', '1.4', '1', '0.1', '9', '0.7', '0', '0.0', '5', '0.4', '13', '0.9', '16', '1.2', '10', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '302', '21.9', '231', '16.8', '170', '12.3', '31', '2.2', '3', '0.2', '0', '0.0', '0', '0.0', '8', '0.6', '19', '1.4', '71', '5.1', '32', '2.3', '13', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '17', '1.2', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25005613600', '25005613600', 'Census Tract 6136, Bristol County, Massachusetts', '1732', '100.0', '1568', '90.5', '164', '9.5', '1568', '100.0', '557', '35.5', '374', '23.9', '183', '11.7', '1011', '64.5', '164', '100.0', '102', '62.2', '1', '0.6', '18', '11.0', '2', '1.2', '4', '2.4', '0', '0.0', '37', '22.6', '1568', '100.0', '557', '35.5', '545', '34.8', '510', '32.5', '15', '1.0', '2', '0.1', '2', '0.1', '0', '0.0', '8', '0.5', '8', '0.5', '12', '0.8', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '1011', '64.5', '954', '60.8', '860', '54.8', '45', '2.9', '3', '0.2', '1', '0.1', '1', '0.1', '20', '1.3', '24', '1.5', '57', '3.6', '32', '2.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.2', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005613700', '25005613700', 'Census Tract 6137, Bristol County, Massachusetts', '2005', '100.0', '1844', '92.0', '161', '8.0', '1844', '100.0', '977', '53.0', '686', '37.2', '291', '15.8', '867', '47.0', '161', '100.0', '89', '55.3', '3', '1.9', '18', '11.2', '1', '0.6', '4', '2.5', '0', '0.0', '46', '28.6', '1844', '100.0', '977', '53.0', '961', '52.1', '908', '49.2', '24', '1.3', '0', '0.0', '7', '0.4', '0', '0.0', '9', '0.5', '13', '0.7', '16', '0.9', '10', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '867', '47.0', '817', '44.3', '702', '38.1', '53', '2.9', '1', '0.1', '8', '0.4', '0', '0.0', '16', '0.9', '37', '2.0', '50', '2.7', '21', '1.1', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '20', '1.1', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005613800', '25005613800', 'Census Tract 6138, Bristol County, Massachusetts', '2464', '100.0', '2130', '86.4', '334', '13.6', '2130', '100.0', '453', '21.3', '311', '14.6', '142', '6.7', '1677', '78.7', '334', '100.0', '212', '63.5', '3', '0.9', '40', '12.0', '5', '1.5', '2', '0.6', '0', '0.0', '72', '21.6', '2130', '100.0', '453', '21.3', '431', '20.2', '374', '17.6', '28', '1.3', '1', '0.0', '8', '0.4', '1', '0.0', '9', '0.4', '10', '0.5', '22', '1.0', '12', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.0', '1677', '78.7', '1560', '73.2', '1340', '62.9', '111', '5.2', '12', '0.6', '10', '0.5', '0', '0.0', '44', '2.1', '43', '2.0', '117', '5.5', '56', '2.6', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '45', '2.1', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005613901', '25005613901', 'Census Tract 6139.01, Bristol County, Massachusetts', '1363', '100.0', '1260', '92.4', '103', '7.6', '1260', '100.0', '490', '38.9', '349', '27.7', '141', '11.2', '770', '61.1', '103', '100.0', '52', '50.5', '1', '1.0', '21', '20.4', '3', '2.9', '2', '1.9', '0', '0.0', '24', '23.3', '1260', '100.0', '490', '38.9', '478', '37.9', '445', '35.3', '16', '1.3', '1', '0.1', '1', '0.1', '0', '0.0', '7', '0.6', '8', '0.6', '12', '1.0', '7', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '770', '61.1', '709', '56.3', '602', '47.8', '63', '5.0', '2', '0.2', '1', '0.1', '0', '0.0', '20', '1.6', '21', '1.7', '61', '4.8', '28', '2.2', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '24', '1.9', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005613902', '25005613902', 'Census Tract 6139.02, Bristol County, Massachusetts', '1993', '100.0', '1868', '93.7', '125', '6.3', '1868', '100.0', '1366', '73.1', '947', '50.7', '419', '22.4', '502', '26.9', '125', '100.0', '44', '35.2', '3', '2.4', '27', '21.6', '9', '7.2', '6', '4.8', '0', '0.0', '36', '28.8', '1868', '100.0', '1366', '73.1', '1348', '72.2', '1275', '68.3', '26', '1.4', '1', '0.1', '8', '0.4', '0', '0.0', '19', '1.0', '19', '1.0', '18', '1.0', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '1', '0.1', '502', '26.9', '468', '25.1', '414', '22.2', '26', '1.4', '2', '0.1', '1', '0.1', '0', '0.0', '12', '0.6', '13', '0.7', '34', '1.8', '19', '1.0', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '9', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005614000', '25005614000', 'Census Tract 6140, Bristol County, Massachusetts', '1956', '100.0', '1796', '91.8', '160', '8.2', '1796', '100.0', '596', '33.2', '427', '23.8', '169', '9.4', '1200', '66.8', '160', '100.0', '84', '52.5', '2', '1.3', '17', '10.6', '2', '1.3', '1', '0.6', '0', '0.0', '54', '33.8', '1796', '100.0', '596', '33.2', '581', '32.3', '524', '29.2', '22', '1.2', '0', '0.0', '7', '0.4', '0', '0.0', '16', '0.9', '12', '0.7', '15', '0.8', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '3', '0.2', '1200', '66.8', '1041', '58.0', '862', '48.0', '85', '4.7', '5', '0.3', '6', '0.3', '1', '0.1', '37', '2.1', '45', '2.5', '159', '8.9', '70', '3.9', '16', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '61', '3.4', '11', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25005614101', '25005614101', 'Census Tract 6141.01, Bristol County, Massachusetts', '2861', '100.0', '2724', '95.2', '137', '4.8', '2724', '100.0', '1750', '64.2', '1375', '50.5', '375', '13.8', '974', '35.8', '137', '100.0', '72', '52.6', '3', '2.2', '12', '8.8', '4', '2.9', '2', '1.5', '0', '0.0', '44', '32.1', '2724', '100.0', '1750', '64.2', '1715', '63.0', '1576', '57.9', '63', '2.3', '2', '0.1', '24', '0.9', '2', '0.1', '15', '0.6', '33', '1.2', '35', '1.3', '22', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '4', '0.1', '974', '35.8', '903', '33.1', '748', '27.5', '91', '3.3', '1', '0.0', '18', '0.7', '0', '0.0', '20', '0.7', '25', '0.9', '71', '2.6', '38', '1.4', '12', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '15', '0.6', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005614102', '25005614102', 'Census Tract 6141.02, Bristol County, Massachusetts', '2575', '100.0', '2493', '96.8', '82', '3.2', '2493', '100.0', '2035', '81.6', '1686', '67.6', '349', '14.0', '458', '18.4', '82', '100.0', '25', '30.5', '2', '2.4', '28', '34.1', '5', '6.1', '4', '4.9', '0', '0.0', '18', '22.0', '2493', '100.0', '2035', '81.6', '2004', '80.4', '1893', '75.9', '56', '2.2', '2', '0.1', '20', '0.8', '0', '0.0', '14', '0.6', '19', '0.8', '31', '1.2', '19', '0.8', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '3', '0.1', '458', '18.4', '431', '17.3', '391', '15.7', '26', '1.0', '0', '0.0', '7', '0.3', '0', '0.0', '3', '0.1', '4', '0.2', '27', '1.1', '23', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005615100', '25005615100', 'Census Tract 6151, Bristol County, Massachusetts', '2591', '100.0', '2472', '95.4', '119', '4.6', '2472', '100.0', '2104', '85.1', '1566', '63.3', '538', '21.8', '368', '14.9', '119', '100.0', '29', '24.4', '0', '0.0', '20', '16.8', '6', '5.0', '23', '19.3', '0', '0.0', '41', '34.5', '2472', '100.0', '2104', '85.1', '2090', '84.5', '2054', '83.1', '11', '0.4', '4', '0.2', '6', '0.2', '0', '0.0', '4', '0.2', '11', '0.4', '14', '0.6', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '368', '14.9', '363', '14.7', '348', '14.1', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '7', '0.3', '5', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005616100', '25005616100', 'Census Tract 6161, Bristol County, Massachusetts', '2187', '100.0', '2109', '96.4', '78', '3.6', '2109', '100.0', '1986', '94.2', '1639', '77.7', '347', '16.5', '123', '5.8', '78', '100.0', '5', '6.4', '1', '1.3', '20', '25.6', '4', '5.1', '18', '23.1', '0', '0.0', '30', '38.5', '2109', '100.0', '1986', '94.2', '1966', '93.2', '1916', '90.8', '16', '0.8', '4', '0.2', '8', '0.4', '0', '0.0', '9', '0.4', '13', '0.6', '20', '0.9', '16', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '123', '5.8', '120', '5.7', '119', '5.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005617101', '25005617101', 'Census Tract 6171.01, Bristol County, Massachusetts', '1735', '100.0', '1665', '96.0', '70', '4.0', '1665', '100.0', '1500', '90.1', '1134', '68.1', '366', '22.0', '165', '9.9', '70', '100.0', '13', '18.6', '0', '0.0', '13', '18.6', '2', '2.9', '16', '22.9', '0', '0.0', '26', '37.1', '1665', '100.0', '1500', '90.1', '1493', '89.7', '1468', '88.2', '3', '0.2', '1', '0.1', '6', '0.4', '0', '0.0', '7', '0.4', '8', '0.5', '7', '0.4', '5', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '165', '9.9', '163', '9.8', '158', '9.5', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005617102', '25005617102', 'Census Tract 6171.02, Bristol County, Massachusetts', '1582', '100.0', '1497', '94.6', '85', '5.4', '1497', '100.0', '1309', '87.4', '966', '64.5', '343', '22.9', '188', '12.6', '85', '100.0', '12', '14.1', '0', '0.0', '6', '7.1', '4', '4.7', '38', '44.7', '0', '0.0', '25', '29.4', '1497', '100.0', '1309', '87.4', '1301', '86.9', '1260', '84.2', '12', '0.8', '0', '0.0', '4', '0.3', '0', '0.0', '19', '1.3', '6', '0.4', '8', '0.5', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '188', '12.6', '188', '12.6', '181', '12.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005630101', '25005630101', 'Census Tract 6301.01, Bristol County, Massachusetts', '1370', '100.0', '1246', '90.9', '124', '9.1', '1246', '100.0', '527', '42.3', '425', '34.1', '102', '8.2', '719', '57.7', '124', '100.0', '82', '66.1', '1', '0.8', '10', '8.1', '3', '2.4', '3', '2.4', '0', '0.0', '25', '20.2', '1246', '100.0', '527', '42.3', '517', '41.5', '503', '40.4', '1', '0.1', '0', '0.0', '11', '0.9', '0', '0.0', '0', '0.0', '2', '0.2', '10', '0.8', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '719', '57.7', '686', '55.1', '635', '51.0', '16', '1.3', '4', '0.3', '17', '1.4', '0', '0.0', '1', '0.1', '13', '1.0', '33', '2.6', '16', '1.3', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '12', '1.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005630102', '25005630102', 'Census Tract 6301.02, Bristol County, Massachusetts', '2080', '100.0', '1897', '91.2', '183', '8.8', '1897', '100.0', '939', '49.5', '771', '40.6', '168', '8.9', '958', '50.5', '183', '100.0', '94', '51.4', '1', '0.5', '8', '4.4', '5', '2.7', '3', '1.6', '0', '0.0', '72', '39.3', '1897', '100.0', '939', '49.5', '922', '48.6', '895', '47.2', '9', '0.5', '0', '0.0', '14', '0.7', '0', '0.0', '1', '0.1', '3', '0.2', '17', '0.9', '9', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '958', '50.5', '923', '48.7', '875', '46.1', '17', '0.9', '2', '0.1', '15', '0.8', '0', '0.0', '1', '0.1', '13', '0.7', '35', '1.8', '20', '1.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '11', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005630200', '25005630200', 'Census Tract 6302, Bristol County, Massachusetts', '2833', '100.0', '2763', '97.5', '70', '2.5', '2763', '100.0', '2495', '90.3', '2091', '75.7', '404', '14.6', '268', '9.7', '70', '100.0', '12', '17.1', '1', '1.4', '13', '18.6', '3', '4.3', '13', '18.6', '0', '0.0', '28', '40.0', '2763', '100.0', '2495', '90.3', '2476', '89.6', '2365', '85.6', '24', '0.9', '0', '0.0', '69', '2.5', '0', '0.0', '0', '0.0', '18', '0.7', '19', '0.7', '12', '0.4', '1', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '268', '9.7', '261', '9.4', '248', '9.0', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '7', '0.3', '4', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005630300', '25005630300', 'Census Tract 6303, Bristol County, Massachusetts', '3170', '100.0', '3064', '96.7', '106', '3.3', '3064', '100.0', '2535', '82.7', '2037', '66.5', '498', '16.3', '529', '17.3', '106', '100.0', '35', '33.0', '1', '0.9', '19', '17.9', '5', '4.7', '8', '7.5', '0', '0.0', '38', '35.8', '3064', '100.0', '2535', '82.7', '2503', '81.7', '2373', '77.4', '28', '0.9', '0', '0.0', '80', '2.6', '2', '0.1', '5', '0.2', '15', '0.5', '32', '1.0', '24', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '2', '0.1', '529', '17.3', '515', '16.8', '489', '16.0', '10', '0.3', '1', '0.0', '7', '0.2', '0', '0.0', '1', '0.0', '7', '0.2', '14', '0.5', '10', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005630400', '25005630400', 'Census Tract 6304, Bristol County, Massachusetts', '2143', '100.0', '1973', '92.1', '170', '7.9', '1973', '100.0', '1367', '69.3', '1025', '52.0', '342', '17.3', '606', '30.7', '170', '100.0', '112', '65.9', '4', '2.4', '14', '8.2', '5', '2.9', '16', '9.4', '0', '0.0', '19', '11.2', '1973', '100.0', '1367', '69.3', '1348', '68.3', '1307', '66.2', '8', '0.4', '0', '0.0', '22', '1.1', '0', '0.0', '1', '0.1', '10', '0.5', '19', '1.0', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '606', '30.7', '593', '30.1', '496', '25.1', '20', '1.0', '2', '0.1', '58', '2.9', '0', '0.0', '3', '0.2', '14', '0.7', '13', '0.7', '10', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005631100', '25005631100', 'Census Tract 6311, Bristol County, Massachusetts', '3428', '100.0', '3210', '93.6', '218', '6.4', '3210', '100.0', '2506', '78.1', '1763', '54.9', '743', '23.1', '704', '21.9', '218', '100.0', '61', '28.0', '2', '0.9', '56', '25.7', '5', '2.3', '12', '5.5', '0', '0.0', '82', '37.6', '3210', '100.0', '2506', '78.1', '2460', '76.6', '2318', '72.2', '44', '1.4', '3', '0.1', '72', '2.2', '0', '0.0', '9', '0.3', '14', '0.4', '46', '1.4', '28', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.5', '3', '0.1', '704', '21.9', '673', '21.0', '604', '18.8', '30', '0.9', '1', '0.0', '19', '0.6', '0', '0.0', '4', '0.1', '15', '0.5', '31', '1.0', '23', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005631200', '25005631200', 'Census Tract 6312, Bristol County, Massachusetts', '2750', '100.0', '2617', '95.2', '133', '4.8', '2617', '100.0', '2046', '78.2', '1643', '62.8', '403', '15.4', '571', '21.8', '133', '100.0', '34', '25.6', '0', '0.0', '21', '15.8', '7', '5.3', '10', '7.5', '0', '0.0', '61', '45.9', '2617', '100.0', '2046', '78.2', '2010', '76.8', '1886', '72.1', '32', '1.2', '3', '0.1', '69', '2.6', '0', '0.0', '7', '0.3', '13', '0.5', '36', '1.4', '27', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '2', '0.1', '571', '21.8', '526', '20.1', '466', '17.8', '24', '0.9', '3', '0.1', '17', '0.6', '0', '0.0', '4', '0.2', '12', '0.5', '45', '1.7', '20', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '20', '0.8', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005631300', '25005631300', 'Census Tract 6313, Bristol County, Massachusetts', '2149', '100.0', '2023', '94.1', '126', '5.9', '2023', '100.0', '1338', '66.1', '1069', '52.8', '269', '13.3', '685', '33.9', '126', '100.0', '66', '52.4', '6', '4.8', '18', '14.3', '0', '0.0', '8', '6.3', '0', '0.0', '28', '22.2', '2023', '100.0', '1338', '66.1', '1305', '64.5', '1239', '61.2', '20', '1.0', '0', '0.0', '36', '1.8', '0', '0.0', '4', '0.2', '6', '0.3', '33', '1.6', '18', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '11', '0.5', '2', '0.1', '685', '33.9', '645', '31.9', '567', '28.0', '33', '1.6', '3', '0.1', '23', '1.1', '1', '0.0', '4', '0.2', '14', '0.7', '40', '2.0', '18', '0.9', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '19', '0.9', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005631400', '25005631400', 'Census Tract 6314, Bristol County, Massachusetts', '1372', '100.0', '1210', '88.2', '162', '11.8', '1210', '100.0', '247', '20.4', '207', '17.1', '40', '3.3', '963', '79.6', '162', '100.0', '95', '58.6', '3', '1.9', '14', '8.6', '3', '1.9', '0', '0.0', '0', '0.0', '47', '29.0', '1210', '100.0', '247', '20.4', '217', '17.9', '186', '15.4', '11', '0.9', '1', '0.1', '15', '1.2', '0', '0.0', '3', '0.2', '1', '0.1', '30', '2.5', '14', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.1', '2', '0.2', '963', '79.6', '848', '70.1', '738', '61.0', '48', '4.0', '2', '0.2', '36', '3.0', '1', '0.1', '3', '0.2', '20', '1.7', '115', '9.5', '55', '4.5', '2', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '45', '3.7', '10', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25005631500', '25005631500', 'Census Tract 6315, Bristol County, Massachusetts', '1229', '100.0', '1136', '92.4', '93', '7.6', '1136', '100.0', '625', '55.0', '493', '43.4', '132', '11.6', '511', '45.0', '93', '100.0', '48', '51.6', '0', '0.0', '10', '10.8', '2', '2.2', '5', '5.4', '0', '0.0', '28', '30.1', '1136', '100.0', '625', '55.0', '605', '53.3', '570', '50.2', '11', '1.0', '1', '0.1', '10', '0.9', '0', '0.0', '1', '0.1', '12', '1.1', '20', '1.8', '10', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.9', '0', '0.0', '511', '45.0', '472', '41.5', '434', '38.2', '18', '1.6', '2', '0.2', '10', '0.9', '0', '0.0', '4', '0.4', '4', '0.4', '39', '3.4', '15', '1.3', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '19', '1.7', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005631600', '25005631600', 'Census Tract 6316, Bristol County, Massachusetts', '1608', '100.0', '1441', '89.6', '167', '10.4', '1441', '100.0', '637', '44.2', '506', '35.1', '131', '9.1', '804', '55.8', '167', '100.0', '78', '46.7', '1', '0.6', '22', '13.2', '0', '0.0', '3', '1.8', '0', '0.0', '63', '37.7', '1441', '100.0', '637', '44.2', '586', '40.7', '516', '35.8', '21', '1.5', '1', '0.1', '38', '2.6', '0', '0.0', '2', '0.1', '8', '0.6', '51', '3.5', '26', '1.8', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '21', '1.5', '2', '0.1', '804', '55.8', '671', '46.6', '572', '39.7', '32', '2.2', '3', '0.2', '48', '3.3', '2', '0.1', '5', '0.3', '9', '0.6', '133', '9.2', '47', '3.3', '3', '0.2', '4', '0.3', '0', '0.0', '1', '0.1', '65', '4.5', '13', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25005631700', '25005631700', 'Census Tract 6317, Bristol County, Massachusetts', '2456', '100.0', '2342', '95.4', '114', '4.6', '2342', '100.0', '1870', '79.8', '1512', '64.6', '358', '15.3', '472', '20.2', '114', '100.0', '30', '26.3', '0', '0.0', '26', '22.8', '12', '10.5', '3', '2.6', '0', '0.0', '43', '37.7', '2342', '100.0', '1870', '79.8', '1836', '78.4', '1744', '74.5', '29', '1.2', '1', '0.0', '46', '2.0', '2', '0.1', '1', '0.0', '13', '0.6', '34', '1.5', '21', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '1', '0.0', '472', '20.2', '442', '18.9', '401', '17.1', '23', '1.0', '0', '0.0', '9', '0.4', '0', '0.0', '3', '0.1', '6', '0.3', '30', '1.3', '12', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005631800', '25005631800', 'Census Tract 6318, Bristol County, Massachusetts', '3030', '100.0', '2905', '95.9', '125', '4.1', '2905', '100.0', '1939', '66.7', '1580', '54.4', '359', '12.4', '966', '33.3', '125', '100.0', '52', '41.6', '1', '0.8', '27', '21.6', '1', '0.8', '3', '2.4', '0', '0.0', '41', '32.8', '2905', '100.0', '1939', '66.7', '1907', '65.6', '1766', '60.8', '44', '1.5', '3', '0.1', '68', '2.3', '1', '0.0', '5', '0.2', '20', '0.7', '32', '1.1', '18', '0.6', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '8', '0.3', '3', '0.1', '966', '33.3', '923', '31.8', '848', '29.2', '32', '1.1', '4', '0.1', '29', '1.0', '1', '0.0', '0', '0.0', '9', '0.3', '43', '1.5', '25', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '17', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005632100', '25005632100', 'Census Tract 6321, Bristol County, Massachusetts', '2499', '100.0', '2395', '95.8', '104', '4.2', '2395', '100.0', '2182', '91.1', '1580', '66.0', '602', '25.1', '213', '8.9', '104', '100.0', '4', '3.8', '1', '1.0', '19', '18.3', '21', '20.2', '13', '12.5', '0', '0.0', '46', '44.2', '2395', '100.0', '2182', '91.1', '2163', '90.3', '2111', '88.1', '8', '0.3', '2', '0.1', '16', '0.7', '0', '0.0', '12', '0.5', '14', '0.6', '19', '0.8', '11', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '213', '8.9', '210', '8.8', '202', '8.4', '2', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005632200', '25005632200', 'Census Tract 6322, Bristol County, Massachusetts', '2798', '100.0', '2676', '95.6', '122', '4.4', '2676', '100.0', '2275', '85.0', '1644', '61.4', '631', '23.6', '401', '15.0', '122', '100.0', '29', '23.8', '0', '0.0', '35', '28.7', '14', '11.5', '12', '9.8', '0', '0.0', '32', '26.2', '2676', '100.0', '2275', '85.0', '2261', '84.5', '2171', '81.1', '27', '1.0', '2', '0.1', '29', '1.1', '1', '0.0', '12', '0.4', '19', '0.7', '14', '0.5', '9', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '0', '0.0', '401', '15.0', '391', '14.6', '368', '13.8', '6', '0.2', '3', '0.1', '5', '0.2', '0', '0.0', '2', '0.1', '7', '0.3', '10', '0.4', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005633100', '25005633100', 'Census Tract 6331, Bristol County, Massachusetts', '2005', '100.0', '1938', '96.7', '67', '3.3', '1938', '100.0', '1733', '89.4', '1326', '68.4', '407', '21.0', '205', '10.6', '67', '100.0', '10', '14.9', '1', '1.5', '19', '28.4', '3', '4.5', '9', '13.4', '0', '0.0', '25', '37.3', '1938', '100.0', '1733', '89.4', '1722', '88.9', '1688', '87.1', '8', '0.4', '0', '0.0', '11', '0.6', '2', '0.1', '4', '0.2', '9', '0.5', '11', '0.6', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '205', '10.6', '200', '10.3', '195', '10.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '5', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005633200', '25005633200', 'Census Tract 6332, Bristol County, Massachusetts', '2275', '100.0', '2163', '95.1', '112', '4.9', '2163', '100.0', '1917', '88.6', '1423', '65.8', '494', '22.8', '246', '11.4', '112', '100.0', '17', '15.2', '1', '0.9', '28', '25.0', '8', '7.1', '19', '17.0', '0', '0.0', '39', '34.8', '2163', '100.0', '1917', '88.6', '1909', '88.3', '1863', '86.1', '9', '0.4', '4', '0.2', '14', '0.6', '0', '0.0', '4', '0.2', '15', '0.7', '8', '0.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '246', '11.4', '232', '10.7', '226', '10.4', '0', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '14', '0.6', '10', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005640100', '25005640100', 'Census Tract 6401, Bristol County, Massachusetts', '2152', '100.0', '2024', '94.1', '128', '5.9', '2024', '100.0', '1245', '61.5', '905', '44.7', '340', '16.8', '779', '38.5', '128', '100.0', '57', '44.5', '2', '1.6', '11', '8.6', '2', '1.6', '7', '5.5', '0', '0.0', '49', '38.3', '2024', '100.0', '1245', '61.5', '1224', '60.5', '1164', '57.5', '12', '0.6', '0', '0.0', '30', '1.5', '0', '0.0', '4', '0.2', '14', '0.7', '21', '1.0', '15', '0.7', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '779', '38.5', '656', '32.4', '574', '28.4', '32', '1.6', '6', '0.3', '23', '1.1', '0', '0.0', '5', '0.2', '16', '0.8', '123', '6.1', '72', '3.6', '7', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '38', '1.9', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005640200', '25005640200', 'Census Tract 6402, Bristol County, Massachusetts', '3067', '100.0', '2698', '88.0', '369', '12.0', '2698', '100.0', '628', '23.3', '431', '16.0', '197', '7.3', '2070', '76.7', '369', '100.0', '241', '65.3', '0', '0.0', '42', '11.4', '4', '1.1', '10', '2.7', '0', '0.0', '72', '19.5', '2698', '100.0', '628', '23.3', '619', '22.9', '589', '21.8', '9', '0.3', '0', '0.0', '8', '0.3', '0', '0.0', '5', '0.2', '8', '0.3', '9', '0.3', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '2070', '76.7', '1976', '73.2', '1844', '68.3', '45', '1.7', '7', '0.3', '21', '0.8', '1', '0.0', '15', '0.6', '43', '1.6', '94', '3.5', '40', '1.5', '7', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '39', '1.4', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005640300', '25005640300', 'Census Tract 6403, Bristol County, Massachusetts', '1669', '100.0', '1581', '94.7', '88', '5.3', '1581', '100.0', '666', '42.1', '464', '29.3', '202', '12.8', '915', '57.9', '88', '100.0', '38', '43.2', '9', '10.2', '8', '9.1', '8', '9.1', '3', '3.4', '0', '0.0', '22', '25.0', '1581', '100.0', '666', '42.1', '665', '42.1', '642', '40.6', '9', '0.6', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '9', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '915', '57.9', '720', '45.5', '584', '36.9', '51', '3.2', '4', '0.3', '54', '3.4', '0', '0.0', '7', '0.4', '20', '1.3', '195', '12.3', '99', '6.3', '21', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '63', '4.0', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25005640400', '25005640400', 'Census Tract 6404, Bristol County, Massachusetts', '1326', '100.0', '1167', '88.0', '159', '12.0', '1167', '100.0', '502', '43.0', '336', '28.8', '166', '14.2', '665', '57.0', '159', '100.0', '91', '57.2', '3', '1.9', '27', '17.0', '3', '1.9', '4', '2.5', '0', '0.0', '31', '19.5', '1167', '100.0', '502', '43.0', '497', '42.6', '482', '41.3', '5', '0.4', '0', '0.0', '2', '0.2', '0', '0.0', '5', '0.4', '3', '0.3', '5', '0.4', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '665', '57.0', '653', '56.0', '617', '52.9', '17', '1.5', '1', '0.1', '6', '0.5', '0', '0.0', '3', '0.3', '9', '0.8', '12', '1.0', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005640500', '25005640500', 'Census Tract 6405, Bristol County, Massachusetts', '2710', '100.0', '2418', '89.2', '292', '10.8', '2418', '100.0', '736', '30.4', '491', '20.3', '245', '10.1', '1682', '69.6', '292', '100.0', '193', '66.1', '3', '1.0', '15', '5.1', '3', '1.0', '6', '2.1', '0', '0.0', '72', '24.7', '2418', '100.0', '736', '30.4', '724', '29.9', '704', '29.1', '3', '0.1', '0', '0.0', '8', '0.3', '0', '0.0', '3', '0.1', '6', '0.2', '12', '0.5', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '1682', '69.6', '1616', '66.8', '1511', '62.5', '46', '1.9', '5', '0.2', '15', '0.6', '0', '0.0', '8', '0.3', '31', '1.3', '66', '2.7', '27', '1.1', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '28', '1.2', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005640600', '25005640600', 'Census Tract 6406, Bristol County, Massachusetts', '2133', '100.0', '1855', '87.0', '278', '13.0', '1855', '100.0', '585', '31.5', '406', '21.9', '179', '9.6', '1270', '68.5', '278', '100.0', '183', '65.8', '6', '2.2', '10', '3.6', '5', '1.8', '1', '0.4', '0', '0.0', '73', '26.3', '1855', '100.0', '585', '31.5', '578', '31.2', '561', '30.2', '4', '0.2', '0', '0.0', '8', '0.4', '0', '0.0', '1', '0.1', '4', '0.2', '7', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '1270', '68.5', '1177', '63.5', '1067', '57.5', '51', '2.7', '2', '0.1', '24', '1.3', '0', '0.0', '13', '0.7', '20', '1.1', '93', '5.0', '35', '1.9', '13', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '37', '2.0', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005640700', '25005640700', 'Census Tract 6407, Bristol County, Massachusetts', '1292', '100.0', '1191', '92.2', '101', '7.8', '1191', '100.0', '701', '58.9', '481', '40.4', '220', '18.5', '490', '41.1', '101', '100.0', '58', '57.4', '0', '0.0', '15', '14.9', '8', '7.9', '2', '2.0', '0', '0.0', '18', '17.8', '1191', '100.0', '701', '58.9', '695', '58.4', '676', '56.8', '7', '0.6', '0', '0.0', '8', '0.7', '0', '0.0', '2', '0.2', '2', '0.2', '6', '0.5', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '490', '41.1', '476', '40.0', '439', '36.9', '8', '0.7', '0', '0.0', '17', '1.4', '0', '0.0', '6', '0.5', '6', '0.5', '14', '1.2', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '5', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005640800', '25005640800', 'Census Tract 6408, Bristol County, Massachusetts', '1573', '100.0', '1417', '90.1', '156', '9.9', '1417', '100.0', '654', '46.2', '514', '36.3', '140', '9.9', '763', '53.8', '156', '100.0', '51', '32.7', '3', '1.9', '6', '3.8', '10', '6.4', '3', '1.9', '0', '0.0', '83', '53.2', '1417', '100.0', '654', '46.2', '637', '45.0', '592', '41.8', '17', '1.2', '0', '0.0', '17', '1.2', '0', '0.0', '3', '0.2', '8', '0.6', '17', '1.2', '12', '0.8', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '4', '0.3', '0', '0.0', '763', '53.8', '659', '46.5', '569', '40.2', '37', '2.6', '2', '0.1', '27', '1.9', '0', '0.0', '10', '0.7', '14', '1.0', '104', '7.3', '51', '3.6', '7', '0.5', '1', '0.1', '0', '0.0', '1', '0.1', '37', '2.6', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25005640901', '25005640901', 'Census Tract 6409.01, Bristol County, Massachusetts', '2520', '100.0', '2192', '87.0', '328', '13.0', '2192', '100.0', '380', '17.3', '251', '11.5', '129', '5.9', '1812', '82.7', '328', '100.0', '200', '61.0', '2', '0.6', '34', '10.4', '13', '4.0', '2', '0.6', '0', '0.0', '77', '23.5', '2192', '100.0', '380', '17.3', '371', '16.9', '341', '15.6', '9', '0.4', '0', '0.0', '6', '0.3', '0', '0.0', '3', '0.1', '12', '0.5', '9', '0.4', '4', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1812', '82.7', '1647', '75.1', '1486', '67.8', '88', '4.0', '4', '0.2', '13', '0.6', '0', '0.0', '24', '1.1', '32', '1.5', '165', '7.5', '50', '2.3', '12', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '92', '4.2', '9', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005641000', '25005641000', 'Census Tract 6410, Bristol County, Massachusetts', '1350', '100.0', '1191', '88.2', '159', '11.8', '1191', '100.0', '115', '9.7', '58', '4.9', '57', '4.8', '1076', '90.3', '159', '100.0', '109', '68.6', '1', '0.6', '6', '3.8', '0', '0.0', '3', '1.9', '0', '0.0', '40', '25.2', '1191', '100.0', '115', '9.7', '113', '9.5', '111', '9.3', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1076', '90.3', '1006', '84.5', '927', '77.8', '39', '3.3', '1', '0.1', '3', '0.3', '0', '0.0', '12', '1.0', '24', '2.0', '70', '5.9', '34', '2.9', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '30', '2.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005641101', '25005641101', 'Census Tract 6411.01, Bristol County, Massachusetts', '1193', '100.0', '1051', '88.1', '142', '11.9', '1051', '100.0', '57', '5.4', '38', '3.6', '19', '1.8', '994', '94.6', '142', '100.0', '95', '66.9', '2', '1.4', '13', '9.2', '0', '0.0', '0', '0.0', '0', '0.0', '32', '22.5', '1051', '100.0', '57', '5.4', '57', '5.4', '55', '5.2', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '994', '94.6', '915', '87.1', '811', '77.2', '60', '5.7', '3', '0.3', '10', '1.0', '0', '0.0', '13', '1.2', '18', '1.7', '79', '7.5', '29', '2.8', '7', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '40', '3.8', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005641200', '25005641200', 'Census Tract 6412, Bristol County, Massachusetts', '1480', '100.0', '1276', '86.2', '204', '13.8', '1276', '100.0', '208', '16.3', '137', '10.7', '71', '5.6', '1068', '83.7', '204', '100.0', '171', '83.8', '1', '0.5', '9', '4.4', '1', '0.5', '1', '0.5', '0', '0.0', '21', '10.3', '1276', '100.0', '208', '16.3', '204', '16.0', '190', '14.9', '5', '0.4', '0', '0.0', '6', '0.5', '0', '0.0', '1', '0.1', '2', '0.2', '4', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1068', '83.7', '1006', '78.8', '861', '67.5', '57', '4.5', '0', '0.0', '35', '2.7', '0', '0.0', '32', '2.5', '21', '1.6', '62', '4.9', '35', '2.7', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.6', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005641300', '25005641300', 'Census Tract 6413, Bristol County, Massachusetts', '2513', '100.0', '2270', '90.3', '243', '9.7', '2270', '100.0', '377', '16.6', '214', '9.4', '163', '7.2', '1893', '83.4', '243', '100.0', '160', '65.8', '2', '0.8', '17', '7.0', '1', '0.4', '1', '0.4', '0', '0.0', '62', '25.5', '2270', '100.0', '377', '16.6', '367', '16.2', '348', '15.3', '10', '0.4', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '3', '0.1', '10', '0.4', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1893', '83.4', '1653', '72.8', '1412', '62.2', '94', '4.1', '9', '0.4', '65', '2.9', '2', '0.1', '25', '1.1', '46', '2.0', '240', '10.6', '109', '4.8', '8', '0.4', '5', '0.2', '0', '0.0', '1', '0.0', '102', '4.5', '15', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25005641400', '25005641400', 'Census Tract 6414, Bristol County, Massachusetts', '1330', '100.0', '1151', '86.5', '179', '13.5', '1151', '100.0', '172', '14.9', '112', '9.7', '60', '5.2', '979', '85.1', '179', '100.0', '122', '68.2', '2', '1.1', '16', '8.9', '1', '0.6', '3', '1.7', '0', '0.0', '35', '19.6', '1151', '100.0', '172', '14.9', '164', '14.2', '150', '13.0', '4', '0.3', '0', '0.0', '4', '0.3', '0', '0.0', '3', '0.3', '3', '0.3', '8', '0.7', '5', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '979', '85.1', '908', '78.9', '777', '67.5', '41', '3.6', '2', '0.2', '47', '4.1', '0', '0.0', '27', '2.3', '14', '1.2', '71', '6.2', '42', '3.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '22', '1.9', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005641500', '25005641500', 'Census Tract 6415, Bristol County, Massachusetts', '1266', '100.0', '1133', '89.5', '133', '10.5', '1133', '100.0', '311', '27.4', '200', '17.7', '111', '9.8', '822', '72.6', '133', '100.0', '90', '67.7', '2', '1.5', '1', '0.8', '1', '0.8', '1', '0.8', '0', '0.0', '38', '28.6', '1133', '100.0', '311', '27.4', '303', '26.7', '297', '26.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '3', '0.3', '8', '0.7', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '822', '72.6', '784', '69.2', '718', '63.4', '34', '3.0', '3', '0.3', '7', '0.6', '1', '0.1', '5', '0.4', '16', '1.4', '38', '3.4', '25', '2.2', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.8', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005641600', '25005641600', 'Census Tract 6416, Bristol County, Massachusetts', '1080', '100.0', '992', '91.9', '88', '8.1', '992', '100.0', '501', '50.5', '343', '34.6', '158', '15.9', '491', '49.5', '88', '100.0', '37', '42.0', '1', '1.1', '8', '9.1', '3', '3.4', '0', '0.0', '0', '0.0', '39', '44.3', '992', '100.0', '501', '50.5', '497', '50.1', '491', '49.5', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '4', '0.4', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '491', '49.5', '484', '48.8', '460', '46.4', '9', '0.9', '3', '0.3', '2', '0.2', '0', '0.0', '2', '0.2', '8', '0.8', '7', '0.7', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005641700', '25005641700', 'Census Tract 6417, Bristol County, Massachusetts', '2190', '100.0', '2032', '92.8', '158', '7.2', '2032', '100.0', '1138', '56.0', '716', '35.2', '422', '20.8', '894', '44.0', '158', '100.0', '84', '53.2', '3', '1.9', '11', '7.0', '3', '1.9', '7', '4.4', '0', '0.0', '50', '31.6', '2032', '100.0', '1138', '56.0', '1131', '55.7', '1113', '54.8', '3', '0.1', '1', '0.0', '11', '0.5', '0', '0.0', '1', '0.0', '2', '0.1', '7', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '894', '44.0', '863', '42.5', '801', '39.4', '16', '0.8', '2', '0.1', '25', '1.2', '0', '0.0', '6', '0.3', '13', '0.6', '31', '1.5', '14', '0.7', '3', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '11', '0.5', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005641800', '25005641800', 'Census Tract 6418, Bristol County, Massachusetts', '1040', '100.0', '937', '90.1', '103', '9.9', '937', '100.0', '334', '35.6', '276', '29.5', '58', '6.2', '603', '64.4', '103', '100.0', '57', '55.3', '0', '0.0', '4', '3.9', '0', '0.0', '1', '1.0', '0', '0.0', '41', '39.8', '937', '100.0', '334', '35.6', '331', '35.3', '321', '34.3', '5', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.4', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '603', '64.4', '581', '62.0', '546', '58.3', '16', '1.7', '2', '0.2', '8', '0.9', '0', '0.0', '1', '0.1', '8', '0.9', '22', '2.3', '13', '1.4', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005641900', '25005641900', 'Census Tract 6419, Bristol County, Massachusetts', '1302', '100.0', '1127', '86.6', '175', '13.4', '1127', '100.0', '274', '24.3', '196', '17.4', '78', '6.9', '853', '75.7', '175', '100.0', '121', '69.1', '2', '1.1', '21', '12.0', '0', '0.0', '0', '0.0', '0', '0.0', '31', '17.7', '1127', '100.0', '274', '24.3', '272', '24.1', '260', '23.1', '7', '0.6', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '853', '75.7', '812', '72.0', '729', '64.7', '40', '3.5', '4', '0.4', '6', '0.5', '0', '0.0', '16', '1.4', '17', '1.5', '41', '3.6', '28', '2.5', '1', '0.1', '2', '0.2', '1', '0.1', '0', '0.0', '8', '0.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005642000', '25005642000', 'Census Tract 6420, Bristol County, Massachusetts', '1631', '100.0', '1391', '85.3', '240', '14.7', '1391', '100.0', '314', '22.6', '208', '15.0', '106', '7.6', '1077', '77.4', '240', '100.0', '184', '76.7', '2', '0.8', '8', '3.3', '0', '0.0', '4', '1.7', '0', '0.0', '42', '17.5', '1391', '100.0', '314', '22.6', '307', '22.1', '287', '20.6', '8', '0.6', '0', '0.0', '6', '0.4', '0', '0.0', '2', '0.1', '4', '0.3', '7', '0.5', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1077', '77.4', '969', '69.7', '853', '61.3', '54', '3.9', '2', '0.1', '36', '2.6', '0', '0.0', '4', '0.3', '20', '1.4', '108', '7.8', '56', '4.0', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '41', '2.9', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25005642100', '25005642100', 'Census Tract 6421, Bristol County, Massachusetts', '2236', '100.0', '2047', '91.5', '189', '8.5', '2047', '100.0', '486', '23.7', '346', '16.9', '140', '6.8', '1561', '76.3', '189', '100.0', '125', '66.1', '4', '2.1', '8', '4.2', '3', '1.6', '11', '5.8', '0', '0.0', '38', '20.1', '2047', '100.0', '486', '23.7', '478', '23.4', '465', '22.7', '5', '0.2', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '4', '0.2', '8', '0.4', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1561', '76.3', '1470', '71.8', '1322', '64.6', '81', '4.0', '2', '0.1', '29', '1.4', '0', '0.0', '12', '0.6', '24', '1.2', '91', '4.4', '47', '2.3', '7', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '27', '1.3', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005642200', '25005642200', 'Census Tract 6422, Bristol County, Massachusetts', '1561', '100.0', '1417', '90.8', '144', '9.2', '1417', '100.0', '713', '50.3', '525', '37.1', '188', '13.3', '704', '49.7', '144', '100.0', '85', '59.0', '2', '1.4', '17', '11.8', '0', '0.0', '8', '5.6', '0', '0.0', '32', '22.2', '1417', '100.0', '713', '50.3', '706', '49.8', '685', '48.3', '12', '0.8', '1', '0.1', '5', '0.4', '0', '0.0', '0', '0.0', '3', '0.2', '7', '0.5', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '704', '49.7', '634', '44.7', '568', '40.1', '27', '1.9', '2', '0.1', '14', '1.0', '0', '0.0', '5', '0.4', '18', '1.3', '70', '4.9', '35', '2.5', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '20', '1.4', '9', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25005642300', '25005642300', 'Census Tract 6423, Bristol County, Massachusetts', '891', '100.0', '845', '94.8', '46', '5.2', '845', '100.0', '713', '84.4', '490', '58.0', '223', '26.4', '132', '15.6', '46', '100.0', '13', '28.3', '0', '0.0', '14', '30.4', '3', '6.5', '8', '17.4', '0', '0.0', '8', '17.4', '845', '100.0', '713', '84.4', '706', '83.6', '685', '81.1', '5', '0.6', '1', '0.1', '11', '1.3', '0', '0.0', '1', '0.1', '3', '0.4', '7', '0.8', '7', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '132', '15.6', '129', '15.3', '123', '14.6', '2', '0.2', '0', '0.0', '4', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005642400', '25005642400', 'Census Tract 6424, Bristol County, Massachusetts', '1369', '100.0', '1268', '92.6', '101', '7.4', '1268', '100.0', '638', '50.3', '444', '35.0', '194', '15.3', '630', '49.7', '101', '100.0', '66', '65.3', '0', '0.0', '9', '8.9', '1', '1.0', '2', '2.0', '0', '0.0', '23', '22.8', '1268', '100.0', '638', '50.3', '635', '50.1', '622', '49.1', '6', '0.5', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '630', '49.7', '593', '46.8', '546', '43.1', '22', '1.7', '2', '0.2', '10', '0.8', '1', '0.1', '0', '0.0', '12', '0.9', '37', '2.9', '16', '1.3', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '13', '1.0', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005642500', '25005642500', 'Census Tract 6425, Bristol County, Massachusetts', '1876', '100.0', '1786', '95.2', '90', '4.8', '1786', '100.0', '1293', '72.4', '1004', '56.2', '289', '16.2', '493', '27.6', '90', '100.0', '34', '37.8', '1', '1.1', '11', '12.2', '4', '4.4', '12', '13.3', '0', '0.0', '28', '31.1', '1786', '100.0', '1293', '72.4', '1284', '71.9', '1254', '70.2', '12', '0.7', '1', '0.1', '6', '0.3', '1', '0.1', '1', '0.1', '9', '0.5', '9', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '493', '27.6', '478', '26.8', '442', '24.7', '26', '1.5', '0', '0.0', '7', '0.4', '0', '0.0', '0', '0.0', '3', '0.2', '15', '0.8', '11', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005644101', '25005644101', 'Census Tract 6441.01, Bristol County, Massachusetts', '2481', '100.0', '2367', '95.4', '114', '4.6', '2367', '100.0', '1938', '81.9', '1279', '54.0', '659', '27.8', '429', '18.1', '114', '100.0', '29', '25.4', '0', '0.0', '11', '9.6', '6', '5.3', '25', '21.9', '0', '0.0', '43', '37.7', '2367', '100.0', '1938', '81.9', '1931', '81.6', '1896', '80.1', '5', '0.2', '4', '0.2', '12', '0.5', '0', '0.0', '1', '0.0', '13', '0.5', '7', '0.3', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '429', '18.1', '424', '17.9', '415', '17.5', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '1', '0.0', '2', '0.1', '5', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005644102', '25005644102', 'Census Tract 6441.02, Bristol County, Massachusetts', '1924', '100.0', '1861', '96.7', '63', '3.3', '1861', '100.0', '1540', '82.8', '1103', '59.3', '437', '23.5', '321', '17.2', '63', '100.0', '16', '25.4', '2', '3.2', '12', '19.0', '5', '7.9', '14', '22.2', '0', '0.0', '14', '22.2', '1861', '100.0', '1540', '82.8', '1533', '82.4', '1505', '80.9', '0', '0.0', '1', '0.1', '11', '0.6', '1', '0.1', '2', '0.1', '13', '0.7', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '321', '17.2', '319', '17.1', '312', '16.8', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '3', '0.2', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005644200', '25005644200', 'Census Tract 6442, Bristol County, Massachusetts', '2989', '100.0', '2859', '95.7', '130', '4.3', '2859', '100.0', '2307', '80.7', '1506', '52.7', '801', '28.0', '552', '19.3', '130', '100.0', '27', '20.8', '0', '0.0', '22', '16.9', '9', '6.9', '20', '15.4', '1', '0.8', '51', '39.2', '2859', '100.0', '2307', '80.7', '2290', '80.1', '2264', '79.2', '3', '0.1', '1', '0.0', '15', '0.5', '0', '0.0', '3', '0.1', '4', '0.1', '17', '0.6', '12', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '1', '0.0', '552', '19.3', '550', '19.2', '539', '18.9', '2', '0.1', '1', '0.0', '5', '0.2', '0', '0.0', '1', '0.0', '2', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005645101', '25005645101', 'Census Tract 6451.01, Bristol County, Massachusetts', '2184', '100.0', '2042', '93.5', '142', '6.5', '2042', '100.0', '1690', '82.8', '1181', '57.8', '509', '24.9', '352', '17.2', '142', '100.0', '11', '7.7', '3', '2.1', '34', '23.9', '21', '14.8', '36', '25.4', '0', '0.0', '37', '26.1', '2042', '100.0', '1690', '82.8', '1684', '82.5', '1665', '81.5', '5', '0.2', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '8', '0.4', '6', '0.3', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '352', '17.2', '348', '17.0', '343', '16.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '4', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005645102', '25005645102', 'Census Tract 6451.02, Bristol County, Massachusetts', '2031', '100.0', '1965', '96.8', '66', '3.2', '1965', '100.0', '1747', '88.9', '1250', '63.6', '497', '25.3', '218', '11.1', '66', '100.0', '11', '16.7', '0', '0.0', '18', '27.3', '5', '7.6', '7', '10.6', '0', '0.0', '25', '37.9', '1965', '100.0', '1747', '88.9', '1739', '88.5', '1710', '87.0', '7', '0.4', '1', '0.1', '8', '0.4', '0', '0.0', '1', '0.1', '12', '0.6', '8', '0.4', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '218', '11.1', '215', '10.9', '209', '10.6', '0', '0.0', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005645103', '25005645103', 'Census Tract 6451.03, Bristol County, Massachusetts', '2128', '100.0', '2072', '97.4', '56', '2.6', '2072', '100.0', '1740', '84.0', '1298', '62.6', '442', '21.3', '332', '16.0', '56', '100.0', '12', '21.4', '1', '1.8', '7', '12.5', '4', '7.1', '10', '17.9', '0', '0.0', '22', '39.3', '2072', '100.0', '1740', '84.0', '1725', '83.3', '1692', '81.7', '11', '0.5', '2', '0.1', '10', '0.5', '0', '0.0', '2', '0.1', '8', '0.4', '15', '0.7', '12', '0.6', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '332', '16.0', '329', '15.9', '318', '15.3', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '3', '0.1', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005646101', '25005646101', 'Census Tract 6461.01, Bristol County, Massachusetts', '3058', '100.0', '2891', '94.5', '167', '5.5', '2891', '100.0', '2267', '78.4', '1572', '54.4', '695', '24.0', '624', '21.6', '167', '100.0', '35', '21.0', '5', '3.0', '21', '12.6', '7', '4.2', '44', '26.3', '0', '0.0', '55', '32.9', '2891', '100.0', '2267', '78.4', '2258', '78.1', '2219', '76.8', '8', '0.3', '1', '0.0', '12', '0.4', '0', '0.0', '8', '0.3', '10', '0.3', '9', '0.3', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '624', '21.6', '618', '21.4', '606', '21.0', '2', '0.1', '1', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '6', '0.2', '6', '0.2', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005646103', '25005646103', 'Census Tract 6461.03, Bristol County, Massachusetts', '2207', '100.0', '2092', '94.8', '115', '5.2', '2092', '100.0', '1777', '84.9', '1324', '63.3', '453', '21.7', '315', '15.1', '115', '100.0', '12', '10.4', '0', '0.0', '18', '15.7', '6', '5.2', '54', '47.0', '0', '0.0', '25', '21.7', '2092', '100.0', '1777', '84.9', '1770', '84.6', '1748', '83.6', '3', '0.1', '0', '0.0', '6', '0.3', '1', '0.0', '4', '0.2', '8', '0.4', '7', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '315', '15.1', '309', '14.8', '301', '14.4', '1', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '4', '0.2', '6', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005646104', '25005646104', 'Census Tract 6461.04, Bristol County, Massachusetts', '1928', '100.0', '1171', '60.7', '757', '39.3', '1171', '100.0', '952', '81.3', '548', '46.8', '404', '34.5', '219', '18.7', '757', '100.0', '28', '3.7', '2', '0.3', '20', '2.6', '8', '1.1', '678', '89.6', '0', '0.0', '21', '2.8', '1171', '100.0', '952', '81.3', '950', '81.1', '938', '80.1', '3', '0.3', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '4', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '219', '18.7', '213', '18.2', '209', '17.8', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '6', '0.5', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005650101', '25005650101', 'Census Tract 6501.01, Bristol County, Massachusetts', '2191', '100.0', '2092', '95.5', '99', '4.5', '2092', '100.0', '1726', '82.5', '1233', '58.9', '493', '23.6', '366', '17.5', '99', '100.0', '21', '21.2', '0', '0.0', '37', '37.4', '2', '2.0', '11', '11.1', '0', '0.0', '28', '28.3', '2092', '100.0', '1726', '82.5', '1700', '81.3', '1634', '78.1', '23', '1.1', '1', '0.0', '5', '0.2', '0', '0.0', '22', '1.1', '15', '0.7', '26', '1.2', '17', '0.8', '1', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '366', '17.5', '351', '16.8', '317', '15.2', '8', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '12', '0.6', '13', '0.6', '15', '0.7', '9', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005650102', '25005650102', 'Census Tract 6501.02, Bristol County, Massachusetts', '2121', '100.0', '1971', '92.9', '150', '7.1', '1971', '100.0', '1260', '63.9', '915', '46.4', '345', '17.5', '711', '36.1', '150', '100.0', '91', '60.7', '3', '2.0', '35', '23.3', '1', '0.7', '2', '1.3', '0', '0.0', '18', '12.0', '1971', '100.0', '1260', '63.9', '1231', '62.5', '1145', '58.1', '17', '0.9', '3', '0.2', '12', '0.6', '0', '0.0', '27', '1.4', '27', '1.4', '29', '1.5', '16', '0.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '2', '0.1', '711', '36.1', '538', '27.3', '445', '22.6', '33', '1.7', '2', '0.1', '15', '0.8', '0', '0.0', '18', '0.9', '25', '1.3', '173', '8.8', '74', '3.8', '16', '0.8', '5', '0.3', '1', '0.1', '0', '0.0', '71', '3.6', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005650201', '25005650201', 'Census Tract 6502.01, Bristol County, Massachusetts', '1320', '100.0', '1226', '92.9', '94', '7.1', '1226', '100.0', '903', '73.7', '618', '50.4', '285', '23.2', '323', '26.3', '94', '100.0', '44', '46.8', '1', '1.1', '5', '5.3', '4', '4.3', '3', '3.2', '0', '0.0', '37', '39.4', '1226', '100.0', '903', '73.7', '897', '73.2', '857', '69.9', '11', '0.9', '2', '0.2', '6', '0.5', '0', '0.0', '13', '1.1', '8', '0.7', '6', '0.5', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '323', '26.3', '295', '24.1', '263', '21.5', '8', '0.7', '1', '0.1', '9', '0.7', '0', '0.0', '8', '0.7', '6', '0.5', '28', '2.3', '16', '1.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005650202', '25005650202', 'Census Tract 6502.02, Bristol County, Massachusetts', '964', '100.0', '916', '95.0', '48', '5.0', '916', '100.0', '610', '66.6', '373', '40.7', '237', '25.9', '306', '33.4', '48', '100.0', '13', '27.1', '1', '2.1', '9', '18.8', '3', '6.3', '5', '10.4', '0', '0.0', '17', '35.4', '916', '100.0', '610', '66.6', '601', '65.6', '585', '63.9', '9', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '4', '0.4', '2', '0.2', '9', '1.0', '7', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '306', '33.4', '267', '29.1', '234', '25.5', '13', '1.4', '2', '0.2', '2', '0.2', '0', '0.0', '7', '0.8', '9', '1.0', '39', '4.3', '21', '2.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.2', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005650300', '25005650300', 'Census Tract 6503, Bristol County, Massachusetts', '1571', '100.0', '1460', '92.9', '111', '7.1', '1460', '100.0', '725', '49.7', '499', '34.2', '226', '15.5', '735', '50.3', '111', '100.0', '56', '50.5', '3', '2.7', '5', '4.5', '1', '0.9', '4', '3.6', '0', '0.0', '42', '37.8', '1460', '100.0', '725', '49.7', '710', '48.6', '684', '46.8', '11', '0.8', '1', '0.1', '3', '0.2', '0', '0.0', '4', '0.3', '7', '0.5', '15', '1.0', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '3', '0.2', '735', '50.3', '692', '47.4', '640', '43.8', '22', '1.5', '0', '0.0', '4', '0.3', '0', '0.0', '10', '0.7', '16', '1.1', '43', '2.9', '20', '1.4', '8', '0.5', '3', '0.2', '0', '0.0', '0', '0.0', '9', '0.6', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005650400', '25005650400', 'Census Tract 6504, Bristol County, Massachusetts', '1721', '100.0', '1572', '91.3', '149', '8.7', '1572', '100.0', '432', '27.5', '285', '18.1', '147', '9.4', '1140', '72.5', '149', '100.0', '91', '61.1', '2', '1.3', '20', '13.4', '3', '2.0', '2', '1.3', '0', '0.0', '31', '20.8', '1572', '100.0', '432', '27.5', '416', '26.5', '393', '25.0', '8', '0.5', '1', '0.1', '2', '0.1', '0', '0.0', '5', '0.3', '7', '0.4', '16', '1.0', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '1140', '72.5', '1047', '66.6', '960', '61.1', '29', '1.8', '2', '0.1', '3', '0.2', '0', '0.0', '21', '1.3', '32', '2.0', '93', '5.9', '50', '3.2', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '30', '1.9', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005650500', '25005650500', 'Census Tract 6505, Bristol County, Massachusetts', '1475', '100.0', '1332', '90.3', '143', '9.7', '1332', '100.0', '457', '34.3', '281', '21.1', '176', '13.2', '875', '65.7', '143', '100.0', '89', '62.2', '5', '3.5', '9', '6.3', '4', '2.8', '1', '0.7', '0', '0.0', '35', '24.5', '1332', '100.0', '457', '34.3', '443', '33.3', '428', '32.1', '4', '0.3', '0', '0.0', '3', '0.2', '0', '0.0', '4', '0.3', '4', '0.3', '14', '1.1', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.6', '1', '0.1', '875', '65.7', '790', '59.3', '721', '54.1', '20', '1.5', '0', '0.0', '9', '0.7', '2', '0.2', '12', '0.9', '26', '2.0', '85', '6.4', '22', '1.7', '6', '0.5', '6', '0.5', '1', '0.1', '0', '0.0', '45', '3.4', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005650600', '25005650600', 'Census Tract 6506, Bristol County, Massachusetts', '1360', '100.0', '1197', '88.0', '163', '12.0', '1197', '100.0', '182', '15.2', '104', '8.7', '78', '6.5', '1015', '84.8', '163', '100.0', '127', '77.9', '3', '1.8', '0', '0.0', '0', '0.0', '1', '0.6', '0', '0.0', '32', '19.6', '1197', '100.0', '182', '15.2', '170', '14.2', '164', '13.7', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '12', '1.0', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0', '1015', '84.8', '880', '73.5', '781', '65.2', '38', '3.2', '2', '0.2', '8', '0.7', '0', '0.0', '27', '2.3', '24', '2.0', '135', '11.3', '47', '3.9', '7', '0.6', '9', '0.8', '0', '0.0', '0', '0.0', '63', '5.3', '9', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25005650700', '25005650700', 'Census Tract 6507, Bristol County, Massachusetts', '1052', '100.0', '887', '84.3', '165', '15.7', '887', '100.0', '126', '14.2', '76', '8.6', '50', '5.6', '761', '85.8', '165', '100.0', '114', '69.1', '2', '1.2', '2', '1.2', '1', '0.6', '2', '1.2', '0', '0.0', '44', '26.7', '887', '100.0', '126', '14.2', '114', '12.9', '98', '11.0', '6', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.9', '1', '0.1', '12', '1.4', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '2', '0.2', '761', '85.8', '476', '53.7', '354', '39.9', '44', '5.0', '8', '0.9', '5', '0.6', '0', '0.0', '40', '4.5', '25', '2.8', '285', '32.1', '69', '7.8', '17', '1.9', '63', '7.1', '1', '0.1', '1', '0.1', '120', '13.5', '14', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25005650800', '25005650800', 'Census Tract 6508, Bristol County, Massachusetts', '1713', '100.0', '1526', '89.1', '187', '10.9', '1526', '100.0', '305', '20.0', '192', '12.6', '113', '7.4', '1221', '80.0', '187', '100.0', '144', '77.0', '10', '5.3', '5', '2.7', '4', '2.1', '6', '3.2', '0', '0.0', '18', '9.6', '1526', '100.0', '305', '20.0', '281', '18.4', '244', '16.0', '11', '0.7', '0', '0.0', '3', '0.2', '1', '0.1', '12', '0.8', '10', '0.7', '24', '1.6', '10', '0.7', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '11', '0.7', '1', '0.1', '1221', '80.0', '1004', '65.8', '841', '55.1', '66', '4.3', '5', '0.3', '7', '0.5', '0', '0.0', '53', '3.5', '32', '2.1', '217', '14.2', '61', '4.0', '8', '0.5', '7', '0.5', '0', '0.0', '1', '0.1', '128', '8.4', '12', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25005650900', '25005650900', 'Census Tract 6509, Bristol County, Massachusetts', '1157', '100.0', '1078', '93.2', '79', '6.8', '1078', '100.0', '278', '25.8', '207', '19.2', '71', '6.6', '800', '74.2', '79', '100.0', '37', '46.8', '7', '8.9', '5', '6.3', '1', '1.3', '4', '5.1', '0', '0.0', '25', '31.6', '1078', '100.0', '278', '25.8', '260', '24.1', '226', '21.0', '9', '0.8', '1', '0.1', '6', '0.6', '0', '0.0', '12', '1.1', '6', '0.6', '18', '1.7', '11', '1.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1', '800', '74.2', '464', '43.0', '323', '30.0', '48', '4.5', '4', '0.4', '11', '1.0', '0', '0.0', '48', '4.5', '30', '2.8', '336', '31.2', '103', '9.6', '27', '2.5', '6', '0.6', '1', '0.1', '0', '0.0', '171', '15.9', '28', '2.6');
INSERT INTO factfinder_import VALUES ('1400000US25005651001', '25005651001', 'Census Tract 6510.01, Bristol County, Massachusetts', '1245', '100.0', '1185', '95.2', '60', '4.8', '1185', '100.0', '688', '58.1', '488', '41.2', '200', '16.9', '497', '41.9', '60', '100.0', '23', '38.3', '1', '1.7', '13', '21.7', '3', '5.0', '13', '21.7', '0', '0.0', '7', '11.7', '1185', '100.0', '688', '58.1', '668', '56.4', '582', '49.1', '20', '1.7', '3', '0.3', '8', '0.7', '0', '0.0', '33', '2.8', '22', '1.9', '20', '1.7', '12', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '3', '0.3', '497', '41.9', '473', '39.9', '388', '32.7', '21', '1.8', '4', '0.3', '17', '1.4', '2', '0.2', '27', '2.3', '14', '1.2', '24', '2.0', '13', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '10', '0.8', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005651002', '25005651002', 'Census Tract 6510.02, Bristol County, Massachusetts', '1583', '100.0', '1497', '94.6', '86', '5.4', '1497', '100.0', '972', '64.9', '719', '48.0', '253', '16.9', '525', '35.1', '86', '100.0', '33', '38.4', '6', '7.0', '16', '18.6', '1', '1.2', '6', '7.0', '0', '0.0', '24', '27.9', '1497', '100.0', '972', '64.9', '939', '62.7', '825', '55.1', '40', '2.7', '4', '0.3', '8', '0.5', '1', '0.1', '26', '1.7', '35', '2.3', '33', '2.2', '16', '1.1', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '13', '0.9', '0', '0.0', '525', '35.1', '394', '26.3', '281', '18.8', '46', '3.1', '5', '0.3', '7', '0.5', '0', '0.0', '34', '2.3', '21', '1.4', '131', '8.8', '53', '3.5', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '66', '4.4', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25005651100', '25005651100', 'Census Tract 6511, Bristol County, Massachusetts', '1883', '100.0', '1624', '86.2', '259', '13.8', '1624', '100.0', '524', '32.3', '404', '24.9', '120', '7.4', '1100', '67.7', '259', '100.0', '156', '60.2', '7', '2.7', '24', '9.3', '12', '4.6', '1', '0.4', '0', '0.0', '59', '22.8', '1624', '100.0', '524', '32.3', '478', '29.4', '409', '25.2', '24', '1.5', '0', '0.0', '5', '0.3', '0', '0.0', '21', '1.3', '19', '1.2', '46', '2.8', '23', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.1', '3', '0.2', '1100', '67.7', '852', '52.5', '657', '40.5', '69', '4.2', '4', '0.2', '4', '0.2', '0', '0.0', '66', '4.1', '52', '3.2', '248', '15.3', '108', '6.7', '21', '1.3', '5', '0.3', '0', '0.0', '0', '0.0', '91', '5.6', '23', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25005651200', '25005651200', 'Census Tract 6512, Bristol County, Massachusetts', '957', '100.0', '807', '84.3', '150', '15.7', '807', '100.0', '65', '8.1', '46', '5.7', '19', '2.4', '742', '91.9', '150', '100.0', '114', '76.0', '2', '1.3', '4', '2.7', '1', '0.7', '2', '1.3', '0', '0.0', '27', '18.0', '807', '100.0', '65', '8.1', '57', '7.1', '49', '6.1', '4', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.2', '8', '1.0', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '0', '0.0', '742', '91.9', '591', '73.2', '468', '58.0', '60', '7.4', '6', '0.7', '6', '0.7', '0', '0.0', '27', '3.3', '24', '3.0', '151', '18.7', '33', '4.1', '8', '1.0', '15', '1.9', '0', '0.0', '1', '0.1', '86', '10.7', '8', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25005651300', '25005651300', 'Census Tract 6513, Bristol County, Massachusetts', '1086', '100.0', '938', '86.4', '148', '13.6', '938', '100.0', '248', '26.4', '191', '20.4', '57', '6.1', '690', '73.6', '148', '100.0', '88', '59.5', '2', '1.4', '11', '7.4', '0', '0.0', '2', '1.4', '0', '0.0', '45', '30.4', '938', '100.0', '248', '26.4', '221', '23.6', '174', '18.6', '10', '1.1', '0', '0.0', '3', '0.3', '0', '0.0', '19', '2.0', '15', '1.6', '27', '2.9', '12', '1.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '10', '1.1', '3', '0.3', '690', '73.6', '567', '60.4', '415', '44.2', '54', '5.8', '7', '0.7', '7', '0.7', '1', '0.1', '43', '4.6', '40', '4.3', '123', '13.1', '34', '3.6', '16', '1.7', '4', '0.4', '0', '0.0', '0', '0.0', '59', '6.3', '10', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25005651400', '25005651400', 'Census Tract 6514, Bristol County, Massachusetts', '1400', '100.0', '1210', '86.4', '190', '13.6', '1210', '100.0', '487', '40.2', '379', '31.3', '108', '8.9', '723', '59.8', '190', '100.0', '100', '52.6', '5', '2.6', '16', '8.4', '19', '10.0', '1', '0.5', '0', '0.0', '49', '25.8', '1210', '100.0', '487', '40.2', '446', '36.9', '319', '26.4', '54', '4.5', '6', '0.5', '0', '0.0', '0', '0.0', '38', '3.1', '29', '2.4', '41', '3.4', '14', '1.2', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.5', '3', '0.2', '723', '59.8', '633', '52.3', '436', '36.0', '79', '6.5', '3', '0.2', '4', '0.3', '1', '0.1', '45', '3.7', '65', '5.4', '90', '7.4', '34', '2.8', '7', '0.6', '3', '0.2', '0', '0.0', '0', '0.0', '35', '2.9', '11', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25005651500', '25005651500', 'Census Tract 6515, Bristol County, Massachusetts', '1330', '100.0', '1213', '91.2', '117', '8.8', '1213', '100.0', '568', '46.8', '435', '35.9', '133', '11.0', '645', '53.2', '117', '100.0', '46', '39.3', '0', '0.0', '17', '14.5', '7', '6.0', '3', '2.6', '0', '0.0', '44', '37.6', '1213', '100.0', '568', '46.8', '517', '42.6', '352', '29.0', '57', '4.7', '5', '0.4', '6', '0.5', '0', '0.0', '63', '5.2', '34', '2.8', '51', '4.2', '26', '2.1', '6', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '15', '1.2', '2', '0.2', '645', '53.2', '466', '38.4', '294', '24.2', '68', '5.6', '3', '0.2', '4', '0.3', '0', '0.0', '54', '4.5', '43', '3.5', '179', '14.8', '70', '5.8', '18', '1.5', '3', '0.2', '0', '0.0', '0', '0.0', '78', '6.4', '10', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25005651600', '25005651600', 'Census Tract 6516, Bristol County, Massachusetts', '1694', '100.0', '1526', '90.1', '168', '9.9', '1526', '100.0', '919', '60.2', '742', '48.6', '177', '11.6', '607', '39.8', '168', '100.0', '53', '31.5', '3', '1.8', '26', '15.5', '9', '5.4', '3', '1.8', '0', '0.0', '74', '44.0', '1526', '100.0', '919', '60.2', '873', '57.2', '677', '44.4', '68', '4.5', '6', '0.4', '5', '0.3', '0', '0.0', '80', '5.2', '37', '2.4', '46', '3.0', '19', '1.2', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '20', '1.3', '3', '0.2', '607', '39.8', '544', '35.6', '356', '23.3', '67', '4.4', '5', '0.3', '8', '0.5', '0', '0.0', '66', '4.3', '42', '2.8', '63', '4.1', '18', '1.2', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '33', '2.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005651700', '25005651700', 'Census Tract 6517, Bristol County, Massachusetts', '1006', '100.0', '921', '91.6', '85', '8.4', '921', '100.0', '198', '21.5', '156', '16.9', '42', '4.6', '723', '78.5', '85', '100.0', '50', '58.8', '1', '1.2', '9', '10.6', '4', '4.7', '0', '0.0', '0', '0.0', '21', '24.7', '921', '100.0', '198', '21.5', '179', '19.4', '109', '11.8', '29', '3.1', '1', '0.1', '0', '0.0', '0', '0.0', '23', '2.5', '17', '1.8', '19', '2.1', '7', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '1.1', '1', '0.1', '723', '78.5', '613', '66.6', '354', '38.4', '117', '12.7', '7', '0.8', '7', '0.8', '1', '0.1', '77', '8.4', '50', '5.4', '110', '11.9', '43', '4.7', '18', '2.0', '3', '0.3', '0', '0.0', '0', '0.0', '38', '4.1', '8', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25005651800', '25005651800', 'Census Tract 6518, Bristol County, Massachusetts', '1382', '100.0', '1155', '83.6', '227', '16.4', '1155', '100.0', '71', '6.1', '51', '4.4', '20', '1.7', '1084', '93.9', '227', '100.0', '173', '76.2', '9', '4.0', '5', '2.2', '4', '1.8', '0', '0.0', '0', '0.0', '36', '15.9', '1155', '100.0', '71', '6.1', '70', '6.1', '61', '5.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1084', '93.9', '952', '82.4', '706', '61.1', '98', '8.5', '10', '0.9', '17', '1.5', '0', '0.0', '60', '5.2', '61', '5.3', '132', '11.4', '54', '4.7', '9', '0.8', '6', '0.5', '0', '0.0', '0', '0.0', '51', '4.4', '12', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25005651900', '25005651900', 'Census Tract 6519, Bristol County, Massachusetts', '932', '100.0', '825', '88.5', '107', '11.5', '825', '100.0', '160', '19.4', '112', '13.6', '48', '5.8', '665', '80.6', '107', '100.0', '63', '58.9', '3', '2.8', '4', '3.7', '8', '7.5', '0', '0.0', '0', '0.0', '29', '27.1', '825', '100.0', '160', '19.4', '148', '17.9', '51', '6.2', '24', '2.9', '4', '0.5', '0', '0.0', '0', '0.0', '42', '5.1', '27', '3.3', '12', '1.5', '7', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.5', '0', '0.0', '665', '80.6', '452', '54.8', '177', '21.5', '61', '7.4', '7', '0.8', '5', '0.6', '1', '0.1', '132', '16.0', '69', '8.4', '213', '25.8', '84', '10.2', '12', '1.5', '3', '0.4', '0', '0.0', '0', '0.0', '91', '11.0', '23', '2.8');
INSERT INTO factfinder_import VALUES ('1400000US25005652000', '25005652000', 'Census Tract 6520, Bristol County, Massachusetts', '1224', '100.0', '1098', '89.7', '126', '10.3', '1098', '100.0', '423', '38.5', '293', '26.7', '130', '11.8', '675', '61.5', '126', '100.0', '59', '46.8', '5', '4.0', '24', '19.0', '1', '0.8', '2', '1.6', '0', '0.0', '35', '27.8', '1098', '100.0', '423', '38.5', '404', '36.8', '304', '27.7', '24', '2.2', '1', '0.1', '0', '0.0', '0', '0.0', '43', '3.9', '32', '2.9', '19', '1.7', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.9', '2', '0.2', '675', '61.5', '601', '54.7', '458', '41.7', '54', '4.9', '5', '0.5', '3', '0.3', '0', '0.0', '51', '4.6', '30', '2.7', '74', '6.7', '32', '2.9', '5', '0.5', '0', '0.0', '1', '0.1', '1', '0.1', '31', '2.8', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25005652100', '25005652100', 'Census Tract 6521, Bristol County, Massachusetts', '1238', '100.0', '1124', '90.8', '114', '9.2', '1124', '100.0', '603', '53.6', '419', '37.3', '184', '16.4', '521', '46.4', '114', '100.0', '43', '37.7', '3', '2.6', '17', '14.9', '4', '3.5', '7', '6.1', '0', '0.0', '40', '35.1', '1124', '100.0', '603', '53.6', '582', '51.8', '516', '45.9', '25', '2.2', '0', '0.0', '3', '0.3', '0', '0.0', '16', '1.4', '22', '2.0', '21', '1.9', '10', '0.9', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '0', '0.0', '521', '46.4', '493', '43.9', '402', '35.8', '27', '2.4', '4', '0.4', '6', '0.5', '0', '0.0', '33', '2.9', '21', '1.9', '28', '2.5', '10', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '15', '1.3', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25005652200', '25005652200', 'Census Tract 6522, Bristol County, Massachusetts', '1238', '100.0', '1148', '92.7', '90', '7.3', '1148', '100.0', '853', '74.3', '576', '50.2', '277', '24.1', '295', '25.7', '90', '100.0', '22', '24.4', '4', '4.4', '19', '21.1', '2', '2.2', '9', '10.0', '0', '0.0', '34', '37.8', '1148', '100.0', '853', '74.3', '839', '73.1', '775', '67.5', '24', '2.1', '3', '0.3', '2', '0.2', '0', '0.0', '19', '1.7', '16', '1.4', '14', '1.2', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0', '295', '25.7', '278', '24.2', '246', '21.4', '4', '0.3', '0', '0.0', '5', '0.4', '0', '0.0', '9', '0.8', '14', '1.2', '17', '1.5', '10', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005652300', '25005652300', 'Census Tract 6523, Bristol County, Massachusetts', '1278', '100.0', '1184', '92.6', '94', '7.4', '1184', '100.0', '431', '36.4', '258', '21.8', '173', '14.6', '753', '63.6', '94', '100.0', '52', '55.3', '5', '5.3', '7', '7.4', '5', '5.3', '1', '1.1', '0', '0.0', '24', '25.5', '1184', '100.0', '431', '36.4', '419', '35.4', '396', '33.4', '6', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '9', '0.8', '7', '0.6', '12', '1.0', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2', '753', '63.6', '642', '54.2', '556', '47.0', '27', '2.3', '5', '0.4', '3', '0.3', '0', '0.0', '25', '2.1', '26', '2.2', '111', '9.4', '44', '3.7', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '50', '4.2', '8', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25005652400', '25005652400', 'Census Tract 6524, Bristol County, Massachusetts', '1232', '100.0', '1105', '89.7', '127', '10.3', '1105', '100.0', '398', '36.0', '234', '21.2', '164', '14.8', '707', '64.0', '127', '100.0', '83', '65.4', '1', '0.8', '3', '2.4', '3', '2.4', '4', '3.1', '1', '0.8', '32', '25.2', '1105', '100.0', '398', '36.0', '380', '34.4', '361', '32.7', '7', '0.6', '1', '0.1', '3', '0.3', '0', '0.0', '0', '0.0', '8', '0.7', '18', '1.6', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '2', '0.2', '707', '64.0', '617', '55.8', '557', '50.4', '20', '1.8', '2', '0.2', '7', '0.6', '0', '0.0', '14', '1.3', '17', '1.5', '90', '8.1', '40', '3.6', '7', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '33', '3.0', '8', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25005652500', '25005652500', 'Census Tract 6525, Bristol County, Massachusetts', '1163', '100.0', '1017', '87.4', '146', '12.6', '1017', '100.0', '227', '22.3', '130', '12.8', '97', '9.5', '790', '77.7', '146', '100.0', '98', '67.1', '6', '4.1', '0', '0.0', '0', '0.0', '4', '2.7', '0', '0.0', '38', '26.0', '1017', '100.0', '227', '22.3', '215', '21.1', '197', '19.4', '4', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '7', '0.7', '5', '0.5', '12', '1.2', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '790', '77.7', '654', '64.3', '547', '53.8', '29', '2.9', '4', '0.4', '9', '0.9', '0', '0.0', '48', '4.7', '17', '1.7', '136', '13.4', '53', '5.2', '8', '0.8', '2', '0.2', '1', '0.1', '2', '0.2', '62', '6.1', '8', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25005652600', '25005652600', 'Census Tract 6526, Bristol County, Massachusetts', '1164', '100.0', '1000', '85.9', '164', '14.1', '1000', '100.0', '218', '21.8', '134', '13.4', '84', '8.4', '782', '78.2', '164', '100.0', '102', '62.2', '1', '0.6', '10', '6.1', '1', '0.6', '0', '0.0', '0', '0.0', '50', '30.5', '1000', '100.0', '218', '21.8', '196', '19.6', '175', '17.5', '8', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.6', '6', '0.6', '22', '2.2', '11', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.8', '3', '0.3', '782', '78.2', '477', '47.7', '376', '37.6', '38', '3.8', '4', '0.4', '3', '0.3', '0', '0.0', '28', '2.8', '28', '2.8', '305', '30.5', '126', '12.6', '28', '2.8', '18', '1.8', '0', '0.0', '2', '0.2', '109', '10.9', '22', '2.2');
INSERT INTO factfinder_import VALUES ('1400000US25005652700', '25005652700', 'Census Tract 6527, Bristol County, Massachusetts', '1808', '100.0', '1578', '87.3', '230', '12.7', '1578', '100.0', '318', '20.2', '218', '13.8', '100', '6.3', '1260', '79.8', '230', '100.0', '157', '68.3', '1', '0.4', '17', '7.4', '2', '0.9', '2', '0.9', '0', '0.0', '51', '22.2', '1578', '100.0', '318', '20.2', '291', '18.4', '271', '17.2', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '7', '0.4', '9', '0.6', '27', '1.7', '17', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.6', '0', '0.0', '1260', '79.8', '972', '61.6', '792', '50.2', '63', '4.0', '4', '0.3', '3', '0.2', '0', '0.0', '54', '3.4', '56', '3.5', '288', '18.3', '135', '8.6', '12', '0.8', '4', '0.3', '0', '0.0', '0', '0.0', '116', '7.4', '21', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25005652800', '25005652800', 'Census Tract 6528, Bristol County, Massachusetts', '1445', '100.0', '1349', '93.4', '96', '6.6', '1349', '100.0', '936', '69.4', '621', '46.0', '315', '23.4', '413', '30.6', '96', '100.0', '38', '39.6', '1', '1.0', '19', '19.8', '2', '2.1', '16', '16.7', '0', '0.0', '20', '20.8', '1349', '100.0', '936', '69.4', '922', '68.3', '889', '65.9', '9', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '14', '1.0', '9', '0.7', '14', '1.0', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.1', '413', '30.6', '383', '28.4', '349', '25.9', '11', '0.8', '1', '0.1', '1', '0.1', '0', '0.0', '11', '0.8', '10', '0.7', '30', '2.2', '19', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.8', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653101', '25005653101', 'Census Tract 6531.01, Bristol County, Massachusetts', '2898', '100.0', '2729', '94.2', '169', '5.8', '2729', '100.0', '1878', '68.8', '1289', '47.2', '589', '21.6', '851', '31.2', '169', '100.0', '55', '32.5', '3', '1.8', '21', '12.4', '13', '7.7', '30', '17.8', '0', '0.0', '47', '27.8', '2729', '100.0', '1878', '68.8', '1866', '68.4', '1800', '66.0', '10', '0.4', '2', '0.1', '29', '1.1', '0', '0.0', '12', '0.4', '13', '0.5', '12', '0.4', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '851', '31.2', '830', '30.4', '730', '26.7', '27', '1.0', '1', '0.0', '34', '1.2', '2', '0.1', '14', '0.5', '22', '0.8', '21', '0.8', '13', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653102', '25005653102', 'Census Tract 6531.02, Bristol County, Massachusetts', '1467', '100.0', '1408', '96.0', '59', '4.0', '1408', '100.0', '1230', '87.4', '964', '68.5', '266', '18.9', '178', '12.6', '59', '100.0', '19', '32.2', '0', '0.0', '12', '20.3', '10', '16.9', '6', '10.2', '0', '0.0', '12', '20.3', '1408', '100.0', '1230', '87.4', '1222', '86.8', '1196', '84.9', '4', '0.3', '1', '0.1', '9', '0.6', '0', '0.0', '3', '0.2', '9', '0.6', '8', '0.6', '5', '0.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '178', '12.6', '169', '12.0', '151', '10.7', '4', '0.3', '0', '0.0', '10', '0.7', '0', '0.0', '1', '0.1', '3', '0.2', '9', '0.6', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653203', '25005653203', 'Census Tract 6532.03, Bristol County, Massachusetts', '2082', '100.0', '1956', '93.9', '126', '6.1', '1956', '100.0', '1544', '78.9', '953', '48.7', '591', '30.2', '412', '21.1', '126', '100.0', '46', '36.5', '2', '1.6', '20', '15.9', '7', '5.6', '9', '7.1', '0', '0.0', '42', '33.3', '1956', '100.0', '1544', '78.9', '1534', '78.4', '1453', '74.3', '10', '0.5', '4', '0.2', '19', '1.0', '0', '0.0', '30', '1.5', '18', '0.9', '10', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '412', '21.1', '407', '20.8', '385', '19.7', '3', '0.2', '1', '0.1', '2', '0.1', '0', '0.0', '12', '0.6', '4', '0.2', '5', '0.3', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653204', '25005653204', 'Census Tract 6532.04, Bristol County, Massachusetts', '1230', '100.0', '1175', '95.5', '55', '4.5', '1175', '100.0', '995', '84.7', '708', '60.3', '287', '24.4', '180', '15.3', '55', '100.0', '19', '34.5', '0', '0.0', '3', '5.5', '2', '3.6', '22', '40.0', '0', '0.0', '9', '16.4', '1175', '100.0', '995', '84.7', '988', '84.1', '930', '79.1', '11', '0.9', '1', '0.1', '26', '2.2', '0', '0.0', '9', '0.8', '11', '0.9', '7', '0.6', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '180', '15.3', '179', '15.2', '161', '13.7', '3', '0.3', '0', '0.0', '6', '0.5', '0', '0.0', '3', '0.3', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653301', '25005653301', 'Census Tract 6533.01, Bristol County, Massachusetts', '2525', '100.0', '2253', '89.2', '272', '10.8', '2253', '100.0', '1642', '72.9', '1070', '47.5', '572', '25.4', '611', '27.1', '272', '100.0', '36', '13.2', '2', '0.7', '34', '12.5', '2', '0.7', '136', '50.0', '0', '0.0', '62', '22.8', '2253', '100.0', '1642', '72.9', '1631', '72.4', '1599', '71.0', '7', '0.3', '1', '0.0', '12', '0.5', '0', '0.0', '3', '0.1', '9', '0.4', '11', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '611', '27.1', '605', '26.9', '568', '25.2', '13', '0.6', '0', '0.0', '6', '0.3', '0', '0.0', '9', '0.4', '9', '0.4', '6', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005653304', '25005653304', 'Census Tract 6533.04, Bristol County, Massachusetts', '1734', '100.0', '1235', '71.2', '499', '28.8', '1235', '100.0', '1101', '89.1', '753', '61.0', '348', '28.2', '134', '10.9', '499', '100.0', '9', '1.8', '2', '0.4', '12', '2.4', '3', '0.6', '454', '91.0', '0', '0.0', '19', '3.8', '1235', '100.0', '1101', '89.1', '1095', '88.7', '1074', '87.0', '2', '0.2', '3', '0.2', '3', '0.2', '0', '0.0', '6', '0.5', '7', '0.6', '6', '0.5', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '134', '10.9', '133', '10.8', '128', '10.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005654100', '25005654100', 'Census Tract 6541, Bristol County, Massachusetts', '2657', '100.0', '2555', '96.2', '102', '3.8', '2555', '100.0', '2268', '88.8', '1603', '62.7', '665', '26.0', '287', '11.2', '102', '100.0', '16', '15.7', '2', '2.0', '20', '19.6', '9', '8.8', '12', '11.8', '0', '0.0', '43', '42.2', '2555', '100.0', '2268', '88.8', '2258', '88.4', '2216', '86.7', '11', '0.4', '3', '0.1', '2', '0.1', '0', '0.0', '15', '0.6', '11', '0.4', '10', '0.4', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '287', '11.2', '281', '11.0', '268', '10.5', '1', '0.0', '3', '0.1', '2', '0.1', '0', '0.0', '1', '0.0', '6', '0.2', '6', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005654200', '25005654200', 'Census Tract 6542, Bristol County, Massachusetts', '1461', '100.0', '1379', '94.4', '82', '5.6', '1379', '100.0', '1058', '76.7', '728', '52.8', '330', '23.9', '321', '23.3', '82', '100.0', '14', '17.1', '5', '6.1', '17', '20.7', '3', '3.7', '9', '11.0', '0', '0.0', '34', '41.5', '1379', '100.0', '1058', '76.7', '1049', '76.1', '1024', '74.3', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '7', '0.5', '10', '0.7', '9', '0.7', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '321', '23.3', '316', '22.9', '307', '22.3', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '3', '0.2', '2', '0.1', '5', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005655100', '25005655100', 'Census Tract 6551, Bristol County, Massachusetts', '1666', '100.0', '1559', '93.6', '107', '6.4', '1559', '100.0', '1336', '85.7', '992', '63.6', '344', '22.1', '223', '14.3', '107', '100.0', '9', '8.4', '0', '0.0', '18', '16.8', '5', '4.7', '59', '55.1', '0', '0.0', '16', '15.0', '1559', '100.0', '1336', '85.7', '1327', '85.1', '1279', '82.0', '10', '0.6', '1', '0.1', '10', '0.6', '1', '0.1', '14', '0.9', '12', '0.8', '9', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '223', '14.3', '219', '14.0', '212', '13.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005655200', '25005655200', 'Census Tract 6552, Bristol County, Massachusetts', '2122', '100.0', '1991', '93.8', '131', '6.2', '1991', '100.0', '1210', '60.8', '859', '43.1', '351', '17.6', '781', '39.2', '131', '100.0', '28', '21.4', '2', '1.5', '27', '20.6', '4', '3.1', '17', '13.0', '1', '0.8', '52', '39.7', '1991', '100.0', '1210', '60.8', '1205', '60.5', '1170', '58.8', '8', '0.4', '3', '0.2', '10', '0.5', '1', '0.1', '6', '0.3', '7', '0.4', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '781', '39.2', '769', '38.6', '727', '36.5', '16', '0.8', '3', '0.2', '7', '0.4', '0', '0.0', '6', '0.3', '10', '0.5', '12', '0.6', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25005655300', '25005655300', 'Census Tract 6553, Bristol County, Massachusetts', '1477', '100.0', '1401', '94.9', '76', '5.1', '1401', '100.0', '834', '59.5', '603', '43.0', '231', '16.5', '567', '40.5', '76', '100.0', '31', '40.8', '5', '6.6', '10', '13.2', '1', '1.3', '4', '5.3', '0', '0.0', '25', '32.9', '1401', '100.0', '834', '59.5', '829', '59.2', '808', '57.7', '4', '0.3', '0', '0.0', '3', '0.2', '0', '0.0', '10', '0.7', '4', '0.3', '5', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '567', '40.5', '560', '40.0', '534', '38.1', '11', '0.8', '0', '0.0', '6', '0.4', '0', '0.0', '6', '0.4', '3', '0.2', '7', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005655400', '25005655400', 'Census Tract 6554, Bristol County, Massachusetts', '2210', '100.0', '1721', '77.9', '489', '22.1', '1721', '100.0', '1416', '82.3', '989', '57.5', '427', '24.8', '305', '17.7', '489', '100.0', '24', '4.9', '1', '0.2', '17', '3.5', '10', '2.0', '392', '80.2', '0', '0.0', '45', '9.2', '1721', '100.0', '1416', '82.3', '1411', '82.0', '1387', '80.6', '4', '0.2', '0', '0.0', '7', '0.4', '0', '0.0', '7', '0.4', '6', '0.3', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '305', '17.7', '300', '17.4', '285', '16.6', '3', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '2', '0.1', '7', '0.4', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005985500', '25005985500', 'Census Tract 9855, Bristol County, Massachusetts', '499', '100.0', '481', '96.4', '18', '3.6', '481', '100.0', '436', '90.6', '326', '67.8', '110', '22.9', '45', '9.4', '18', '100.0', '1', '5.6', '0', '0.0', '3', '16.7', '0', '0.0', '3', '16.7', '0', '0.0', '11', '61.1', '481', '100.0', '436', '90.6', '433', '90.0', '419', '87.1', '3', '0.6', '0', '0.0', '6', '1.2', '0', '0.0', '2', '0.4', '3', '0.6', '3', '0.6', '3', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '45', '9.4', '45', '9.4', '43', '8.9', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005985600', '25005985600', 'Census Tract 9856, Bristol County, Massachusetts', '1162', '100.0', '1129', '97.2', '33', '2.8', '1129', '100.0', '943', '83.5', '759', '67.2', '184', '16.3', '186', '16.5', '33', '100.0', '4', '12.1', '2', '6.1', '7', '21.2', '2', '6.1', '7', '21.2', '0', '0.0', '11', '33.3', '1129', '100.0', '943', '83.5', '930', '82.4', '893', '79.1', '14', '1.2', '0', '0.0', '14', '1.2', '0', '0.0', '4', '0.4', '5', '0.4', '13', '1.2', '10', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '186', '16.5', '180', '15.9', '169', '15.0', '6', '0.5', '0', '0.0', '2', '0.2', '0', '0.0', '3', '0.3', '0', '0.0', '6', '0.5', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25005990000', '25005990000', 'Census Tract 9900, Bristol County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25007200100', '25007200100', 'Census Tract 2001, Dukes County, Massachusetts', '3094', '100.0', '1806', '58.4', '1288', '41.6', '1806', '100.0', '1117', '61.8', '752', '41.6', '365', '20.2', '689', '38.2', '1288', '100.0', '66', '5.1', '18', '1.4', '30', '2.3', '4', '0.3', '1129', '87.7', '2', '0.2', '39', '3.0', '1806', '100.0', '1117', '61.8', '1104', '61.1', '1029', '57.0', '28', '1.6', '7', '0.4', '11', '0.6', '0', '0.0', '12', '0.7', '17', '0.9', '13', '0.7', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '689', '38.2', '667', '36.9', '564', '31.2', '33', '1.8', '4', '0.2', '5', '0.3', '1', '0.1', '45', '2.5', '15', '0.8', '22', '1.2', '10', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25007200200', '25007200200', 'Census Tract 2002, Dukes County, Massachusetts', '4346', '100.0', '1989', '45.8', '2357', '54.2', '1989', '100.0', '1319', '66.3', '929', '46.7', '390', '19.6', '670', '33.7', '2357', '100.0', '59', '2.5', '5', '0.2', '39', '1.7', '7', '0.3', '2208', '93.7', '9', '0.4', '30', '1.3', '1989', '100.0', '1319', '66.3', '1307', '65.7', '1158', '58.2', '79', '4.0', '15', '0.8', '8', '0.4', '0', '0.0', '13', '0.7', '34', '1.7', '12', '0.6', '6', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '670', '33.7', '653', '32.8', '541', '27.2', '36', '1.8', '2', '0.1', '7', '0.4', '1', '0.1', '30', '1.5', '36', '1.8', '17', '0.9', '13', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25007200300', '25007200300', 'Census Tract 2003, Dukes County, Massachusetts', '5220', '100.0', '1794', '34.4', '3426', '65.6', '1794', '100.0', '1199', '66.8', '832', '46.4', '367', '20.5', '595', '33.2', '3426', '100.0', '66', '1.9', '8', '0.2', '34', '1.0', '18', '0.5', '3258', '95.1', '2', '0.1', '40', '1.2', '1794', '100.0', '1199', '66.8', '1192', '66.4', '1155', '64.4', '15', '0.8', '7', '0.4', '1', '0.1', '0', '0.0', '3', '0.2', '11', '0.6', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '595', '33.2', '574', '32.0', '474', '26.4', '16', '0.9', '2', '0.1', '4', '0.2', '1', '0.1', '55', '3.1', '22', '1.2', '21', '1.2', '6', '0.3', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '12', '0.7', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25007200400', '25007200400', 'Census Tract 2004, Dukes County, Massachusetts', '4528', '100.0', '1779', '39.3', '2749', '60.7', '1779', '100.0', '1265', '71.1', '795', '44.7', '470', '26.4', '514', '28.9', '2749', '100.0', '34', '1.2', '5', '0.2', '21', '0.8', '6', '0.2', '2658', '96.7', '0', '0.0', '25', '0.9', '1779', '100.0', '1265', '71.1', '1253', '70.4', '1203', '67.6', '8', '0.4', '20', '1.1', '5', '0.3', '1', '0.1', '2', '0.1', '14', '0.8', '12', '0.7', '8', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '514', '28.9', '504', '28.3', '451', '25.4', '7', '0.4', '24', '1.3', '2', '0.1', '0', '0.0', '2', '0.1', '18', '1.0', '10', '0.6', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25007990000', '25007990000', 'Census Tract 9900, Dukes County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25009201100', '25009201100', 'Census Tract 2011, Essex County, Massachusetts', '1677', '100.0', '1540', '91.8', '137', '8.2', '1540', '100.0', '1083', '70.3', '777', '50.5', '306', '19.9', '457', '29.7', '137', '100.0', '28', '20.4', '2', '1.5', '15', '10.9', '3', '2.2', '65', '47.4', '0', '0.0', '24', '17.5', '1540', '100.0', '1083', '70.3', '1076', '69.9', '1055', '68.5', '0', '0.0', '1', '0.1', '14', '0.9', '0', '0.0', '1', '0.1', '5', '0.3', '7', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '457', '29.7', '445', '28.9', '431', '28.0', '6', '0.4', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '3', '0.2', '12', '0.8', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009202101', '25009202101', 'Census Tract 2021.01, Essex County, Massachusetts', '846', '100.0', '795', '94.0', '51', '6.0', '795', '100.0', '610', '76.7', '498', '62.6', '112', '14.1', '185', '23.3', '51', '100.0', '10', '19.6', '2', '3.9', '8', '15.7', '0', '0.0', '13', '25.5', '0', '0.0', '18', '35.3', '795', '100.0', '610', '76.7', '603', '75.8', '597', '75.1', '1', '0.1', '0', '0.0', '3', '0.4', '0', '0.0', '0', '0.0', '2', '0.3', '7', '0.9', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '0', '0.0', '185', '23.3', '183', '23.0', '177', '22.3', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009202102', '25009202102', 'Census Tract 2021.02, Essex County, Massachusetts', '2630', '100.0', '2450', '93.2', '180', '6.8', '2450', '100.0', '1705', '69.6', '1212', '49.5', '493', '20.1', '745', '30.4', '180', '100.0', '41', '22.8', '5', '2.8', '40', '22.2', '6', '3.3', '32', '17.8', '0', '0.0', '56', '31.1', '2450', '100.0', '1705', '69.6', '1682', '68.7', '1625', '66.3', '21', '0.9', '1', '0.0', '28', '1.1', '0', '0.0', '2', '0.1', '5', '0.2', '23', '0.9', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '4', '0.2', '745', '30.4', '708', '28.9', '665', '27.1', '18', '0.7', '3', '0.1', '10', '0.4', '0', '0.0', '1', '0.0', '11', '0.4', '37', '1.5', '16', '0.7', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009202200', '25009202200', 'Census Tract 2022, Essex County, Massachusetts', '2412', '100.0', '2275', '94.3', '137', '5.7', '2275', '100.0', '1906', '83.8', '1414', '62.2', '492', '21.6', '369', '16.2', '137', '100.0', '26', '19.0', '0', '0.0', '26', '19.0', '8', '5.8', '48', '35.0', '0', '0.0', '29', '21.2', '2275', '100.0', '1906', '83.8', '1886', '82.9', '1845', '81.1', '6', '0.3', '0', '0.0', '28', '1.2', '0', '0.0', '2', '0.1', '5', '0.2', '20', '0.9', '18', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '369', '16.2', '360', '15.8', '344', '15.1', '7', '0.3', '0', '0.0', '8', '0.4', '0', '0.0', '0', '0.0', '1', '0.0', '9', '0.4', '4', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009205400', '25009205400', 'Census Tract 2054, Essex County, Massachusetts', '1958', '100.0', '1893', '96.7', '65', '3.3', '1893', '100.0', '1654', '87.4', '1256', '66.3', '398', '21.0', '239', '12.6', '65', '100.0', '33', '50.8', '0', '0.0', '11', '16.9', '1', '1.5', '6', '9.2', '0', '0.0', '14', '21.5', '1893', '100.0', '1654', '87.4', '1627', '85.9', '1567', '82.8', '26', '1.4', '2', '0.1', '21', '1.1', '1', '0.1', '1', '0.1', '9', '0.5', '27', '1.4', '15', '0.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.1', '239', '12.6', '226', '11.9', '202', '10.7', '6', '0.3', '0', '0.0', '11', '0.6', '0', '0.0', '3', '0.2', '4', '0.2', '13', '0.7', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009203100', '25009203100', 'Census Tract 2031, Essex County, Massachusetts', '2583', '100.0', '2478', '95.9', '105', '4.1', '2478', '100.0', '2266', '91.4', '1723', '69.5', '543', '21.9', '212', '8.6', '105', '100.0', '11', '10.5', '3', '2.9', '25', '23.8', '11', '10.5', '35', '33.3', '0', '0.0', '20', '19.0', '2478', '100.0', '2266', '91.4', '2246', '90.6', '2206', '89.0', '6', '0.2', '0', '0.0', '21', '0.8', '0', '0.0', '3', '0.1', '10', '0.4', '20', '0.8', '12', '0.5', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '212', '8.6', '199', '8.0', '185', '7.5', '3', '0.1', '0', '0.0', '3', '0.1', '1', '0.0', '1', '0.0', '6', '0.2', '13', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009203200', '25009203200', 'Census Tract 2032, Essex County, Massachusetts', '1987', '100.0', '1830', '92.1', '157', '7.9', '1830', '100.0', '1492', '81.5', '1043', '57.0', '449', '24.5', '338', '18.5', '157', '100.0', '35', '22.3', '1', '0.6', '19', '12.1', '10', '6.4', '65', '41.4', '0', '0.0', '27', '17.2', '1830', '100.0', '1492', '81.5', '1476', '80.7', '1461', '79.8', '3', '0.2', '0', '0.0', '5', '0.3', '0', '0.0', '1', '0.1', '6', '0.3', '16', '0.9', '13', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '338', '18.5', '326', '17.8', '313', '17.1', '7', '0.4', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '12', '0.7', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009203301', '25009203301', 'Census Tract 2033.01, Essex County, Massachusetts', '2034', '100.0', '1846', '90.8', '188', '9.2', '1846', '100.0', '1273', '69.0', '949', '51.4', '324', '17.6', '573', '31.0', '188', '100.0', '44', '23.4', '1', '0.5', '20', '10.6', '3', '1.6', '95', '50.5', '0', '0.0', '25', '13.3', '1846', '100.0', '1273', '69.0', '1263', '68.4', '1246', '67.5', '2', '0.1', '0', '0.0', '7', '0.4', '0', '0.0', '2', '0.1', '6', '0.3', '10', '0.5', '8', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '573', '31.0', '564', '30.6', '536', '29.0', '12', '0.7', '3', '0.2', '5', '0.3', '0', '0.0', '3', '0.2', '5', '0.3', '9', '0.5', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009203302', '25009203302', 'Census Tract 2033.02, Essex County, Massachusetts', '2234', '100.0', '1990', '89.1', '244', '10.9', '1990', '100.0', '1294', '65.0', '917', '46.1', '377', '18.9', '696', '35.0', '244', '100.0', '58', '23.8', '7', '2.9', '16', '6.6', '12', '4.9', '115', '47.1', '0', '0.0', '36', '14.8', '1990', '100.0', '1294', '65.0', '1282', '64.4', '1267', '63.7', '4', '0.2', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '6', '0.3', '12', '0.6', '8', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '696', '35.0', '670', '33.7', '646', '32.5', '10', '0.5', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '8', '0.4', '26', '1.3', '16', '0.8', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009204101', '25009204101', 'Census Tract 2041.01, Essex County, Massachusetts', '1902', '100.0', '1746', '91.8', '156', '8.2', '1746', '100.0', '882', '50.5', '705', '40.4', '177', '10.1', '864', '49.5', '156', '100.0', '78', '50.0', '4', '2.6', '24', '15.4', '7', '4.5', '9', '5.8', '0', '0.0', '34', '21.8', '1746', '100.0', '882', '50.5', '849', '48.6', '827', '47.4', '6', '0.3', '0', '0.0', '11', '0.6', '0', '0.0', '1', '0.1', '4', '0.2', '33', '1.9', '11', '0.6', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.9', '2', '0.1', '864', '49.5', '739', '42.3', '670', '38.4', '20', '1.1', '1', '0.1', '29', '1.7', '0', '0.0', '6', '0.3', '13', '0.7', '125', '7.2', '37', '2.1', '8', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '63', '3.6', '12', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25009204102', '25009204102', 'Census Tract 2041.02, Essex County, Massachusetts', '1984', '100.0', '1848', '93.1', '136', '6.9', '1848', '100.0', '1275', '69.0', '895', '48.4', '380', '20.6', '573', '31.0', '136', '100.0', '55', '40.4', '5', '3.7', '11', '8.1', '10', '7.4', '41', '30.1', '0', '0.0', '14', '10.3', '1848', '100.0', '1275', '69.0', '1248', '67.5', '1216', '65.8', '10', '0.5', '0', '0.0', '15', '0.8', '0', '0.0', '0', '0.0', '7', '0.4', '27', '1.5', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.9', '1', '0.1', '573', '31.0', '487', '26.4', '424', '22.9', '38', '2.1', '0', '0.0', '16', '0.9', '1', '0.1', '1', '0.1', '7', '0.4', '86', '4.7', '35', '1.9', '11', '0.6', '3', '0.2', '0', '0.0', '0', '0.0', '33', '1.8', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009204200', '25009204200', 'Census Tract 2042, Essex County, Massachusetts', '2492', '100.0', '2274', '91.3', '218', '8.7', '2274', '100.0', '879', '38.7', '707', '31.1', '172', '7.6', '1395', '61.3', '218', '100.0', '147', '67.4', '2', '0.9', '11', '5.0', '3', '1.4', '11', '5.0', '0', '0.0', '44', '20.2', '2274', '100.0', '879', '38.7', '837', '36.8', '801', '35.2', '15', '0.7', '0', '0.0', '12', '0.5', '0', '0.0', '3', '0.1', '6', '0.3', '42', '1.8', '13', '0.6', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.8', '4', '0.2', '1395', '61.3', '1148', '50.5', '1041', '45.8', '58', '2.6', '1', '0.0', '18', '0.8', '1', '0.0', '4', '0.2', '25', '1.1', '247', '10.9', '84', '3.7', '20', '0.9', '4', '0.2', '1', '0.0', '0', '0.0', '117', '5.1', '21', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25009204300', '25009204300', 'Census Tract 2043, Essex County, Massachusetts', '1798', '100.0', '1659', '92.3', '139', '7.7', '1659', '100.0', '418', '25.2', '356', '21.5', '62', '3.7', '1241', '74.8', '139', '100.0', '82', '59.0', '3', '2.2', '13', '9.4', '4', '2.9', '10', '7.2', '0', '0.0', '27', '19.4', '1659', '100.0', '418', '25.2', '365', '22.0', '349', '21.0', '10', '0.6', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '53', '3.2', '18', '1.1', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '4', '0.2', '1241', '74.8', '774', '46.7', '692', '41.7', '45', '2.7', '2', '0.1', '12', '0.7', '0', '0.0', '8', '0.5', '15', '0.9', '467', '28.1', '171', '10.3', '52', '3.1', '5', '0.3', '0', '0.0', '0', '0.0', '199', '12.0', '40', '2.4');
INSERT INTO factfinder_import VALUES ('1400000US25009204400', '25009204400', 'Census Tract 2044, Essex County, Massachusetts', '1815', '100.0', '1708', '94.1', '107', '5.9', '1708', '100.0', '938', '54.9', '763', '44.7', '175', '10.2', '770', '45.1', '107', '100.0', '30', '28.0', '0', '0.0', '9', '8.4', '1', '0.9', '17', '15.9', '0', '0.0', '50', '46.7', '1708', '100.0', '938', '54.9', '919', '53.8', '898', '52.6', '6', '0.4', '1', '0.1', '8', '0.5', '1', '0.1', '1', '0.1', '4', '0.2', '19', '1.1', '13', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '770', '45.1', '724', '42.4', '694', '40.6', '9', '0.5', '2', '0.1', '2', '0.1', '0', '0.0', '4', '0.2', '13', '0.8', '46', '2.7', '14', '0.8', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '18', '1.1', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25009204500', '25009204500', 'Census Tract 2045, Essex County, Massachusetts', '1791', '100.0', '1663', '92.9', '128', '7.1', '1663', '100.0', '662', '39.8', '519', '31.2', '143', '8.6', '1001', '60.2', '128', '100.0', '62', '48.4', '2', '1.6', '10', '7.8', '4', '3.1', '5', '3.9', '0', '0.0', '45', '35.2', '1663', '100.0', '662', '39.8', '633', '38.1', '615', '37.0', '5', '0.3', '1', '0.1', '6', '0.4', '1', '0.1', '0', '0.0', '5', '0.3', '29', '1.7', '7', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '13', '0.8', '5', '0.3', '1001', '60.2', '905', '54.4', '816', '49.1', '33', '2.0', '1', '0.1', '31', '1.9', '0', '0.0', '6', '0.4', '18', '1.1', '96', '5.8', '45', '2.7', '13', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25009204600', '25009204600', 'Census Tract 2046, Essex County, Massachusetts', '2331', '100.0', '2170', '93.1', '161', '6.9', '2170', '100.0', '1285', '59.2', '987', '45.5', '298', '13.7', '885', '40.8', '161', '100.0', '51', '31.7', '0', '0.0', '22', '13.7', '9', '5.6', '10', '6.2', '0', '0.0', '69', '42.9', '2170', '100.0', '1285', '59.2', '1238', '57.1', '1196', '55.1', '15', '0.7', '1', '0.0', '17', '0.8', '0', '0.0', '2', '0.1', '7', '0.3', '47', '2.2', '20', '0.9', '4', '0.2', '0', '0.0', '0', '0.0', '1', '0.0', '16', '0.7', '6', '0.3', '885', '40.8', '778', '35.9', '719', '33.1', '20', '0.9', '1', '0.0', '10', '0.5', '1', '0.0', '11', '0.5', '16', '0.7', '107', '4.9', '31', '1.4', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '53', '2.4', '11', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25009204701', '25009204701', 'Census Tract 2047.01, Essex County, Massachusetts', '2664', '100.0', '2539', '95.3', '125', '4.7', '2539', '100.0', '1364', '53.7', '1040', '41.0', '324', '12.8', '1175', '46.3', '125', '100.0', '67', '53.6', '2', '1.6', '11', '8.8', '7', '5.6', '20', '16.0', '0', '0.0', '18', '14.4', '2539', '100.0', '1364', '53.7', '1323', '52.1', '1260', '49.6', '11', '0.4', '2', '0.1', '40', '1.6', '1', '0.0', '0', '0.0', '9', '0.4', '41', '1.6', '20', '0.8', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '13', '0.5', '4', '0.2', '1175', '46.3', '849', '33.4', '702', '27.6', '100', '3.9', '5', '0.2', '23', '0.9', '1', '0.0', '1', '0.0', '17', '0.7', '326', '12.8', '89', '3.5', '30', '1.2', '7', '0.3', '0', '0.0', '0', '0.0', '160', '6.3', '40', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25009204702', '25009204702', 'Census Tract 2047.02, Essex County, Massachusetts', '2352', '100.0', '2235', '95.0', '117', '5.0', '2235', '100.0', '1345', '60.2', '1008', '45.1', '337', '15.1', '890', '39.8', '117', '100.0', '51', '43.6', '1', '0.9', '23', '19.7', '5', '4.3', '8', '6.8', '0', '0.0', '29', '24.8', '2235', '100.0', '1345', '60.2', '1304', '58.3', '1222', '54.7', '17', '0.8', '2', '0.1', '56', '2.5', '0', '0.0', '0', '0.0', '7', '0.3', '41', '1.8', '21', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '6', '0.3', '890', '39.8', '746', '33.4', '604', '27.0', '74', '3.3', '3', '0.1', '42', '1.9', '0', '0.0', '7', '0.3', '16', '0.7', '144', '6.4', '42', '1.9', '12', '0.5', '5', '0.2', '0', '0.0', '0', '0.0', '68', '3.0', '17', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25009205100', '25009205100', 'Census Tract 2051, Essex County, Massachusetts', '2128', '100.0', '2036', '95.7', '92', '4.3', '2036', '100.0', '1587', '77.9', '1218', '59.8', '369', '18.1', '449', '22.1', '92', '100.0', '34', '37.0', '3', '3.3', '16', '17.4', '5', '5.4', '2', '2.2', '0', '0.0', '32', '34.8', '2036', '100.0', '1587', '77.9', '1493', '73.3', '1375', '67.5', '64', '3.1', '0', '0.0', '34', '1.7', '0', '0.0', '5', '0.2', '15', '0.7', '94', '4.6', '27', '1.3', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '53', '2.6', '6', '0.3', '449', '22.1', '388', '19.1', '348', '17.1', '26', '1.3', '0', '0.0', '6', '0.3', '0', '0.0', '1', '0.0', '7', '0.3', '61', '3.0', '19', '0.9', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '33', '1.6', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009205200', '25009205200', 'Census Tract 2052, Essex County, Massachusetts', '2147', '100.0', '2006', '93.4', '141', '6.6', '2006', '100.0', '1225', '61.1', '996', '49.7', '229', '11.4', '781', '38.9', '141', '100.0', '44', '31.2', '7', '5.0', '25', '17.7', '5', '3.5', '5', '3.5', '0', '0.0', '55', '39.0', '2006', '100.0', '1225', '61.1', '1083', '54.0', '941', '46.9', '85', '4.2', '2', '0.1', '41', '2.0', '0', '0.0', '1', '0.0', '13', '0.6', '142', '7.1', '50', '2.5', '8', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '72', '3.6', '10', '0.5', '781', '38.9', '584', '29.1', '456', '22.7', '75', '3.7', '0', '0.0', '37', '1.8', '0', '0.0', '4', '0.2', '12', '0.6', '197', '9.8', '54', '2.7', '14', '0.7', '0', '0.0', '0', '0.0', '1', '0.0', '116', '5.8', '12', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25009205300', '25009205300', 'Census Tract 2053, Essex County, Massachusetts', '1724', '100.0', '1663', '96.5', '61', '3.5', '1663', '100.0', '1428', '85.9', '1112', '66.9', '316', '19.0', '235', '14.1', '61', '100.0', '14', '23.0', '1', '1.6', '13', '21.3', '6', '9.8', '5', '8.2', '0', '0.0', '22', '36.1', '1663', '100.0', '1428', '85.9', '1376', '82.7', '1309', '78.7', '39', '2.3', '1', '0.1', '20', '1.2', '0', '0.0', '3', '0.2', '4', '0.2', '52', '3.1', '20', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.5', '7', '0.4', '235', '14.1', '188', '11.3', '165', '9.9', '15', '0.9', '1', '0.1', '2', '0.1', '0', '0.0', '1', '0.1', '4', '0.2', '47', '2.8', '17', '1.0', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '24', '1.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009205500', '25009205500', 'Census Tract 2055, Essex County, Massachusetts', '1697', '100.0', '1551', '91.4', '146', '8.6', '1551', '100.0', '772', '49.8', '581', '37.5', '191', '12.3', '779', '50.2', '146', '100.0', '76', '52.1', '2', '1.4', '15', '10.3', '5', '3.4', '0', '0.0', '4', '2.7', '44', '30.1', '1551', '100.0', '772', '49.8', '642', '41.4', '534', '34.4', '64', '4.1', '0', '0.0', '32', '2.1', '0', '0.0', '1', '0.1', '11', '0.7', '130', '8.4', '46', '3.0', '9', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '60', '3.9', '13', '0.8', '779', '50.2', '435', '28.0', '264', '17.0', '101', '6.5', '1', '0.1', '45', '2.9', '1', '0.1', '3', '0.2', '20', '1.3', '344', '22.2', '104', '6.7', '12', '0.8', '6', '0.4', '1', '0.1', '1', '0.1', '193', '12.4', '27', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25009205600', '25009205600', 'Census Tract 2056, Essex County, Massachusetts', '1582', '100.0', '1524', '96.3', '58', '3.7', '1524', '100.0', '717', '47.0', '551', '36.2', '166', '10.9', '807', '53.0', '58', '100.0', '10', '17.2', '0', '0.0', '17', '29.3', '1', '1.7', '1', '1.7', '0', '0.0', '29', '50.0', '1524', '100.0', '717', '47.0', '675', '44.3', '616', '40.4', '35', '2.3', '1', '0.1', '13', '0.9', '0', '0.0', '2', '0.1', '8', '0.5', '42', '2.8', '16', '1.0', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.0', '6', '0.4', '807', '53.0', '591', '38.8', '416', '27.3', '117', '7.7', '4', '0.3', '35', '2.3', '0', '0.0', '2', '0.1', '17', '1.1', '216', '14.2', '46', '3.0', '26', '1.7', '2', '0.1', '2', '0.1', '0', '0.0', '118', '7.7', '22', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25009205700', '25009205700', 'Census Tract 2057, Essex County, Massachusetts', '1760', '100.0', '1671', '94.9', '89', '5.1', '1671', '100.0', '1237', '74.0', '986', '59.0', '251', '15.0', '434', '26.0', '89', '100.0', '32', '36.0', '2', '2.2', '15', '16.9', '3', '3.4', '3', '3.4', '0', '0.0', '34', '38.2', '1671', '100.0', '1237', '74.0', '1130', '67.6', '1006', '60.2', '69', '4.1', '1', '0.1', '45', '2.7', '0', '0.0', '1', '0.1', '8', '0.5', '107', '6.4', '50', '3.0', '9', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '37', '2.2', '10', '0.6', '434', '26.0', '323', '19.3', '263', '15.7', '26', '1.6', '1', '0.1', '29', '1.7', '0', '0.0', '0', '0.0', '4', '0.2', '111', '6.6', '44', '2.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '49', '2.9', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25009205800', '25009205800', 'Census Tract 2058, Essex County, Massachusetts', '1139', '100.0', '1058', '92.9', '81', '7.1', '1058', '100.0', '484', '45.7', '402', '38.0', '82', '7.8', '574', '54.3', '81', '100.0', '23', '28.4', '1', '1.2', '15', '18.5', '5', '6.2', '1', '1.2', '0', '0.0', '36', '44.4', '1058', '100.0', '484', '45.7', '395', '37.3', '289', '27.3', '49', '4.6', '0', '0.0', '46', '4.3', '0', '0.0', '3', '0.3', '8', '0.8', '89', '8.4', '30', '2.8', '5', '0.5', '3', '0.3', '1', '0.1', '2', '0.2', '40', '3.8', '8', '0.8', '574', '54.3', '356', '33.6', '224', '21.2', '61', '5.8', '0', '0.0', '58', '5.5', '0', '0.0', '4', '0.4', '9', '0.9', '218', '20.6', '61', '5.8', '24', '2.3', '3', '0.3', '1', '0.1', '0', '0.0', '115', '10.9', '14', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25009205900', '25009205900', 'Census Tract 2059, Essex County, Massachusetts', '1543', '100.0', '1436', '93.1', '107', '6.9', '1436', '100.0', '774', '53.9', '604', '42.1', '170', '11.8', '662', '46.1', '107', '100.0', '51', '47.7', '2', '1.9', '10', '9.3', '0', '0.0', '0', '0.0', '0', '0.0', '44', '41.1', '1436', '100.0', '774', '53.9', '667', '46.4', '541', '37.7', '65', '4.5', '0', '0.0', '51', '3.6', '0', '0.0', '6', '0.4', '4', '0.3', '107', '7.5', '46', '3.2', '4', '0.3', '3', '0.2', '0', '0.0', '1', '0.1', '44', '3.1', '9', '0.6', '662', '46.1', '414', '28.8', '305', '21.2', '55', '3.8', '1', '0.1', '27', '1.9', '0', '0.0', '5', '0.3', '21', '1.5', '248', '17.3', '63', '4.4', '22', '1.5', '7', '0.5', '0', '0.0', '0', '0.0', '146', '10.2', '10', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25009206000', '25009206000', 'Census Tract 2060, Essex County, Massachusetts', '1120', '100.0', '1038', '92.7', '82', '7.3', '1038', '100.0', '267', '25.7', '211', '20.3', '56', '5.4', '771', '74.3', '82', '100.0', '53', '64.6', '1', '1.2', '5', '6.1', '2', '2.4', '1', '1.2', '0', '0.0', '20', '24.4', '1038', '100.0', '267', '25.7', '193', '18.6', '125', '12.0', '32', '3.1', '0', '0.0', '30', '2.9', '0', '0.0', '1', '0.1', '5', '0.5', '74', '7.1', '30', '2.9', '2', '0.2', '3', '0.3', '0', '0.0', '0', '0.0', '32', '3.1', '7', '0.7', '771', '74.3', '409', '39.4', '221', '21.3', '127', '12.2', '1', '0.1', '44', '4.2', '0', '0.0', '5', '0.5', '11', '1.1', '362', '34.9', '81', '7.8', '38', '3.7', '7', '0.7', '0', '0.0', '0', '0.0', '203', '19.6', '33', '3.2');
INSERT INTO factfinder_import VALUES ('1400000US25009206100', '25009206100', 'Census Tract 2061, Essex County, Massachusetts', '1462', '100.0', '1344', '91.9', '118', '8.1', '1344', '100.0', '244', '18.2', '204', '15.2', '40', '3.0', '1100', '81.8', '118', '100.0', '88', '74.6', '2', '1.7', '6', '5.1', '1', '0.8', '1', '0.8', '0', '0.0', '20', '16.9', '1344', '100.0', '244', '18.2', '169', '12.6', '100', '7.4', '27', '2.0', '1', '0.1', '37', '2.8', '0', '0.0', '1', '0.1', '3', '0.2', '75', '5.6', '32', '2.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '31', '2.3', '8', '0.6', '1100', '81.8', '665', '49.5', '347', '25.8', '200', '14.9', '2', '0.1', '83', '6.2', '2', '0.1', '2', '0.1', '29', '2.2', '435', '32.4', '147', '10.9', '47', '3.5', '5', '0.4', '0', '0.0', '0', '0.0', '200', '14.9', '36', '2.7');
INSERT INTO factfinder_import VALUES ('1400000US25009206200', '25009206200', 'Census Tract 2062, Essex County, Massachusetts', '1686', '100.0', '1541', '91.4', '145', '8.6', '1541', '100.0', '451', '29.3', '389', '25.2', '62', '4.0', '1090', '70.7', '145', '100.0', '84', '57.9', '0', '0.0', '19', '13.1', '1', '0.7', '1', '0.7', '4', '2.8', '36', '24.8', '1541', '100.0', '451', '29.3', '302', '19.6', '178', '11.6', '68', '4.4', '1', '0.1', '42', '2.7', '0', '0.0', '4', '0.3', '9', '0.6', '149', '9.7', '59', '3.8', '12', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '65', '4.2', '11', '0.7', '1090', '70.7', '550', '35.7', '297', '19.3', '160', '10.4', '1', '0.1', '73', '4.7', '0', '0.0', '2', '0.1', '17', '1.1', '540', '35.0', '192', '12.5', '32', '2.1', '7', '0.5', '0', '0.0', '0', '0.0', '257', '16.7', '52', '3.4');
INSERT INTO factfinder_import VALUES ('1400000US25009206300', '25009206300', 'Census Tract 2063, Essex County, Massachusetts', '1312', '100.0', '1207', '92.0', '105', '8.0', '1207', '100.0', '573', '47.5', '472', '39.1', '101', '8.4', '634', '52.5', '105', '100.0', '37', '35.2', '3', '2.9', '22', '21.0', '1', '1.0', '1', '1.0', '1', '1.0', '40', '38.1', '1207', '100.0', '573', '47.5', '445', '36.9', '308', '25.5', '85', '7.0', '2', '0.2', '40', '3.3', '0', '0.0', '3', '0.2', '7', '0.6', '128', '10.6', '34', '2.8', '9', '0.7', '3', '0.2', '1', '0.1', '0', '0.0', '73', '6.0', '8', '0.7', '634', '52.5', '374', '31.0', '219', '18.1', '86', '7.1', '2', '0.2', '45', '3.7', '0', '0.0', '2', '0.2', '20', '1.7', '260', '21.5', '63', '5.2', '20', '1.7', '3', '0.2', '1', '0.1', '0', '0.0', '152', '12.6', '21', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25009206400', '25009206400', 'Census Tract 2064, Essex County, Massachusetts', '1966', '100.0', '1805', '91.8', '161', '8.2', '1805', '100.0', '1090', '60.4', '904', '50.1', '186', '10.3', '715', '39.6', '161', '100.0', '98', '60.9', '2', '1.2', '17', '10.6', '2', '1.2', '4', '2.5', '0', '0.0', '38', '23.6', '1805', '100.0', '1090', '60.4', '944', '52.3', '795', '44.0', '99', '5.5', '0', '0.0', '35', '1.9', '1', '0.1', '3', '0.2', '11', '0.6', '146', '8.1', '54', '3.0', '15', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '64', '3.5', '12', '0.7', '715', '39.6', '459', '25.4', '335', '18.6', '74', '4.1', '6', '0.3', '28', '1.6', '0', '0.0', '3', '0.2', '13', '0.7', '256', '14.2', '65', '3.6', '24', '1.3', '1', '0.1', '1', '0.1', '0', '0.0', '144', '8.0', '21', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25009206500', '25009206500', 'Census Tract 2065, Essex County, Massachusetts', '1160', '100.0', '1026', '88.4', '134', '11.6', '1026', '100.0', '430', '41.9', '368', '35.9', '62', '6.0', '596', '58.1', '134', '100.0', '51', '38.1', '0', '0.0', '29', '21.6', '2', '1.5', '1', '0.7', '0', '0.0', '51', '38.1', '1026', '100.0', '430', '41.9', '323', '31.5', '220', '21.4', '69', '6.7', '1', '0.1', '20', '1.9', '0', '0.0', '1', '0.1', '12', '1.2', '107', '10.4', '26', '2.5', '13', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '58', '5.7', '10', '1.0', '596', '58.1', '325', '31.7', '177', '17.3', '86', '8.4', '3', '0.3', '42', '4.1', '0', '0.0', '1', '0.1', '16', '1.6', '271', '26.4', '67', '6.5', '24', '2.3', '4', '0.4', '0', '0.0', '0', '0.0', '159', '15.5', '17', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25009206600', '25009206600', 'Census Tract 2066, Essex County, Massachusetts', '2028', '100.0', '1810', '89.3', '218', '10.7', '1810', '100.0', '804', '44.4', '670', '37.0', '134', '7.4', '1006', '55.6', '218', '100.0', '108', '49.5', '3', '1.4', '23', '10.6', '6', '2.8', '7', '3.2', '0', '0.0', '71', '32.6', '1810', '100.0', '804', '44.4', '715', '39.5', '607', '33.5', '56', '3.1', '2', '0.1', '34', '1.9', '1', '0.1', '3', '0.2', '12', '0.7', '89', '4.9', '34', '1.9', '5', '0.3', '4', '0.2', '1', '0.1', '0', '0.0', '34', '1.9', '11', '0.6', '1006', '55.6', '801', '44.3', '656', '36.2', '84', '4.6', '2', '0.1', '38', '2.1', '0', '0.0', '2', '0.1', '19', '1.0', '205', '11.3', '53', '2.9', '16', '0.9', '5', '0.3', '0', '0.0', '0', '0.0', '110', '6.1', '21', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25009206700', '25009206700', 'Census Tract 2067, Essex County, Massachusetts', '2056', '100.0', '1863', '90.6', '193', '9.4', '1863', '100.0', '666', '35.7', '536', '28.8', '130', '7.0', '1197', '64.3', '193', '100.0', '102', '52.8', '4', '2.1', '12', '6.2', '2', '1.0', '24', '12.4', '0', '0.0', '49', '25.4', '1863', '100.0', '666', '35.7', '602', '32.3', '526', '28.2', '49', '2.6', '0', '0.0', '13', '0.7', '0', '0.0', '1', '0.1', '13', '0.7', '64', '3.4', '21', '1.1', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '31', '1.7', '6', '0.3', '1197', '64.3', '888', '47.7', '683', '36.7', '152', '8.2', '2', '0.1', '22', '1.2', '0', '0.0', '3', '0.2', '26', '1.4', '309', '16.6', '83', '4.5', '32', '1.7', '4', '0.2', '0', '0.0', '0', '0.0', '156', '8.4', '34', '1.8');
INSERT INTO factfinder_import VALUES ('1400000US25009206800', '25009206800', 'Census Tract 2068, Essex County, Massachusetts', '1602', '100.0', '1475', '92.1', '127', '7.9', '1475', '100.0', '231', '15.7', '189', '12.8', '42', '2.8', '1244', '84.3', '127', '100.0', '74', '58.3', '1', '0.8', '9', '7.1', '4', '3.1', '1', '0.8', '0', '0.0', '38', '29.9', '1475', '100.0', '231', '15.7', '165', '11.2', '111', '7.5', '27', '1.8', '1', '0.1', '18', '1.2', '0', '0.0', '2', '0.1', '6', '0.4', '66', '4.5', '22', '1.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '38', '2.6', '4', '0.3', '1244', '84.3', '767', '52.0', '500', '33.9', '192', '13.0', '5', '0.3', '40', '2.7', '1', '0.1', '2', '0.1', '27', '1.8', '477', '32.3', '115', '7.8', '60', '4.1', '9', '0.6', '2', '0.1', '0', '0.0', '244', '16.5', '47', '3.2');
INSERT INTO factfinder_import VALUES ('1400000US25009206900', '25009206900', 'Census Tract 2069, Essex County, Massachusetts', '2392', '100.0', '2250', '94.1', '142', '5.9', '2250', '100.0', '396', '17.6', '304', '13.5', '92', '4.1', '1854', '82.4', '142', '100.0', '97', '68.3', '2', '1.4', '9', '6.3', '4', '2.8', '7', '4.9', '0', '0.0', '23', '16.2', '2250', '100.0', '396', '17.6', '361', '16.0', '309', '13.7', '33', '1.5', '1', '0.0', '13', '0.6', '0', '0.0', '2', '0.1', '3', '0.1', '35', '1.6', '14', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '7', '0.3', '1854', '82.4', '1488', '66.1', '1148', '51.0', '269', '12.0', '5', '0.2', '26', '1.2', '0', '0.0', '11', '0.5', '29', '1.3', '366', '16.3', '98', '4.4', '37', '1.6', '3', '0.1', '1', '0.0', '1', '0.0', '195', '8.7', '31', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25009207000', '25009207000', 'Census Tract 2070, Essex County, Massachusetts', '1041', '100.0', '999', '96.0', '42', '4.0', '999', '100.0', '160', '16.0', '128', '12.8', '32', '3.2', '839', '84.0', '42', '100.0', '31', '73.8', '2', '4.8', '1', '2.4', '0', '0.0', '1', '2.4', '0', '0.0', '7', '16.7', '999', '100.0', '160', '16.0', '129', '12.9', '83', '8.3', '32', '3.2', '0', '0.0', '13', '1.3', '0', '0.0', '0', '0.0', '1', '0.1', '31', '3.1', '17', '1.7', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.9', '2', '0.2', '839', '84.0', '580', '58.1', '426', '42.6', '120', '12.0', '1', '0.1', '19', '1.9', '1', '0.1', '0', '0.0', '13', '1.3', '259', '25.9', '71', '7.1', '21', '2.1', '7', '0.7', '0', '0.0', '0', '0.0', '142', '14.2', '18', '1.8');
INSERT INTO factfinder_import VALUES ('1400000US25009207100', '25009207100', 'Census Tract 2071, Essex County, Massachusetts', '1093', '100.0', '985', '90.1', '108', '9.9', '985', '100.0', '359', '36.4', '289', '29.3', '70', '7.1', '626', '63.6', '108', '100.0', '70', '64.8', '0', '0.0', '11', '10.2', '2', '1.9', '1', '0.9', '0', '0.0', '24', '22.2', '985', '100.0', '359', '36.4', '253', '25.7', '127', '12.9', '56', '5.7', '0', '0.0', '57', '5.8', '0', '0.0', '5', '0.5', '8', '0.8', '106', '10.8', '38', '3.9', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '60', '6.1', '4', '0.4', '626', '63.6', '343', '34.8', '142', '14.4', '87', '8.8', '0', '0.0', '95', '9.6', '1', '0.1', '8', '0.8', '10', '1.0', '283', '28.7', '62', '6.3', '12', '1.2', '4', '0.4', '1', '0.1', '4', '0.4', '181', '18.4', '19', '1.9');
INSERT INTO factfinder_import VALUES ('1400000US25009207200', '25009207200', 'Census Tract 2072, Essex County, Massachusetts', '1180', '100.0', '1129', '95.7', '51', '4.3', '1129', '100.0', '229', '20.3', '193', '17.1', '36', '3.2', '900', '79.7', '51', '100.0', '21', '41.2', '0', '0.0', '8', '15.7', '2', '3.9', '2', '3.9', '0', '0.0', '18', '35.3', '1129', '100.0', '229', '20.3', '169', '15.0', '95', '8.4', '31', '2.7', '0', '0.0', '39', '3.5', '0', '0.0', '0', '0.0', '4', '0.4', '60', '5.3', '22', '1.9', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '25', '2.2', '9', '0.8', '900', '79.7', '588', '52.1', '400', '35.4', '117', '10.4', '5', '0.4', '54', '4.8', '0', '0.0', '1', '0.1', '11', '1.0', '312', '27.6', '64', '5.7', '21', '1.9', '5', '0.4', '1', '0.1', '0', '0.0', '204', '18.1', '17', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25009208101', '25009208101', 'Census Tract 2081.01, Essex County, Massachusetts', '2000', '100.0', '1911', '95.6', '89', '4.5', '1911', '100.0', '1497', '78.3', '1089', '57.0', '408', '21.4', '414', '21.7', '89', '100.0', '35', '39.3', '2', '2.2', '13', '14.6', '1', '1.1', '2', '2.2', '1', '1.1', '35', '39.3', '1911', '100.0', '1497', '78.3', '1460', '76.4', '1407', '73.6', '19', '1.0', '0', '0.0', '27', '1.4', '0', '0.0', '1', '0.1', '6', '0.3', '37', '1.9', '23', '1.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.5', '4', '0.2', '414', '21.7', '389', '20.4', '359', '18.8', '14', '0.7', '0', '0.0', '7', '0.4', '0', '0.0', '2', '0.1', '7', '0.4', '25', '1.3', '12', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009208102', '25009208102', 'Census Tract 2081.02, Essex County, Massachusetts', '1252', '100.0', '1188', '94.9', '64', '5.1', '1188', '100.0', '899', '75.7', '672', '56.6', '227', '19.1', '289', '24.3', '64', '100.0', '22', '34.4', '0', '0.0', '11', '17.2', '4', '6.3', '3', '4.7', '0', '0.0', '24', '37.5', '1188', '100.0', '899', '75.7', '872', '73.4', '826', '69.5', '11', '0.9', '0', '0.0', '26', '2.2', '0', '0.0', '2', '0.2', '7', '0.6', '27', '2.3', '14', '1.2', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.5', '4', '0.3', '289', '24.3', '264', '22.2', '242', '20.4', '9', '0.8', '1', '0.1', '7', '0.6', '0', '0.0', '1', '0.1', '4', '0.3', '25', '2.1', '12', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.8', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009208200', '25009208200', 'Census Tract 2082, Essex County, Massachusetts', '2295', '100.0', '2219', '96.7', '76', '3.3', '2219', '100.0', '1593', '71.8', '1141', '51.4', '452', '20.4', '626', '28.2', '76', '100.0', '18', '23.7', '3', '3.9', '18', '23.7', '2', '2.6', '4', '5.3', '0', '0.0', '31', '40.8', '2219', '100.0', '1593', '71.8', '1570', '70.8', '1528', '68.9', '19', '0.9', '0', '0.0', '16', '0.7', '0', '0.0', '3', '0.1', '4', '0.2', '23', '1.0', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '3', '0.1', '626', '28.2', '605', '27.3', '570', '25.7', '11', '0.5', '2', '0.1', '6', '0.3', '0', '0.0', '10', '0.5', '6', '0.3', '21', '0.9', '8', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009208300', '25009208300', 'Census Tract 2083, Essex County, Massachusetts', '2892', '100.0', '2748', '95.0', '144', '5.0', '2748', '100.0', '2230', '81.1', '1614', '58.7', '616', '22.4', '518', '18.9', '144', '100.0', '17', '11.8', '0', '0.0', '22', '15.3', '22', '15.3', '4', '2.8', '0', '0.0', '79', '54.9', '2748', '100.0', '2230', '81.1', '2185', '79.5', '2117', '77.0', '16', '0.6', '2', '0.1', '35', '1.3', '0', '0.0', '3', '0.1', '12', '0.4', '45', '1.6', '28', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.5', '3', '0.1', '518', '18.9', '493', '17.9', '468', '17.0', '10', '0.4', '3', '0.1', '5', '0.2', '0', '0.0', '5', '0.2', '2', '0.1', '25', '0.9', '18', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009208400', '25009208400', 'Census Tract 2084, Essex County, Massachusetts', '2336', '100.0', '2252', '96.4', '84', '3.6', '2252', '100.0', '1788', '79.4', '1237', '54.9', '551', '24.5', '464', '20.6', '84', '100.0', '28', '33.3', '0', '0.0', '10', '11.9', '10', '11.9', '8', '9.5', '0', '0.0', '28', '33.3', '2252', '100.0', '1788', '79.4', '1759', '78.1', '1691', '75.1', '10', '0.4', '0', '0.0', '41', '1.8', '0', '0.0', '2', '0.1', '15', '0.7', '29', '1.3', '20', '0.9', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '6', '0.3', '1', '0.0', '464', '20.6', '436', '19.4', '366', '16.3', '33', '1.5', '0', '0.0', '26', '1.2', '0', '0.0', '5', '0.2', '6', '0.3', '28', '1.2', '18', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009209100', '25009209100', 'Census Tract 2091, Essex County, Massachusetts', '2402', '100.0', '2297', '95.6', '105', '4.4', '2297', '100.0', '1939', '84.4', '1416', '61.6', '523', '22.8', '358', '15.6', '105', '100.0', '15', '14.3', '0', '0.0', '47', '44.8', '7', '6.7', '14', '13.3', '0', '0.0', '22', '21.0', '2297', '100.0', '1939', '84.4', '1920', '83.6', '1836', '79.9', '8', '0.3', '0', '0.0', '62', '2.7', '0', '0.0', '4', '0.2', '10', '0.4', '19', '0.8', '17', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '358', '15.6', '347', '15.1', '330', '14.4', '4', '0.2', '0', '0.0', '10', '0.4', '0', '0.0', '0', '0.0', '3', '0.1', '11', '0.5', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009209200', '25009209200', 'Census Tract 2092, Essex County, Massachusetts', '1952', '100.0', '1882', '96.4', '70', '3.6', '1882', '100.0', '1796', '95.4', '1249', '66.4', '547', '29.1', '86', '4.6', '70', '100.0', '1', '1.4', '2', '2.9', '15', '21.4', '3', '4.3', '21', '30.0', '0', '0.0', '28', '40.0', '1882', '100.0', '1796', '95.4', '1779', '94.5', '1736', '92.2', '2', '0.1', '1', '0.1', '33', '1.8', '0', '0.0', '2', '0.1', '5', '0.3', '17', '0.9', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '86', '4.6', '83', '4.4', '82', '4.4', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009210100', '25009210100', 'Census Tract 2101, Essex County, Massachusetts', '2494', '100.0', '2471', '99.1', '23', '0.9', '2471', '100.0', '2370', '95.9', '1638', '66.3', '732', '29.6', '101', '4.1', '23', '100.0', '4', '17.4', '0', '0.0', '3', '13.0', '1', '4.3', '7', '30.4', '0', '0.0', '8', '34.8', '2471', '100.0', '2370', '95.9', '2341', '94.7', '2286', '92.5', '9', '0.4', '1', '0.0', '33', '1.3', '0', '0.0', '2', '0.1', '10', '0.4', '29', '1.2', '24', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '101', '4.1', '95', '3.8', '89', '3.6', '1', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009210200', '25009210200', 'Census Tract 2102, Essex County, Massachusetts', '2005', '100.0', '1965', '98.0', '40', '2.0', '1965', '100.0', '1847', '94.0', '1304', '66.4', '543', '27.6', '118', '6.0', '40', '100.0', '8', '20.0', '0', '0.0', '10', '25.0', '2', '5.0', '7', '17.5', '0', '0.0', '13', '32.5', '1965', '100.0', '1847', '94.0', '1833', '93.3', '1781', '90.6', '17', '0.9', '2', '0.1', '23', '1.2', '0', '0.0', '2', '0.1', '8', '0.4', '14', '0.7', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '118', '6.0', '113', '5.8', '111', '5.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009210300', '25009210300', 'Census Tract 2103, Essex County, Massachusetts', '4771', '100.0', '4568', '95.7', '203', '4.3', '4568', '100.0', '2408', '52.7', '1233', '27.0', '1175', '25.7', '2160', '47.3', '203', '100.0', '53', '26.1', '11', '5.4', '52', '25.6', '17', '8.4', '42', '20.7', '0', '0.0', '28', '13.8', '4568', '100.0', '2408', '52.7', '2391', '52.3', '2339', '51.2', '14', '0.3', '3', '0.1', '24', '0.5', '2', '0.0', '1', '0.0', '8', '0.2', '17', '0.4', '14', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '2160', '47.3', '2078', '45.5', '1890', '41.4', '81', '1.8', '0', '0.0', '70', '1.5', '0', '0.0', '12', '0.3', '25', '0.5', '82', '1.8', '47', '1.0', '4', '0.1', '3', '0.1', '2', '0.0', '0', '0.0', '24', '0.5', '2', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009210400', '25009210400', 'Census Tract 2104, Essex County, Massachusetts', '2946', '100.0', '2829', '96.0', '117', '4.0', '2829', '100.0', '1807', '63.9', '1337', '47.3', '470', '16.6', '1022', '36.1', '117', '100.0', '49', '41.9', '4', '3.4', '15', '12.8', '6', '5.1', '11', '9.4', '0', '0.0', '32', '27.4', '2829', '100.0', '1807', '63.9', '1775', '62.7', '1723', '60.9', '16', '0.6', '0', '0.0', '31', '1.1', '0', '0.0', '3', '0.1', '2', '0.1', '32', '1.1', '16', '0.6', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '1', '0.0', '1022', '36.1', '962', '34.0', '876', '31.0', '34', '1.2', '0', '0.0', '25', '0.9', '1', '0.0', '16', '0.6', '10', '0.4', '60', '2.1', '26', '0.9', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.7', '9', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009210500', '25009210500', 'Census Tract 2105, Essex County, Massachusetts', '2415', '100.0', '2359', '97.7', '56', '2.3', '2359', '100.0', '2048', '86.8', '1581', '67.0', '467', '19.8', '311', '13.2', '56', '100.0', '18', '32.1', '0', '0.0', '13', '23.2', '2', '3.6', '3', '5.4', '0', '0.0', '20', '35.7', '2359', '100.0', '2048', '86.8', '2006', '85.0', '1957', '83.0', '20', '0.8', '1', '0.0', '18', '0.8', '0', '0.0', '0', '0.0', '10', '0.4', '42', '1.8', '26', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '2', '0.1', '311', '13.2', '304', '12.9', '292', '12.4', '1', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '4', '0.2', '2', '0.1', '7', '0.3', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009210600', '25009210600', 'Census Tract 2106, Essex County, Massachusetts', '1716', '100.0', '1653', '96.3', '63', '3.7', '1653', '100.0', '1137', '68.8', '816', '49.4', '321', '19.4', '516', '31.2', '63', '100.0', '23', '36.5', '4', '6.3', '9', '14.3', '2', '3.2', '2', '3.2', '0', '0.0', '23', '36.5', '1653', '100.0', '1137', '68.8', '1110', '67.2', '1079', '65.3', '9', '0.5', '1', '0.1', '9', '0.5', '0', '0.0', '4', '0.2', '8', '0.5', '27', '1.6', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.8', '3', '0.2', '516', '31.2', '420', '25.4', '394', '23.8', '16', '1.0', '1', '0.1', '2', '0.1', '0', '0.0', '6', '0.4', '1', '0.1', '96', '5.8', '19', '1.1', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '57', '3.4', '9', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25009210700', '25009210700', 'Census Tract 2107, Essex County, Massachusetts', '1737', '100.0', '1594', '91.8', '143', '8.2', '1594', '100.0', '720', '45.2', '556', '34.9', '164', '10.3', '874', '54.8', '143', '100.0', '88', '61.5', '6', '4.2', '8', '5.6', '4', '2.8', '5', '3.5', '0', '0.0', '32', '22.4', '1594', '100.0', '720', '45.2', '681', '42.7', '656', '41.2', '3', '0.2', '0', '0.0', '17', '1.1', '0', '0.0', '5', '0.3', '0', '0.0', '39', '2.4', '19', '1.2', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.9', '1', '0.1', '874', '54.8', '686', '43.0', '559', '35.1', '40', '2.5', '2', '0.1', '8', '0.5', '0', '0.0', '60', '3.8', '17', '1.1', '188', '11.8', '64', '4.0', '13', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '98', '6.1', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25009210800', '25009210800', 'Census Tract 2108, Essex County, Massachusetts', '2393', '100.0', '2253', '94.1', '140', '5.9', '2253', '100.0', '662', '29.4', '493', '21.9', '169', '7.5', '1591', '70.6', '140', '100.0', '94', '67.1', '3', '2.1', '15', '10.7', '0', '0.0', '4', '2.9', '0', '0.0', '24', '17.1', '2253', '100.0', '662', '29.4', '636', '28.2', '604', '26.8', '5', '0.2', '0', '0.0', '17', '0.8', '0', '0.0', '6', '0.3', '4', '0.2', '26', '1.2', '10', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '1', '0.0', '1591', '70.6', '1343', '59.6', '1192', '52.9', '43', '1.9', '1', '0.0', '15', '0.7', '0', '0.0', '70', '3.1', '22', '1.0', '248', '11.0', '94', '4.2', '20', '0.9', '5', '0.2', '0', '0.0', '0', '0.0', '108', '4.8', '21', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25009210900', '25009210900', 'Census Tract 2109, Essex County, Massachusetts', '1743', '100.0', '1621', '93.0', '122', '7.0', '1621', '100.0', '989', '61.0', '709', '43.7', '280', '17.3', '632', '39.0', '122', '100.0', '58', '47.5', '6', '4.9', '19', '15.6', '1', '0.8', '4', '3.3', '0', '0.0', '34', '27.9', '1621', '100.0', '989', '61.0', '974', '60.1', '941', '58.1', '10', '0.6', '1', '0.1', '4', '0.2', '0', '0.0', '7', '0.4', '11', '0.7', '15', '0.9', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '632', '39.0', '580', '35.8', '549', '33.9', '10', '0.6', '0', '0.0', '4', '0.2', '0', '0.0', '8', '0.5', '9', '0.6', '52', '3.2', '20', '1.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.5', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009211100', '25009211100', 'Census Tract 2111, Essex County, Massachusetts', '1585', '100.0', '1508', '95.1', '77', '4.9', '1508', '100.0', '1015', '67.3', '739', '49.0', '276', '18.3', '493', '32.7', '77', '100.0', '23', '29.9', '3', '3.9', '6', '7.8', '8', '10.4', '9', '11.7', '0', '0.0', '28', '36.4', '1508', '100.0', '1015', '67.3', '1003', '66.5', '980', '65.0', '6', '0.4', '1', '0.1', '11', '0.7', '0', '0.0', '1', '0.1', '4', '0.3', '12', '0.8', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '493', '32.7', '480', '31.8', '461', '30.6', '6', '0.4', '0', '0.0', '6', '0.4', '0', '0.0', '3', '0.2', '4', '0.3', '13', '0.9', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009211200', '25009211200', 'Census Tract 2112, Essex County, Massachusetts', '2896', '100.0', '2747', '94.9', '149', '5.1', '2747', '100.0', '1721', '62.7', '1357', '49.4', '364', '13.3', '1026', '37.3', '149', '100.0', '46', '30.9', '1', '0.7', '23', '15.4', '3', '2.0', '14', '9.4', '0', '0.0', '62', '41.6', '2747', '100.0', '1721', '62.7', '1712', '62.3', '1675', '61.0', '6', '0.2', '4', '0.1', '18', '0.7', '0', '0.0', '0', '0.0', '9', '0.3', '9', '0.3', '7', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1026', '37.3', '993', '36.1', '957', '34.8', '15', '0.5', '3', '0.1', '10', '0.4', '1', '0.0', '2', '0.1', '5', '0.2', '33', '1.2', '15', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009211300', '25009211300', 'Census Tract 2113, Essex County, Massachusetts', '2590', '100.0', '2490', '96.1', '100', '3.9', '2490', '100.0', '2123', '85.3', '1616', '64.9', '507', '20.4', '367', '14.7', '100', '100.0', '36', '36.0', '4', '4.0', '14', '14.0', '2', '2.0', '13', '13.0', '0', '0.0', '31', '31.0', '2490', '100.0', '2123', '85.3', '2105', '84.5', '2063', '82.9', '6', '0.2', '0', '0.0', '32', '1.3', '0', '0.0', '0', '0.0', '4', '0.2', '18', '0.7', '15', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '367', '14.7', '359', '14.4', '348', '14.0', '1', '0.0', '0', '0.0', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009211401', '25009211401', 'Census Tract 2114.01, Essex County, Massachusetts', '1496', '100.0', '1394', '93.2', '102', '6.8', '1394', '100.0', '625', '44.8', '441', '31.6', '184', '13.2', '769', '55.2', '102', '100.0', '70', '68.6', '6', '5.9', '8', '7.8', '1', '1.0', '9', '8.8', '0', '0.0', '8', '7.8', '1394', '100.0', '625', '44.8', '615', '44.1', '598', '42.9', '2', '0.1', '1', '0.1', '10', '0.7', '0', '0.0', '0', '0.0', '4', '0.3', '10', '0.7', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '769', '55.2', '734', '52.7', '662', '47.5', '29', '2.1', '1', '0.1', '26', '1.9', '1', '0.1', '2', '0.1', '13', '0.9', '35', '2.5', '21', '1.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.6', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009211402', '25009211402', 'Census Tract 2114.02, Essex County, Massachusetts', '2568', '100.0', '2476', '96.4', '92', '3.6', '2476', '100.0', '1937', '78.2', '1348', '54.4', '589', '23.8', '539', '21.8', '92', '100.0', '27', '29.3', '6', '6.5', '18', '19.6', '7', '7.6', '19', '20.7', '0', '0.0', '15', '16.3', '2476', '100.0', '1937', '78.2', '1922', '77.6', '1895', '76.5', '7', '0.3', '0', '0.0', '16', '0.6', '0', '0.0', '0', '0.0', '4', '0.2', '15', '0.6', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '539', '21.8', '508', '20.5', '475', '19.2', '15', '0.6', '1', '0.0', '11', '0.4', '0', '0.0', '1', '0.0', '5', '0.2', '31', '1.3', '14', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009212100', '25009212100', 'Census Tract 2121, Essex County, Massachusetts', '3045', '100.0', '2898', '95.2', '147', '4.8', '2898', '100.0', '2492', '86.0', '1916', '66.1', '576', '19.9', '406', '14.0', '147', '100.0', '23', '15.6', '1', '0.7', '53', '36.1', '7', '4.8', '34', '23.1', '0', '0.0', '29', '19.7', '2898', '100.0', '2492', '86.0', '2471', '85.3', '2396', '82.7', '11', '0.4', '0', '0.0', '46', '1.6', '0', '0.0', '1', '0.0', '17', '0.6', '21', '0.7', '16', '0.6', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '406', '14.0', '397', '13.7', '384', '13.3', '5', '0.2', '0', '0.0', '5', '0.2', '0', '0.0', '0', '0.0', '3', '0.1', '9', '0.3', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009213100', '25009213100', 'Census Tract 2131, Essex County, Massachusetts', '2756', '100.0', '2687', '97.5', '69', '2.5', '2687', '100.0', '2596', '96.6', '1914', '71.2', '682', '25.4', '91', '3.4', '69', '100.0', '1', '1.4', '0', '0.0', '18', '26.1', '9', '13.0', '27', '39.1', '0', '0.0', '14', '20.3', '2687', '100.0', '2596', '96.6', '2575', '95.8', '2517', '93.7', '10', '0.4', '0', '0.0', '38', '1.4', '0', '0.0', '0', '0.0', '10', '0.4', '21', '0.8', '18', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '91', '3.4', '91', '3.4', '89', '3.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009214100', '25009214100', 'Census Tract 2141, Essex County, Massachusetts', '2176', '100.0', '2091', '96.1', '85', '3.9', '2091', '100.0', '1892', '90.5', '1385', '66.2', '507', '24.2', '199', '9.5', '85', '100.0', '12', '14.1', '2', '2.4', '29', '34.1', '5', '5.9', '18', '21.2', '0', '0.0', '19', '22.4', '2091', '100.0', '1892', '90.5', '1873', '89.6', '1840', '88.0', '8', '0.4', '0', '0.0', '12', '0.6', '0', '0.0', '2', '0.1', '11', '0.5', '19', '0.9', '14', '0.7', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '199', '9.5', '198', '9.5', '192', '9.2', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009215101', '25009215101', 'Census Tract 2151.01, Essex County, Massachusetts', '1697', '100.0', '1636', '96.4', '61', '3.6', '1636', '100.0', '1321', '80.7', '993', '60.7', '328', '20.0', '315', '19.3', '61', '100.0', '9', '14.8', '1', '1.6', '19', '31.1', '2', '3.3', '18', '29.5', '0', '0.0', '12', '19.7', '1636', '100.0', '1321', '80.7', '1309', '80.0', '1283', '78.4', '2', '0.1', '1', '0.1', '21', '1.3', '0', '0.0', '0', '0.0', '2', '0.1', '12', '0.7', '8', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '315', '19.3', '311', '19.0', '217', '13.3', '8', '0.5', '2', '0.1', '81', '5.0', '0', '0.0', '1', '0.1', '2', '0.1', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009215102', '25009215102', 'Census Tract 2151.02, Essex County, Massachusetts', '1183', '100.0', '1056', '89.3', '127', '10.7', '1056', '100.0', '874', '82.8', '640', '60.6', '234', '22.2', '182', '17.2', '127', '100.0', '11', '8.7', '1', '0.8', '11', '8.7', '7', '5.5', '79', '62.2', '0', '0.0', '18', '14.2', '1056', '100.0', '874', '82.8', '862', '81.6', '851', '80.6', '0', '0.0', '0', '0.0', '5', '0.5', '0', '0.0', '0', '0.0', '6', '0.6', '12', '1.1', '10', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '182', '17.2', '181', '17.1', '177', '16.8', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009216100', '25009216100', 'Census Tract 2161, Essex County, Massachusetts', '1430', '100.0', '1358', '95.0', '72', '5.0', '1358', '100.0', '1151', '84.8', '784', '57.7', '367', '27.0', '207', '15.2', '72', '100.0', '12', '16.7', '0', '0.0', '25', '34.7', '1', '1.4', '26', '36.1', '0', '0.0', '8', '11.1', '1358', '100.0', '1151', '84.8', '1142', '84.1', '1125', '82.8', '1', '0.1', '0', '0.0', '14', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '9', '0.7', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '207', '15.2', '205', '15.1', '201', '14.8', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009217100', '25009217100', 'Census Tract 2171, Essex County, Massachusetts', '2994', '100.0', '2901', '96.9', '93', '3.1', '2901', '100.0', '1897', '65.4', '1436', '49.5', '461', '15.9', '1004', '34.6', '93', '100.0', '43', '46.2', '2', '2.2', '17', '18.3', '3', '3.2', '10', '10.8', '0', '0.0', '18', '19.4', '2901', '100.0', '1897', '65.4', '1883', '64.9', '1847', '63.7', '10', '0.3', '1', '0.0', '20', '0.7', '0', '0.0', '0', '0.0', '5', '0.2', '14', '0.5', '10', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1004', '34.6', '941', '32.4', '863', '29.7', '30', '1.0', '0', '0.0', '33', '1.1', '1', '0.0', '3', '0.1', '11', '0.4', '63', '2.2', '37', '1.3', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.4', '7', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009217201', '25009217201', 'Census Tract 2172.01, Essex County, Massachusetts', '1815', '100.0', '1761', '97.0', '54', '3.0', '1761', '100.0', '1114', '63.3', '841', '47.8', '273', '15.5', '647', '36.7', '54', '100.0', '23', '42.6', '0', '0.0', '3', '5.6', '3', '5.6', '8', '14.8', '0', '0.0', '17', '31.5', '1761', '100.0', '1114', '63.3', '1110', '63.0', '1086', '61.7', '9', '0.5', '0', '0.0', '10', '0.6', '1', '0.1', '1', '0.1', '3', '0.2', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '647', '36.7', '608', '34.5', '560', '31.8', '21', '1.2', '0', '0.0', '18', '1.0', '0', '0.0', '2', '0.1', '7', '0.4', '39', '2.2', '17', '1.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '18', '1.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009217202', '25009217202', 'Census Tract 2172.02, Essex County, Massachusetts', '1455', '100.0', '1398', '96.1', '57', '3.9', '1398', '100.0', '1144', '81.8', '875', '62.6', '269', '19.2', '254', '18.2', '57', '100.0', '21', '36.8', '0', '0.0', '7', '12.3', '5', '8.8', '10', '17.5', '0', '0.0', '14', '24.6', '1398', '100.0', '1144', '81.8', '1135', '81.2', '1108', '79.3', '2', '0.1', '1', '0.1', '12', '0.9', '0', '0.0', '0', '0.0', '12', '0.9', '9', '0.6', '6', '0.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '254', '18.2', '247', '17.7', '239', '17.1', '2', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '3', '0.2', '7', '0.5', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009217300', '25009217300', 'Census Tract 2173, Essex County, Massachusetts', '1998', '100.0', '1862', '93.2', '136', '6.8', '1862', '100.0', '828', '44.5', '666', '35.8', '162', '8.7', '1034', '55.5', '136', '100.0', '88', '64.7', '2', '1.5', '12', '8.8', '7', '5.1', '4', '2.9', '0', '0.0', '23', '16.9', '1862', '100.0', '828', '44.5', '809', '43.4', '783', '42.1', '9', '0.5', '2', '0.1', '10', '0.5', '0', '0.0', '1', '0.1', '4', '0.2', '19', '1.0', '8', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.1', '1034', '55.5', '952', '51.1', '861', '46.2', '31', '1.7', '4', '0.2', '20', '1.1', '3', '0.2', '18', '1.0', '15', '0.8', '82', '4.4', '33', '1.8', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '37', '2.0', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009217400', '25009217400', 'Census Tract 2174, Essex County, Massachusetts', '2927', '100.0', '2718', '92.9', '209', '7.1', '2718', '100.0', '985', '36.2', '814', '29.9', '171', '6.3', '1733', '63.8', '209', '100.0', '127', '60.8', '5', '2.4', '11', '5.3', '1', '0.5', '30', '14.4', '0', '0.0', '35', '16.7', '2718', '100.0', '985', '36.2', '963', '35.4', '926', '34.1', '9', '0.3', '0', '0.0', '14', '0.5', '0', '0.0', '0', '0.0', '14', '0.5', '22', '0.8', '15', '0.6', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '1733', '63.8', '1653', '60.8', '1508', '55.5', '54', '2.0', '7', '0.3', '33', '1.2', '2', '0.1', '15', '0.6', '34', '1.3', '80', '2.9', '38', '1.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '28', '1.0', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009217500', '25009217500', 'Census Tract 2175, Essex County, Massachusetts', '2709', '100.0', '2582', '95.3', '127', '4.7', '2582', '100.0', '1652', '64.0', '1242', '48.1', '410', '15.9', '930', '36.0', '127', '100.0', '72', '56.7', '0', '0.0', '17', '13.4', '3', '2.4', '12', '9.4', '0', '0.0', '23', '18.1', '2582', '100.0', '1652', '64.0', '1640', '63.5', '1614', '62.5', '6', '0.2', '1', '0.0', '8', '0.3', '0', '0.0', '2', '0.1', '9', '0.3', '12', '0.5', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '930', '36.0', '898', '34.8', '849', '32.9', '15', '0.6', '2', '0.1', '11', '0.4', '0', '0.0', '7', '0.3', '14', '0.5', '32', '1.2', '21', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '8', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009217600', '25009217600', 'Census Tract 2176, Essex County, Massachusetts', '2744', '100.0', '2628', '95.8', '116', '4.2', '2628', '100.0', '1999', '76.1', '1497', '57.0', '502', '19.1', '629', '23.9', '116', '100.0', '31', '26.7', '0', '0.0', '15', '12.9', '9', '7.8', '46', '39.7', '0', '0.0', '15', '12.9', '2628', '100.0', '1999', '76.1', '1986', '75.6', '1952', '74.3', '5', '0.2', '2', '0.1', '20', '0.8', '0', '0.0', '0', '0.0', '7', '0.3', '13', '0.5', '8', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '629', '23.9', '620', '23.6', '606', '23.1', '5', '0.2', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '5', '0.2', '9', '0.3', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009218100', '25009218100', 'Census Tract 2181, Essex County, Massachusetts', '2394', '100.0', '2147', '89.7', '247', '10.3', '2147', '100.0', '1560', '72.7', '1078', '50.2', '482', '22.4', '587', '27.3', '247', '100.0', '41', '16.6', '6', '2.4', '31', '12.6', '8', '3.2', '119', '48.2', '0', '0.0', '42', '17.0', '2147', '100.0', '1560', '72.7', '1548', '72.1', '1530', '71.3', '0', '0.0', '1', '0.0', '9', '0.4', '0', '0.0', '0', '0.0', '8', '0.4', '12', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '587', '27.3', '575', '26.8', '559', '26.0', '1', '0.0', '2', '0.1', '6', '0.3', '0', '0.0', '0', '0.0', '7', '0.3', '12', '0.6', '7', '0.3', '1', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009220101', '25009220101', 'Census Tract 2201.01, Essex County, Massachusetts', '2645', '100.0', '1890', '71.5', '755', '28.5', '1890', '100.0', '1245', '65.9', '812', '43.0', '433', '22.9', '645', '34.1', '755', '100.0', '70', '9.3', '0', '0.0', '28', '3.7', '6', '0.8', '600', '79.5', '1', '0.1', '50', '6.6', '1890', '100.0', '1245', '65.9', '1236', '65.4', '1230', '65.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '3', '0.2', '9', '0.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '645', '34.1', '634', '33.5', '616', '32.6', '7', '0.4', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '11', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009220102', '25009220102', 'Census Tract 2201.02, Essex County, Massachusetts', '1578', '100.0', '1323', '83.8', '255', '16.2', '1323', '100.0', '903', '68.3', '641', '48.5', '262', '19.8', '420', '31.7', '255', '100.0', '34', '13.3', '2', '0.8', '13', '5.1', '3', '1.2', '163', '63.9', '0', '0.0', '40', '15.7', '1323', '100.0', '903', '68.3', '895', '67.6', '887', '67.0', '3', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '2', '0.2', '8', '0.6', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '420', '31.7', '413', '31.2', '399', '30.2', '4', '0.3', '1', '0.1', '3', '0.2', '1', '0.1', '1', '0.1', '4', '0.3', '7', '0.5', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009221100', '25009221100', 'Census Tract 2211, Essex County, Massachusetts', '2162', '100.0', '1777', '82.2', '385', '17.8', '1777', '100.0', '1419', '79.9', '1025', '57.7', '394', '22.2', '358', '20.1', '385', '100.0', '31', '8.1', '8', '2.1', '12', '3.1', '10', '2.6', '289', '75.1', '0', '0.0', '35', '9.1', '1777', '100.0', '1419', '79.9', '1407', '79.2', '1393', '78.4', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '10', '0.6', '12', '0.7', '10', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '358', '20.1', '352', '19.8', '348', '19.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '6', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009221300', '25009221300', 'Census Tract 2213, Essex County, Massachusetts', '2579', '100.0', '2030', '78.7', '549', '21.3', '2030', '100.0', '1473', '72.6', '1029', '50.7', '444', '21.9', '557', '27.4', '549', '100.0', '36', '6.6', '2', '0.4', '22', '4.0', '5', '0.9', '446', '81.2', '0', '0.0', '38', '6.9', '2030', '100.0', '1473', '72.6', '1467', '72.3', '1449', '71.4', '1', '0.0', '1', '0.0', '11', '0.5', '0', '0.0', '1', '0.0', '4', '0.2', '6', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '557', '27.4', '545', '26.8', '526', '25.9', '1', '0.0', '1', '0.0', '5', '0.2', '0', '0.0', '2', '0.1', '10', '0.5', '12', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009221400', '25009221400', 'Census Tract 2214, Essex County, Massachusetts', '1524', '100.0', '1379', '90.5', '145', '9.5', '1379', '100.0', '643', '46.6', '501', '36.3', '142', '10.3', '736', '53.4', '145', '100.0', '73', '50.3', '3', '2.1', '12', '8.3', '5', '3.4', '16', '11.0', '0', '0.0', '36', '24.8', '1379', '100.0', '643', '46.6', '635', '46.0', '627', '45.5', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.1', '3', '0.2', '8', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '736', '53.4', '701', '50.8', '657', '47.6', '8', '0.6', '0', '0.0', '6', '0.4', '3', '0.2', '18', '1.3', '9', '0.7', '35', '2.5', '9', '0.7', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.3', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009221500', '25009221500', 'Census Tract 2215, Essex County, Massachusetts', '1685', '100.0', '1550', '92.0', '135', '8.0', '1550', '100.0', '395', '25.5', '293', '18.9', '102', '6.6', '1155', '74.5', '135', '100.0', '86', '63.7', '1', '0.7', '10', '7.4', '1', '0.7', '23', '17.0', '0', '0.0', '14', '10.4', '1550', '100.0', '395', '25.5', '394', '25.4', '387', '25.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1155', '74.5', '1107', '71.4', '1066', '68.8', '13', '0.8', '2', '0.1', '6', '0.4', '2', '0.1', '7', '0.5', '11', '0.7', '48', '3.1', '35', '2.3', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '7', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009221600', '25009221600', 'Census Tract 2216, Essex County, Massachusetts', '1067', '100.0', '981', '91.9', '86', '8.1', '981', '100.0', '520', '53.0', '392', '40.0', '128', '13.0', '461', '47.0', '86', '100.0', '34', '39.5', '0', '0.0', '23', '26.7', '1', '1.2', '14', '16.3', '0', '0.0', '14', '16.3', '981', '100.0', '520', '53.0', '515', '52.5', '507', '51.7', '1', '0.1', '1', '0.1', '3', '0.3', '0', '0.0', '0', '0.0', '3', '0.3', '5', '0.5', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '461', '47.0', '426', '43.4', '401', '40.9', '13', '1.3', '0', '0.0', '2', '0.2', '0', '0.0', '2', '0.2', '8', '0.8', '35', '3.6', '17', '1.7', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '10', '1.0', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25009221700', '25009221700', 'Census Tract 2217, Essex County, Massachusetts', '1334', '100.0', '1236', '92.7', '98', '7.3', '1236', '100.0', '624', '50.5', '452', '36.6', '172', '13.9', '612', '49.5', '98', '100.0', '39', '39.8', '1', '1.0', '8', '8.2', '6', '6.1', '18', '18.4', '0', '0.0', '26', '26.5', '1236', '100.0', '624', '50.5', '614', '49.7', '604', '48.9', '4', '0.3', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '4', '0.3', '10', '0.8', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '612', '49.5', '591', '47.8', '569', '46.0', '5', '0.4', '0', '0.0', '4', '0.3', '1', '0.1', '5', '0.4', '7', '0.6', '21', '1.7', '7', '0.6', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '11', '0.9', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009221800', '25009221800', 'Census Tract 2218, Essex County, Massachusetts', '722', '100.0', '640', '88.6', '82', '11.4', '640', '100.0', '559', '87.3', '375', '58.6', '184', '28.8', '81', '12.7', '82', '100.0', '5', '6.1', '0', '0.0', '5', '6.1', '0', '0.0', '71', '86.6', '0', '0.0', '1', '1.2', '640', '100.0', '559', '87.3', '557', '87.0', '553', '86.4', '0', '0.0', '0', '0.0', '2', '0.3', '0', '0.0', '0', '0.0', '2', '0.3', '2', '0.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '81', '12.7', '81', '12.7', '79', '12.3', '1', '0.2', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009221901', '25009221901', 'Census Tract 2219.01, Essex County, Massachusetts', '1587', '100.0', '1419', '89.4', '168', '10.6', '1419', '100.0', '1057', '74.5', '802', '56.5', '255', '18.0', '362', '25.5', '168', '100.0', '25', '14.9', '6', '3.6', '14', '8.3', '13', '7.7', '76', '45.2', '0', '0.0', '34', '20.2', '1419', '100.0', '1057', '74.5', '1053', '74.2', '1042', '73.4', '1', '0.1', '1', '0.1', '6', '0.4', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '362', '25.5', '357', '25.2', '350', '24.7', '1', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '2', '0.1', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009221902', '25009221902', 'Census Tract 2219.02, Essex County, Massachusetts', '1897', '100.0', '1474', '77.7', '423', '22.3', '1474', '100.0', '1055', '71.6', '806', '54.7', '249', '16.9', '419', '28.4', '423', '100.0', '32', '7.6', '4', '0.9', '26', '6.1', '6', '1.4', '334', '79.0', '0', '0.0', '21', '5.0', '1474', '100.0', '1055', '71.6', '1048', '71.1', '1035', '70.2', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.4', '7', '0.5', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '419', '28.4', '407', '27.6', '369', '25.0', '12', '0.8', '3', '0.2', '11', '0.7', '0', '0.0', '1', '0.1', '11', '0.7', '12', '0.8', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009222100', '25009222100', 'Census Tract 2221, Essex County, Massachusetts', '1600', '100.0', '1402', '87.6', '198', '12.4', '1402', '100.0', '993', '70.8', '729', '52.0', '264', '18.8', '409', '29.2', '198', '100.0', '26', '13.1', '1', '0.5', '14', '7.1', '4', '2.0', '123', '62.1', '0', '0.0', '30', '15.2', '1402', '100.0', '993', '70.8', '986', '70.3', '978', '69.8', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '0', '0.0', '4', '0.3', '7', '0.5', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '409', '29.2', '403', '28.7', '391', '27.9', '3', '0.2', '0', '0.0', '7', '0.5', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009223100', '25009223100', 'Census Tract 2231, Essex County, Massachusetts', '1911', '100.0', '1629', '85.2', '282', '14.8', '1629', '100.0', '1218', '74.8', '849', '52.1', '369', '22.7', '411', '25.2', '282', '100.0', '21', '7.4', '2', '0.7', '9', '3.2', '4', '1.4', '217', '77.0', '1', '0.4', '28', '9.9', '1629', '100.0', '1218', '74.8', '1213', '74.5', '1195', '73.4', '2', '0.1', '2', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '8', '0.5', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '411', '25.2', '402', '24.7', '391', '24.0', '1', '0.1', '1', '0.1', '2', '0.1', '0', '0.0', '1', '0.1', '6', '0.4', '9', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009223200', '25009223200', 'Census Tract 2232, Essex County, Massachusetts', '1754', '100.0', '1625', '92.6', '129', '7.4', '1625', '100.0', '972', '59.8', '753', '46.3', '219', '13.5', '653', '40.2', '129', '100.0', '66', '51.2', '1', '0.8', '26', '20.2', '2', '1.6', '16', '12.4', '0', '0.0', '18', '14.0', '1625', '100.0', '972', '59.8', '964', '59.3', '945', '58.2', '4', '0.2', '1', '0.1', '6', '0.4', '0', '0.0', '1', '0.1', '7', '0.4', '8', '0.5', '6', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '653', '40.2', '643', '39.6', '614', '37.8', '3', '0.2', '2', '0.1', '6', '0.4', '1', '0.1', '8', '0.5', '9', '0.6', '10', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009223300', '25009223300', 'Census Tract 2233, Essex County, Massachusetts', '2342', '100.0', '2208', '94.3', '134', '5.7', '2208', '100.0', '1870', '84.7', '1369', '62.0', '501', '22.7', '338', '15.3', '134', '100.0', '32', '23.9', '4', '3.0', '30', '22.4', '5', '3.7', '39', '29.1', '0', '0.0', '24', '17.9', '2208', '100.0', '1870', '84.7', '1850', '83.8', '1821', '82.5', '4', '0.2', '1', '0.0', '18', '0.8', '0', '0.0', '0', '0.0', '6', '0.3', '20', '0.9', '16', '0.7', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '338', '15.3', '335', '15.2', '316', '14.3', '1', '0.0', '0', '0.0', '7', '0.3', '0', '0.0', '5', '0.2', '6', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009250100', '25009250100', 'Census Tract 2501, Essex County, Massachusetts', '1425', '100.0', '1336', '93.8', '89', '6.2', '1336', '100.0', '32', '2.4', '27', '2.0', '5', '0.4', '1304', '97.6', '89', '100.0', '80', '89.9', '3', '3.4', '3', '3.4', '0', '0.0', '3', '3.4', '0', '0.0', '0', '0.0', '1336', '100.0', '32', '2.4', '9', '0.7', '6', '0.4', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '23', '1.7', '8', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.7', '4', '0.3', '1304', '97.6', '417', '31.2', '343', '25.7', '46', '3.4', '3', '0.2', '19', '1.4', '0', '0.0', '2', '0.1', '4', '0.3', '887', '66.4', '284', '21.3', '67', '5.0', '14', '1.0', '3', '0.2', '0', '0.0', '444', '33.2', '75', '5.6');
INSERT INTO factfinder_import VALUES ('1400000US25009250200', '25009250200', 'Census Tract 2502, Essex County, Massachusetts', '1876', '100.0', '1704', '90.8', '172', '9.2', '1704', '100.0', '755', '44.3', '646', '37.9', '109', '6.4', '949', '55.7', '172', '100.0', '73', '42.4', '2', '1.2', '32', '18.6', '10', '5.8', '3', '1.7', '0', '0.0', '52', '30.2', '1704', '100.0', '755', '44.3', '392', '23.0', '354', '20.8', '18', '1.1', '2', '0.1', '11', '0.6', '0', '0.0', '0', '0.0', '7', '0.4', '363', '21.3', '108', '6.3', '27', '1.6', '3', '0.2', '1', '0.1', '0', '0.0', '203', '11.9', '21', '1.2', '949', '55.7', '248', '14.6', '203', '11.9', '26', '1.5', '3', '0.2', '7', '0.4', '0', '0.0', '2', '0.1', '7', '0.4', '701', '41.1', '169', '9.9', '36', '2.1', '10', '0.6', '0', '0.0', '0', '0.0', '453', '26.6', '33', '1.9');
INSERT INTO factfinder_import VALUES ('1400000US25009250300', '25009250300', 'Census Tract 2503, Essex County, Massachusetts', '636', '100.0', '573', '90.1', '63', '9.9', '573', '100.0', '142', '24.8', '126', '22.0', '16', '2.8', '431', '75.2', '63', '100.0', '31', '49.2', '6', '9.5', '7', '11.1', '1', '1.6', '0', '0.0', '0', '0.0', '18', '28.6', '573', '100.0', '142', '24.8', '37', '6.5', '28', '4.9', '3', '0.5', '0', '0.0', '4', '0.7', '0', '0.0', '1', '0.2', '1', '0.2', '105', '18.3', '28', '4.9', '6', '1.0', '1', '0.2', '0', '0.0', '0', '0.0', '58', '10.1', '12', '2.1', '431', '75.2', '46', '8.0', '34', '5.9', '7', '1.2', '1', '0.2', '2', '0.3', '0', '0.0', '0', '0.0', '2', '0.3', '385', '67.2', '93', '16.2', '24', '4.2', '2', '0.3', '1', '0.2', '0', '0.0', '232', '40.5', '33', '5.8');
INSERT INTO factfinder_import VALUES ('1400000US25009250400', '25009250400', 'Census Tract 2504, Essex County, Massachusetts', '1213', '100.0', '1147', '94.6', '66', '5.4', '1147', '100.0', '238', '20.7', '213', '18.6', '25', '2.2', '909', '79.3', '66', '100.0', '29', '43.9', '3', '4.5', '5', '7.6', '1', '1.5', '1', '1.5', '0', '0.0', '27', '40.9', '1147', '100.0', '238', '20.7', '61', '5.3', '53', '4.6', '6', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '177', '15.4', '47', '4.1', '15', '1.3', '2', '0.2', '2', '0.2', '0', '0.0', '89', '7.8', '22', '1.9', '909', '79.3', '74', '6.5', '54', '4.7', '10', '0.9', '1', '0.1', '5', '0.4', '0', '0.0', '2', '0.2', '2', '0.2', '835', '72.8', '276', '24.1', '72', '6.3', '16', '1.4', '1', '0.1', '2', '0.2', '392', '34.2', '76', '6.6');
INSERT INTO factfinder_import VALUES ('1400000US25009250500', '25009250500', 'Census Tract 2505, Essex County, Massachusetts', '1072', '100.0', '982', '91.6', '90', '8.4', '982', '100.0', '244', '24.8', '212', '21.6', '32', '3.3', '738', '75.2', '90', '100.0', '35', '38.9', '0', '0.0', '14', '15.6', '0', '0.0', '0', '0.0', '0', '0.0', '41', '45.6', '982', '100.0', '244', '24.8', '49', '5.0', '39', '4.0', '6', '0.6', '0', '0.0', '2', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '195', '19.9', '66', '6.7', '11', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '89', '9.1', '28', '2.9', '738', '75.2', '40', '4.1', '34', '3.5', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '698', '71.1', '205', '20.9', '69', '7.0', '7', '0.7', '2', '0.2', '1', '0.1', '345', '35.1', '69', '7.0');
INSERT INTO factfinder_import VALUES ('1400000US25009250600', '25009250600', 'Census Tract 2506, Essex County, Massachusetts', '1745', '100.0', '1593', '91.3', '152', '8.7', '1593', '100.0', '573', '36.0', '484', '30.4', '89', '5.6', '1020', '64.0', '152', '100.0', '62', '40.8', '1', '0.7', '20', '13.2', '1', '0.7', '3', '2.0', '0', '0.0', '65', '42.8', '1593', '100.0', '573', '36.0', '202', '12.7', '170', '10.7', '21', '1.3', '1', '0.1', '4', '0.3', '0', '0.0', '1', '0.1', '5', '0.3', '371', '23.3', '93', '5.8', '31', '1.9', '2', '0.1', '2', '0.1', '2', '0.1', '203', '12.7', '38', '2.4', '1020', '64.0', '197', '12.4', '166', '10.4', '17', '1.1', '3', '0.2', '5', '0.3', '0', '0.0', '0', '0.0', '6', '0.4', '823', '51.7', '198', '12.4', '55', '3.5', '4', '0.3', '0', '0.0', '1', '0.1', '483', '30.3', '82', '5.1');
INSERT INTO factfinder_import VALUES ('1400000US25009250700', '25009250700', 'Census Tract 2507, Essex County, Massachusetts', '1551', '100.0', '1389', '89.6', '162', '10.4', '1389', '100.0', '399', '28.7', '336', '24.2', '63', '4.5', '990', '71.3', '162', '100.0', '66', '40.7', '3', '1.9', '25', '15.4', '2', '1.2', '3', '1.9', '0', '0.0', '63', '38.9', '1389', '100.0', '399', '28.7', '125', '9.0', '100', '7.2', '16', '1.2', '2', '0.1', '5', '0.4', '0', '0.0', '1', '0.1', '1', '0.1', '274', '19.7', '88', '6.3', '18', '1.3', '6', '0.4', '1', '0.1', '0', '0.0', '131', '9.4', '30', '2.2', '990', '71.3', '153', '11.0', '121', '8.7', '15', '1.1', '0', '0.0', '8', '0.6', '0', '0.0', '6', '0.4', '3', '0.2', '837', '60.3', '222', '16.0', '71', '5.1', '7', '0.5', '1', '0.1', '1', '0.1', '453', '32.6', '82', '5.9');
INSERT INTO factfinder_import VALUES ('1400000US25009250800', '25009250800', 'Census Tract 2508, Essex County, Massachusetts', '2348', '100.0', '2189', '93.2', '159', '6.8', '2189', '100.0', '1022', '46.7', '816', '37.3', '206', '9.4', '1167', '53.3', '159', '100.0', '84', '52.8', '1', '0.6', '24', '15.1', '2', '1.3', '1', '0.6', '0', '0.0', '47', '29.6', '2189', '100.0', '1022', '46.7', '638', '29.1', '579', '26.5', '31', '1.4', '0', '0.0', '18', '0.8', '0', '0.0', '1', '0.0', '9', '0.4', '384', '17.5', '154', '7.0', '40', '1.8', '7', '0.3', '1', '0.0', '0', '0.0', '154', '7.0', '28', '1.3', '1167', '53.3', '383', '17.5', '334', '15.3', '23', '1.1', '4', '0.2', '13', '0.6', '1', '0.0', '3', '0.1', '5', '0.2', '784', '35.8', '305', '13.9', '61', '2.8', '12', '0.5', '2', '0.1', '1', '0.0', '335', '15.3', '68', '3.1');
INSERT INTO factfinder_import VALUES ('1400000US25009250900', '25009250900', 'Census Tract 2509, Essex County, Massachusetts', '776', '100.0', '716', '92.3', '60', '7.7', '716', '100.0', '77', '10.8', '72', '10.1', '5', '0.7', '639', '89.2', '60', '100.0', '34', '56.7', '5', '8.3', '5', '8.3', '0', '0.0', '2', '3.3', '0', '0.0', '14', '23.3', '716', '100.0', '77', '10.8', '16', '2.2', '12', '1.7', '2', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '61', '8.5', '12', '1.7', '5', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '37', '5.2', '6', '0.8', '639', '89.2', '57', '8.0', '44', '6.1', '6', '0.8', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.6', '2', '0.3', '582', '81.3', '186', '26.0', '56', '7.8', '9', '1.3', '1', '0.1', '1', '0.1', '272', '38.0', '57', '8.0');
INSERT INTO factfinder_import VALUES ('1400000US25009251000', '25009251000', 'Census Tract 2510, Essex County, Massachusetts', '539', '100.0', '478', '88.7', '61', '11.3', '478', '100.0', '68', '14.2', '57', '11.9', '11', '2.3', '410', '85.8', '61', '100.0', '37', '60.7', '2', '3.3', '10', '16.4', '0', '0.0', '1', '1.6', '0', '0.0', '11', '18.0', '478', '100.0', '68', '14.2', '13', '2.7', '10', '2.1', '2', '0.4', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '55', '11.5', '9', '1.9', '8', '1.7', '3', '0.6', '0', '0.0', '0', '0.0', '30', '6.3', '5', '1.0', '410', '85.8', '51', '10.7', '39', '8.2', '7', '1.5', '0', '0.0', '4', '0.8', '0', '0.0', '1', '0.2', '0', '0.0', '359', '75.1', '101', '21.1', '21', '4.4', '5', '1.0', '1', '0.2', '0', '0.0', '205', '42.9', '26', '5.4');
INSERT INTO factfinder_import VALUES ('1400000US25009251100', '25009251100', 'Census Tract 2511, Essex County, Massachusetts', '1257', '100.0', '1203', '95.7', '54', '4.3', '1203', '100.0', '68', '5.7', '60', '5.0', '8', '0.7', '1135', '94.3', '54', '100.0', '39', '72.2', '2', '3.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '24.1', '1203', '100.0', '68', '5.7', '15', '1.2', '10', '0.8', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '53', '4.4', '11', '0.9', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '34', '2.8', '5', '0.4', '1135', '94.3', '381', '31.7', '353', '29.3', '13', '1.1', '1', '0.1', '7', '0.6', '0', '0.0', '3', '0.2', '4', '0.3', '754', '62.7', '267', '22.2', '52', '4.3', '10', '0.8', '3', '0.2', '0', '0.0', '372', '30.9', '50', '4.2');
INSERT INTO factfinder_import VALUES ('1400000US25009251200', '25009251200', 'Census Tract 2512, Essex County, Massachusetts', '588', '100.0', '543', '92.3', '45', '7.7', '543', '100.0', '28', '5.2', '24', '4.4', '4', '0.7', '515', '94.8', '45', '100.0', '34', '75.6', '4', '8.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '15.6', '543', '100.0', '28', '5.2', '9', '1.7', '8', '1.5', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '19', '3.5', '4', '0.7', '1', '0.2', '2', '0.4', '0', '0.0', '0', '0.0', '11', '2.0', '1', '0.2', '515', '94.8', '96', '17.7', '80', '14.7', '14', '2.6', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '1', '0.2', '419', '77.2', '130', '23.9', '35', '6.4', '18', '3.3', '1', '0.2', '0', '0.0', '207', '38.1', '28', '5.2');
INSERT INTO factfinder_import VALUES ('1400000US25009251300', '25009251300', 'Census Tract 2513, Essex County, Massachusetts', '1281', '100.0', '1205', '94.1', '76', '5.9', '1205', '100.0', '207', '17.2', '179', '14.9', '28', '2.3', '998', '82.8', '76', '100.0', '27', '35.5', '5', '6.6', '8', '10.5', '6', '7.9', '2', '2.6', '0', '0.0', '28', '36.8', '1205', '100.0', '207', '17.2', '74', '6.1', '52', '4.3', '14', '1.2', '0', '0.0', '6', '0.5', '0', '0.0', '0', '0.0', '2', '0.2', '133', '11.0', '33', '2.7', '4', '0.3', '0', '0.0', '2', '0.2', '1', '0.1', '74', '6.1', '19', '1.6', '998', '82.8', '110', '9.1', '83', '6.9', '17', '1.4', '0', '0.0', '7', '0.6', '0', '0.0', '2', '0.2', '1', '0.1', '888', '73.7', '227', '18.8', '53', '4.4', '17', '1.4', '2', '0.2', '0', '0.0', '519', '43.1', '70', '5.8');
INSERT INTO factfinder_import VALUES ('1400000US25009251400', '25009251400', 'Census Tract 2514, Essex County, Massachusetts', '1543', '100.0', '1445', '93.6', '98', '6.4', '1445', '100.0', '551', '38.1', '477', '33.0', '74', '5.1', '894', '61.9', '98', '100.0', '48', '49.0', '0', '0.0', '12', '12.2', '0', '0.0', '1', '1.0', '0', '0.0', '37', '37.8', '1445', '100.0', '551', '38.1', '260', '18.0', '206', '14.3', '30', '2.1', '2', '0.1', '12', '0.8', '0', '0.0', '4', '0.3', '6', '0.4', '291', '20.1', '93', '6.4', '20', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '153', '10.6', '23', '1.6', '894', '61.9', '160', '11.1', '132', '9.1', '13', '0.9', '1', '0.1', '7', '0.5', '0', '0.0', '3', '0.2', '4', '0.3', '734', '50.8', '194', '13.4', '40', '2.8', '10', '0.7', '4', '0.3', '0', '0.0', '427', '29.6', '59', '4.1');
INSERT INTO factfinder_import VALUES ('1400000US25009251500', '25009251500', 'Census Tract 2515, Essex County, Massachusetts', '2275', '100.0', '2121', '93.2', '154', '6.8', '2121', '100.0', '573', '27.0', '471', '22.2', '102', '4.8', '1548', '73.0', '154', '100.0', '82', '53.2', '2', '1.3', '25', '16.2', '3', '1.9', '4', '2.6', '0', '0.0', '38', '24.7', '2121', '100.0', '573', '27.0', '335', '15.8', '279', '13.2', '16', '0.8', '0', '0.0', '34', '1.6', '0', '0.0', '1', '0.0', '5', '0.2', '238', '11.2', '77', '3.6', '22', '1.0', '1', '0.0', '0', '0.0', '0', '0.0', '122', '5.8', '16', '0.8', '1548', '73.0', '483', '22.8', '377', '17.8', '37', '1.7', '0', '0.0', '53', '2.5', '0', '0.0', '1', '0.0', '15', '0.7', '1065', '50.2', '319', '15.0', '90', '4.2', '22', '1.0', '1', '0.0', '3', '0.1', '543', '25.6', '87', '4.1');
INSERT INTO factfinder_import VALUES ('1400000US25009251600', '25009251600', 'Census Tract 2516, Essex County, Massachusetts', '2083', '100.0', '1926', '92.5', '157', '7.5', '1926', '100.0', '526', '27.3', '439', '22.8', '87', '4.5', '1400', '72.7', '157', '100.0', '106', '67.5', '2', '1.3', '24', '15.3', '2', '1.3', '2', '1.3', '0', '0.0', '21', '13.4', '1926', '100.0', '526', '27.3', '280', '14.5', '221', '11.5', '20', '1.0', '1', '0.1', '34', '1.8', '0', '0.0', '0', '0.0', '4', '0.2', '246', '12.8', '82', '4.3', '22', '1.1', '4', '0.2', '0', '0.0', '0', '0.0', '114', '5.9', '24', '1.2', '1400', '72.7', '408', '21.2', '307', '15.9', '45', '2.3', '1', '0.1', '42', '2.2', '0', '0.0', '9', '0.5', '4', '0.2', '992', '51.5', '277', '14.4', '66', '3.4', '17', '0.9', '2', '0.1', '1', '0.1', '571', '29.6', '58', '3.0');
INSERT INTO factfinder_import VALUES ('1400000US25009251700', '25009251700', 'Census Tract 2517, Essex County, Massachusetts', '1957', '100.0', '1822', '93.1', '135', '6.9', '1822', '100.0', '531', '29.1', '394', '21.6', '137', '7.5', '1291', '70.9', '135', '100.0', '51', '37.8', '2', '1.5', '21', '15.6', '3', '2.2', '14', '10.4', '0', '0.0', '44', '32.6', '1822', '100.0', '531', '29.1', '353', '19.4', '282', '15.5', '12', '0.7', '1', '0.1', '53', '2.9', '0', '0.0', '0', '0.0', '5', '0.3', '178', '9.8', '62', '3.4', '12', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '91', '5.0', '11', '0.6', '1291', '70.9', '563', '30.9', '443', '24.3', '33', '1.8', '1', '0.1', '71', '3.9', '0', '0.0', '4', '0.2', '11', '0.6', '728', '40.0', '200', '11.0', '47', '2.6', '14', '0.8', '1', '0.1', '1', '0.1', '422', '23.2', '43', '2.4');
INSERT INTO factfinder_import VALUES ('1400000US25009251800', '25009251800', 'Census Tract 2518, Essex County, Massachusetts', '2972', '100.0', '2809', '94.5', '163', '5.5', '2809', '100.0', '1827', '65.0', '1396', '49.7', '431', '15.3', '982', '35.0', '163', '100.0', '70', '42.9', '1', '0.6', '26', '16.0', '4', '2.5', '5', '3.1', '0', '0.0', '57', '35.0', '2809', '100.0', '1827', '65.0', '1526', '54.3', '1400', '49.8', '42', '1.5', '2', '0.1', '63', '2.2', '0', '0.0', '1', '0.0', '18', '0.6', '301', '10.7', '94', '3.3', '14', '0.5', '8', '0.3', '3', '0.1', '0', '0.0', '164', '5.8', '18', '0.6', '982', '35.0', '465', '16.6', '391', '13.9', '37', '1.3', '0', '0.0', '27', '1.0', '0', '0.0', '3', '0.1', '7', '0.2', '517', '18.4', '153', '5.4', '30', '1.1', '7', '0.2', '1', '0.0', '0', '0.0', '297', '10.6', '29', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25009252101', '25009252101', 'Census Tract 2521.01, Essex County, Massachusetts', '1515', '100.0', '1439', '95.0', '76', '5.0', '1439', '100.0', '922', '64.1', '725', '50.4', '197', '13.7', '517', '35.9', '76', '100.0', '28', '36.8', '6', '7.9', '10', '13.2', '3', '3.9', '8', '10.5', '0', '0.0', '21', '27.6', '1439', '100.0', '922', '64.1', '846', '58.8', '785', '54.6', '25', '1.7', '3', '0.2', '21', '1.5', '0', '0.0', '6', '0.4', '6', '0.4', '76', '5.3', '33', '2.3', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '27', '1.9', '9', '0.6', '517', '35.9', '430', '29.9', '401', '27.9', '13', '0.9', '0', '0.0', '12', '0.8', '0', '0.0', '1', '0.1', '3', '0.2', '87', '6.0', '28', '1.9', '11', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '38', '2.6', '9', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25009252102', '25009252102', 'Census Tract 2521.02, Essex County, Massachusetts', '1360', '100.0', '1332', '97.9', '28', '2.1', '1332', '100.0', '1192', '89.5', '906', '68.0', '286', '21.5', '140', '10.5', '28', '100.0', '2', '7.1', '0', '0.0', '8', '28.6', '2', '7.1', '4', '14.3', '0', '0.0', '12', '42.9', '1332', '100.0', '1192', '89.5', '1160', '87.1', '1127', '84.6', '8', '0.6', '0', '0.0', '21', '1.6', '0', '0.0', '1', '0.1', '3', '0.2', '32', '2.4', '12', '0.9', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.2', '1', '0.1', '140', '10.5', '121', '9.1', '115', '8.6', '1', '0.1', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '19', '1.4', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '13', '1.0', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009252201', '25009252201', 'Census Tract 2522.01, Essex County, Massachusetts', '1239', '100.0', '1216', '98.1', '23', '1.9', '1216', '100.0', '950', '78.1', '704', '57.9', '246', '20.2', '266', '21.9', '23', '100.0', '4', '17.4', '1', '4.3', '7', '30.4', '2', '8.7', '1', '4.3', '0', '0.0', '8', '34.8', '1216', '100.0', '950', '78.1', '915', '75.2', '879', '72.3', '13', '1.1', '1', '0.1', '18', '1.5', '0', '0.0', '0', '0.0', '4', '0.3', '35', '2.9', '19', '1.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '10', '0.8', '2', '0.2', '266', '21.9', '189', '15.5', '180', '14.8', '4', '0.3', '0', '0.0', '2', '0.2', '0', '0.0', '1', '0.1', '2', '0.2', '77', '6.3', '28', '2.3', '4', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '38', '3.1', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25009252202', '25009252202', 'Census Tract 2522.02, Essex County, Massachusetts', '1120', '100.0', '1057', '94.4', '63', '5.6', '1057', '100.0', '1006', '95.2', '803', '76.0', '203', '19.2', '51', '4.8', '63', '100.0', '10', '15.9', '0', '0.0', '9', '14.3', '4', '6.3', '22', '34.9', '0', '0.0', '18', '28.6', '1057', '100.0', '1006', '95.2', '988', '93.5', '949', '89.8', '7', '0.7', '2', '0.2', '21', '2.0', '0', '0.0', '1', '0.1', '8', '0.8', '18', '1.7', '9', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.8', '1', '0.1', '51', '4.8', '47', '4.4', '45', '4.3', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009252300', '25009252300', 'Census Tract 2523, Essex County, Massachusetts', '2832', '100.0', '2653', '93.7', '179', '6.3', '2653', '100.0', '1269', '47.8', '1015', '38.3', '254', '9.6', '1384', '52.2', '179', '100.0', '90', '50.3', '7', '3.9', '21', '11.7', '7', '3.9', '7', '3.9', '0', '0.0', '47', '26.3', '2653', '100.0', '1269', '47.8', '1151', '43.4', '1076', '40.6', '24', '0.9', '2', '0.1', '35', '1.3', '0', '0.0', '3', '0.1', '11', '0.4', '118', '4.4', '51', '1.9', '11', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '47', '1.8', '8', '0.3', '1384', '52.2', '909', '34.3', '846', '31.9', '29', '1.1', '4', '0.2', '20', '0.8', '0', '0.0', '2', '0.1', '8', '0.3', '475', '17.9', '182', '6.9', '26', '1.0', '4', '0.2', '0', '0.0', '0', '0.0', '224', '8.4', '39', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25009252400', '25009252400', 'Census Tract 2524, Essex County, Massachusetts', '1434', '100.0', '1322', '92.2', '112', '7.8', '1322', '100.0', '512', '38.7', '429', '32.5', '83', '6.3', '810', '61.3', '112', '100.0', '66', '58.9', '1', '0.9', '26', '23.2', '4', '3.6', '2', '1.8', '0', '0.0', '13', '11.6', '1322', '100.0', '512', '38.7', '333', '25.2', '283', '21.4', '27', '2.0', '0', '0.0', '21', '1.6', '0', '0.0', '0', '0.0', '2', '0.2', '179', '13.5', '64', '4.8', '17', '1.3', '2', '0.2', '0', '0.0', '1', '0.1', '84', '6.4', '11', '0.8', '810', '61.3', '291', '22.0', '259', '19.6', '16', '1.2', '1', '0.1', '11', '0.8', '1', '0.1', '0', '0.0', '3', '0.2', '519', '39.3', '165', '12.5', '36', '2.7', '8', '0.6', '2', '0.2', '0', '0.0', '264', '20.0', '44', '3.3');
INSERT INTO factfinder_import VALUES ('1400000US25009252501', '25009252501', 'Census Tract 2525.01, Essex County, Massachusetts', '1470', '100.0', '1399', '95.2', '71', '4.8', '1399', '100.0', '911', '65.1', '688', '49.2', '223', '15.9', '488', '34.9', '71', '100.0', '30', '42.3', '0', '0.0', '11', '15.5', '1', '1.4', '4', '5.6', '0', '0.0', '25', '35.2', '1399', '100.0', '911', '65.1', '786', '56.2', '723', '51.7', '25', '1.8', '1', '0.1', '28', '2.0', '0', '0.0', '2', '0.1', '7', '0.5', '125', '8.9', '49', '3.5', '8', '0.6', '4', '0.3', '0', '0.0', '0', '0.0', '59', '4.2', '5', '0.4', '488', '34.9', '350', '25.0', '329', '23.5', '9', '0.6', '0', '0.0', '6', '0.4', '0', '0.0', '0', '0.0', '6', '0.4', '138', '9.9', '42', '3.0', '10', '0.7', '2', '0.1', '1', '0.1', '1', '0.1', '66', '4.7', '16', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25009252502', '25009252502', 'Census Tract 2525.02, Essex County, Massachusetts', '1815', '100.0', '1750', '96.4', '65', '3.6', '1750', '100.0', '1460', '83.4', '1015', '58.0', '445', '25.4', '290', '16.6', '65', '100.0', '24', '36.9', '1', '1.5', '14', '21.5', '6', '9.2', '9', '13.8', '0', '0.0', '11', '16.9', '1750', '100.0', '1460', '83.4', '1389', '79.4', '1327', '75.8', '16', '0.9', '2', '0.1', '31', '1.8', '0', '0.0', '1', '0.1', '12', '0.7', '71', '4.1', '33', '1.9', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '32', '1.8', '3', '0.2', '290', '16.6', '217', '12.4', '201', '11.5', '4', '0.2', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '5', '0.3', '73', '4.2', '44', '2.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '24', '1.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009252601', '25009252601', 'Census Tract 2526.01, Essex County, Massachusetts', '2803', '100.0', '2664', '95.0', '139', '5.0', '2664', '100.0', '2170', '81.5', '1655', '62.1', '515', '19.3', '494', '18.5', '139', '100.0', '53', '38.1', '1', '0.7', '40', '28.8', '8', '5.8', '10', '7.2', '0', '0.0', '27', '19.4', '2664', '100.0', '2170', '81.5', '2072', '77.8', '1942', '72.9', '23', '0.9', '2', '0.1', '91', '3.4', '0', '0.0', '5', '0.2', '9', '0.3', '98', '3.7', '41', '1.5', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '46', '1.7', '5', '0.2', '494', '18.5', '413', '15.5', '378', '14.2', '16', '0.6', '0', '0.0', '13', '0.5', '0', '0.0', '2', '0.1', '4', '0.2', '81', '3.0', '25', '0.9', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '46', '1.7', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009252602', '25009252602', 'Census Tract 2526.02, Essex County, Massachusetts', '1641', '100.0', '1602', '97.6', '39', '2.4', '1602', '100.0', '1168', '72.9', '931', '58.1', '237', '14.8', '434', '27.1', '39', '100.0', '13', '33.3', '0', '0.0', '11', '28.2', '2', '5.1', '4', '10.3', '0', '0.0', '9', '23.1', '1602', '100.0', '1168', '72.9', '1124', '70.2', '1060', '66.2', '13', '0.8', '2', '0.1', '36', '2.2', '0', '0.0', '1', '0.1', '12', '0.7', '44', '2.7', '22', '1.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.1', '3', '0.2', '434', '27.1', '360', '22.5', '324', '20.2', '8', '0.5', '3', '0.2', '22', '1.4', '0', '0.0', '1', '0.1', '2', '0.1', '74', '4.6', '31', '1.9', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '29', '1.8', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25009252603', '25009252603', 'Census Tract 2526.03, Essex County, Massachusetts', '1111', '100.0', '1095', '98.6', '16', '1.4', '1095', '100.0', '898', '82.0', '716', '65.4', '182', '16.6', '197', '18.0', '16', '100.0', '4', '25.0', '1', '6.3', '4', '25.0', '2', '12.5', '1', '6.3', '0', '0.0', '4', '25.0', '1095', '100.0', '898', '82.0', '868', '79.3', '809', '73.9', '4', '0.4', '3', '0.3', '44', '4.0', '0', '0.0', '0', '0.0', '8', '0.7', '30', '2.7', '15', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.9', '5', '0.5', '197', '18.0', '155', '14.2', '140', '12.8', '9', '0.8', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '3', '0.3', '42', '3.8', '16', '1.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '23', '2.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009253100', '25009253100', 'Census Tract 2531, Essex County, Massachusetts', '2494', '100.0', '2339', '93.8', '155', '6.2', '2339', '100.0', '1370', '58.6', '977', '41.8', '393', '16.8', '969', '41.4', '155', '100.0', '68', '43.9', '5', '3.2', '16', '10.3', '4', '2.6', '18', '11.6', '0', '0.0', '44', '28.4', '2339', '100.0', '1370', '58.6', '1344', '57.5', '1294', '55.3', '12', '0.5', '2', '0.1', '30', '1.3', '0', '0.0', '0', '0.0', '6', '0.3', '26', '1.1', '16', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '1', '0.0', '969', '41.4', '895', '38.3', '839', '35.9', '20', '0.9', '0', '0.0', '21', '0.9', '1', '0.0', '1', '0.0', '13', '0.6', '74', '3.2', '48', '2.1', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.7', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009253201', '25009253201', 'Census Tract 2532.01, Essex County, Massachusetts', '1254', '100.0', '1209', '96.4', '45', '3.6', '1209', '100.0', '826', '68.3', '644', '53.3', '182', '15.1', '383', '31.7', '45', '100.0', '12', '26.7', '5', '11.1', '11', '24.4', '1', '2.2', '4', '8.9', '0', '0.0', '12', '26.7', '1209', '100.0', '826', '68.3', '808', '66.8', '759', '62.8', '5', '0.4', '0', '0.0', '39', '3.2', '0', '0.0', '0', '0.0', '5', '0.4', '18', '1.5', '15', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '383', '31.7', '354', '29.3', '340', '28.1', '1', '0.1', '0', '0.0', '11', '0.9', '0', '0.0', '1', '0.1', '1', '0.1', '29', '2.4', '20', '1.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009253202', '25009253202', 'Census Tract 2532.02, Essex County, Massachusetts', '2610', '100.0', '2485', '95.2', '125', '4.8', '2485', '100.0', '1379', '55.5', '1065', '42.9', '314', '12.6', '1106', '44.5', '125', '100.0', '49', '39.2', '2', '1.6', '19', '15.2', '11', '8.8', '17', '13.6', '0', '0.0', '27', '21.6', '2485', '100.0', '1379', '55.5', '1335', '53.7', '1235', '49.7', '12', '0.5', '0', '0.0', '78', '3.1', '0', '0.0', '0', '0.0', '10', '0.4', '44', '1.8', '33', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0', '1106', '44.5', '961', '38.7', '809', '32.6', '56', '2.3', '0', '0.0', '83', '3.3', '0', '0.0', '3', '0.1', '10', '0.4', '145', '5.8', '47', '1.9', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '78', '3.1', '11', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25009253203', '25009253203', 'Census Tract 2532.03, Essex County, Massachusetts', '1512', '100.0', '1452', '96.0', '60', '4.0', '1452', '100.0', '1265', '87.1', '892', '61.4', '373', '25.7', '187', '12.9', '60', '100.0', '25', '41.7', '8', '13.3', '6', '10.0', '5', '8.3', '9', '15.0', '0', '0.0', '7', '11.7', '1452', '100.0', '1265', '87.1', '1250', '86.1', '1196', '82.4', '5', '0.3', '1', '0.1', '48', '3.3', '0', '0.0', '0', '0.0', '0', '0.0', '15', '1.0', '11', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '187', '12.9', '183', '12.6', '178', '12.3', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009253204', '25009253204', 'Census Tract 2532.04, Essex County, Massachusetts', '1766', '100.0', '1725', '97.7', '41', '2.3', '1725', '100.0', '1644', '95.3', '1388', '80.5', '256', '14.8', '81', '4.7', '41', '100.0', '4', '9.8', '0', '0.0', '13', '31.7', '6', '14.6', '8', '19.5', '0', '0.0', '10', '24.4', '1725', '100.0', '1644', '95.3', '1618', '93.8', '1412', '81.9', '11', '0.6', '2', '0.1', '181', '10.5', '0', '0.0', '1', '0.1', '11', '0.6', '26', '1.5', '21', '1.2', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '2', '0.1', '1', '0.1', '81', '4.7', '75', '4.3', '67', '3.9', '1', '0.1', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '6', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009253205', '25009253205', 'Census Tract 2532.05, Essex County, Massachusetts', '1328', '100.0', '1306', '98.3', '22', '1.7', '1306', '100.0', '1285', '98.4', '1050', '80.4', '235', '18.0', '21', '1.6', '22', '100.0', '1', '4.5', '0', '0.0', '9', '40.9', '2', '9.1', '6', '27.3', '0', '0.0', '4', '18.2', '1306', '100.0', '1285', '98.4', '1269', '97.2', '1212', '92.8', '6', '0.5', '0', '0.0', '43', '3.3', '0', '0.0', '0', '0.0', '8', '0.6', '16', '1.2', '14', '1.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '21', '1.6', '21', '1.6', '19', '1.5', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009254100', '25009254100', 'Census Tract 2541, Essex County, Massachusetts', '2625', '100.0', '2493', '95.0', '132', '5.0', '2493', '100.0', '1994', '80.0', '1519', '60.9', '475', '19.1', '499', '20.0', '132', '100.0', '47', '35.6', '3', '2.3', '21', '15.9', '7', '5.3', '27', '20.5', '0', '0.0', '27', '20.5', '2493', '100.0', '1994', '80.0', '1967', '78.9', '1813', '72.7', '14', '0.6', '0', '0.0', '127', '5.1', '1', '0.0', '2', '0.1', '10', '0.4', '27', '1.1', '19', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '6', '0.2', '1', '0.0', '499', '20.0', '473', '19.0', '421', '16.9', '5', '0.2', '0', '0.0', '44', '1.8', '0', '0.0', '0', '0.0', '3', '0.1', '26', '1.0', '9', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '11', '0.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009254200', '25009254200', 'Census Tract 2542, Essex County, Massachusetts', '1941', '100.0', '1842', '94.9', '99', '5.1', '1842', '100.0', '1010', '54.8', '759', '41.2', '251', '13.6', '832', '45.2', '99', '100.0', '47', '47.5', '4', '4.0', '6', '6.1', '5', '5.1', '13', '13.1', '0', '0.0', '24', '24.2', '1842', '100.0', '1010', '54.8', '1001', '54.3', '949', '51.5', '4', '0.2', '0', '0.0', '39', '2.1', '1', '0.1', '0', '0.0', '8', '0.4', '9', '0.5', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '832', '45.2', '750', '40.7', '667', '36.2', '22', '1.2', '0', '0.0', '53', '2.9', '0', '0.0', '0', '0.0', '8', '0.4', '82', '4.5', '44', '2.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '28', '1.5', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25009254301', '25009254301', 'Census Tract 2543.01, Essex County, Massachusetts', '1262', '100.0', '1222', '96.8', '40', '3.2', '1222', '100.0', '1090', '89.2', '794', '65.0', '296', '24.2', '132', '10.8', '40', '100.0', '4', '10.0', '0', '0.0', '6', '15.0', '7', '17.5', '14', '35.0', '0', '0.0', '9', '22.5', '1222', '100.0', '1090', '89.2', '1082', '88.5', '986', '80.7', '4', '0.3', '0', '0.0', '88', '7.2', '0', '0.0', '1', '0.1', '3', '0.2', '8', '0.7', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '132', '10.8', '126', '10.3', '111', '9.1', '4', '0.3', '1', '0.1', '8', '0.7', '0', '0.0', '0', '0.0', '2', '0.2', '6', '0.5', '3', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009254302', '25009254302', 'Census Tract 2543.02, Essex County, Massachusetts', '1647', '100.0', '1586', '96.3', '61', '3.7', '1586', '100.0', '1472', '92.8', '1090', '68.7', '382', '24.1', '114', '7.2', '61', '100.0', '6', '9.8', '0', '0.0', '10', '16.4', '5', '8.2', '19', '31.1', '0', '0.0', '21', '34.4', '1586', '100.0', '1472', '92.8', '1461', '92.1', '1317', '83.0', '11', '0.7', '0', '0.0', '123', '7.8', '0', '0.0', '0', '0.0', '10', '0.6', '11', '0.7', '9', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '114', '7.2', '107', '6.7', '97', '6.1', '1', '0.1', '0', '0.0', '6', '0.4', '0', '0.0', '2', '0.1', '1', '0.1', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009254401', '25009254401', 'Census Tract 2544.01, Essex County, Massachusetts', '1159', '100.0', '1123', '96.9', '36', '3.1', '1123', '100.0', '881', '78.5', '663', '59.0', '218', '19.4', '242', '21.5', '36', '100.0', '7', '19.4', '2', '5.6', '8', '22.2', '4', '11.1', '9', '25.0', '0', '0.0', '6', '16.7', '1123', '100.0', '881', '78.5', '867', '77.2', '784', '69.8', '6', '0.5', '0', '0.0', '71', '6.3', '0', '0.0', '1', '0.1', '5', '0.4', '14', '1.2', '10', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '242', '21.5', '224', '19.9', '171', '15.2', '9', '0.8', '0', '0.0', '41', '3.7', '0', '0.0', '0', '0.0', '3', '0.3', '18', '1.6', '15', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009254402', '25009254402', 'Census Tract 2544.02, Essex County, Massachusetts', '2470', '100.0', '2305', '93.3', '165', '6.7', '2305', '100.0', '1822', '79.0', '1407', '61.0', '415', '18.0', '483', '21.0', '165', '100.0', '106', '64.2', '8', '4.8', '12', '7.3', '8', '4.8', '13', '7.9', '0', '0.0', '18', '10.9', '2305', '100.0', '1822', '79.0', '1785', '77.4', '1502', '65.2', '19', '0.8', '1', '0.0', '247', '10.7', '0', '0.0', '1', '0.0', '15', '0.7', '37', '1.6', '27', '1.2', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '5', '0.2', '1', '0.0', '483', '21.0', '397', '17.2', '272', '11.8', '13', '0.6', '1', '0.0', '104', '4.5', '0', '0.0', '3', '0.1', '4', '0.2', '86', '3.7', '30', '1.3', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '46', '2.0', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009254403', '25009254403', 'Census Tract 2544.03, Essex County, Massachusetts', '1319', '100.0', '1280', '97.0', '39', '3.0', '1280', '100.0', '1179', '92.1', '872', '68.1', '307', '24.0', '101', '7.9', '39', '100.0', '12', '30.8', '1', '2.6', '9', '23.1', '2', '5.1', '4', '10.3', '0', '0.0', '11', '28.2', '1280', '100.0', '1179', '92.1', '1155', '90.2', '1037', '81.0', '7', '0.5', '0', '0.0', '104', '8.1', '0', '0.0', '2', '0.2', '5', '0.4', '24', '1.9', '18', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.2', '101', '7.9', '97', '7.6', '90', '7.0', '1', '0.1', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '2', '0.2', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009260100', '25009260100', 'Census Tract 2601, Essex County, Massachusetts', '2305', '100.0', '2068', '89.7', '237', '10.3', '2068', '100.0', '393', '19.0', '338', '16.3', '55', '2.7', '1675', '81.0', '237', '100.0', '163', '68.8', '9', '3.8', '22', '9.3', '2', '0.8', '1', '0.4', '0', '0.0', '40', '16.9', '2068', '100.0', '393', '19.0', '306', '14.8', '267', '12.9', '21', '1.0', '1', '0.0', '10', '0.5', '0', '0.0', '1', '0.0', '6', '0.3', '87', '4.2', '36', '1.7', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '27', '1.3', '14', '0.7', '1675', '81.0', '1225', '59.2', '1111', '53.7', '69', '3.3', '3', '0.1', '11', '0.5', '0', '0.0', '9', '0.4', '22', '1.1', '450', '21.8', '225', '10.9', '20', '1.0', '5', '0.2', '4', '0.2', '1', '0.0', '163', '7.9', '32', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25009260200', '25009260200', 'Census Tract 2602, Essex County, Massachusetts', '1717', '100.0', '1569', '91.4', '148', '8.6', '1569', '100.0', '374', '23.8', '323', '20.6', '51', '3.3', '1195', '76.2', '148', '100.0', '66', '44.6', '1', '0.7', '13', '8.8', '2', '1.4', '4', '2.7', '0', '0.0', '62', '41.9', '1569', '100.0', '374', '23.8', '354', '22.6', '328', '20.9', '18', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '6', '0.4', '20', '1.3', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '0', '0.0', '1195', '76.2', '1033', '65.8', '967', '61.6', '40', '2.5', '7', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '15', '1.0', '162', '10.3', '57', '3.6', '9', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '84', '5.4', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25009260301', '25009260301', 'Census Tract 2603.01, Essex County, Massachusetts', '1854', '100.0', '1774', '95.7', '80', '4.3', '1774', '100.0', '1380', '77.8', '1084', '61.1', '296', '16.7', '394', '22.2', '80', '100.0', '20', '25.0', '2', '2.5', '16', '20.0', '10', '12.5', '5', '6.3', '0', '0.0', '27', '33.8', '1774', '100.0', '1380', '77.8', '1347', '75.9', '1310', '73.8', '15', '0.8', '0', '0.0', '9', '0.5', '0', '0.0', '2', '0.1', '11', '0.6', '33', '1.9', '22', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '1', '0.1', '394', '22.2', '378', '21.3', '358', '20.2', '10', '0.6', '1', '0.1', '5', '0.3', '0', '0.0', '0', '0.0', '4', '0.2', '16', '0.9', '6', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009260302', '25009260302', 'Census Tract 2603.02, Essex County, Massachusetts', '1229', '100.0', '1176', '95.7', '53', '4.3', '1176', '100.0', '983', '83.6', '796', '67.7', '187', '15.9', '193', '16.4', '53', '100.0', '9', '17.0', '2', '3.8', '11', '20.8', '5', '9.4', '13', '24.5', '0', '0.0', '13', '24.5', '1176', '100.0', '983', '83.6', '968', '82.3', '941', '80.0', '6', '0.5', '0', '0.0', '7', '0.6', '1', '0.1', '2', '0.2', '11', '0.9', '15', '1.3', '10', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '193', '16.4', '191', '16.2', '186', '15.8', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009260401', '25009260401', 'Census Tract 2604.01, Essex County, Massachusetts', '1646', '100.0', '1591', '96.7', '55', '3.3', '1591', '100.0', '1372', '86.2', '1043', '65.6', '329', '20.7', '219', '13.8', '55', '100.0', '8', '14.5', '0', '0.0', '22', '40.0', '4', '7.3', '8', '14.5', '0', '0.0', '13', '23.6', '1591', '100.0', '1372', '86.2', '1334', '83.8', '1282', '80.6', '17', '1.1', '0', '0.0', '24', '1.5', '0', '0.0', '3', '0.2', '8', '0.5', '38', '2.4', '16', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.1', '3', '0.2', '219', '13.8', '199', '12.5', '187', '11.8', '2', '0.1', '1', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '20', '1.3', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009260402', '25009260402', 'Census Tract 2604.02, Essex County, Massachusetts', '2533', '100.0', '2464', '97.3', '69', '2.7', '2464', '100.0', '2111', '85.7', '1728', '70.1', '383', '15.5', '353', '14.3', '69', '100.0', '8', '11.6', '1', '1.4', '23', '33.3', '7', '10.1', '10', '14.5', '1', '1.4', '19', '27.5', '2464', '100.0', '2111', '85.7', '2067', '83.9', '1990', '80.8', '30', '1.2', '2', '0.1', '37', '1.5', '0', '0.0', '1', '0.0', '7', '0.3', '44', '1.8', '22', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '7', '0.3', '353', '14.3', '317', '12.9', '300', '12.2', '7', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '3', '0.1', '5', '0.2', '36', '1.5', '9', '0.4', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '21', '0.9', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009260500', '25009260500', 'Census Tract 2605, Essex County, Massachusetts', '1432', '100.0', '1356', '94.7', '76', '5.3', '1356', '100.0', '1101', '81.2', '831', '61.3', '270', '19.9', '255', '18.8', '76', '100.0', '23', '30.3', '2', '2.6', '6', '7.9', '0', '0.0', '13', '17.1', '0', '0.0', '32', '42.1', '1356', '100.0', '1101', '81.2', '1076', '79.4', '1053', '77.7', '9', '0.7', '0', '0.0', '9', '0.7', '0', '0.0', '1', '0.1', '4', '0.3', '25', '1.8', '8', '0.6', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.8', '3', '0.2', '255', '18.8', '232', '17.1', '211', '15.6', '13', '1.0', '2', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '3', '0.2', '23', '1.7', '5', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.9', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25009260600', '25009260600', 'Census Tract 2606, Essex County, Massachusetts', '1366', '100.0', '1291', '94.5', '75', '5.5', '1291', '100.0', '624', '48.3', '531', '41.1', '93', '7.2', '667', '51.7', '75', '100.0', '50', '66.7', '1', '1.3', '12', '16.0', '0', '0.0', '1', '1.3', '0', '0.0', '11', '14.7', '1291', '100.0', '624', '48.3', '569', '44.1', '529', '41.0', '15', '1.2', '2', '0.2', '15', '1.2', '1', '0.1', '0', '0.0', '7', '0.5', '55', '4.3', '26', '2.0', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.6', '4', '0.3', '667', '51.7', '488', '37.8', '460', '35.6', '7', '0.5', '2', '0.2', '10', '0.8', '0', '0.0', '3', '0.2', '6', '0.5', '179', '13.9', '99', '7.7', '11', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '59', '4.6', '10', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25009260700', '25009260700', 'Census Tract 2607, Essex County, Massachusetts', '1814', '100.0', '1726', '95.1', '88', '4.9', '1726', '100.0', '1051', '60.9', '868', '50.3', '183', '10.6', '675', '39.1', '88', '100.0', '46', '52.3', '3', '3.4', '11', '12.5', '2', '2.3', '3', '3.4', '0', '0.0', '23', '26.1', '1726', '100.0', '1051', '60.9', '1012', '58.6', '963', '55.8', '25', '1.4', '2', '0.1', '17', '1.0', '0', '0.0', '0', '0.0', '5', '0.3', '39', '2.3', '17', '1.0', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.9', '3', '0.2', '675', '39.1', '490', '28.4', '446', '25.8', '21', '1.2', '0', '0.0', '14', '0.8', '0', '0.0', '2', '0.1', '7', '0.4', '185', '10.7', '94', '5.4', '9', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '65', '3.8', '15', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25009260800', '25009260800', 'Census Tract 2608, Essex County, Massachusetts', '1976', '100.0', '1725', '87.3', '251', '12.7', '1725', '100.0', '492', '28.5', '406', '23.5', '86', '5.0', '1233', '71.5', '251', '100.0', '130', '51.8', '2', '0.8', '18', '7.2', '10', '4.0', '11', '4.4', '0', '0.0', '80', '31.9', '1725', '100.0', '492', '28.5', '383', '22.2', '352', '20.4', '21', '1.2', '0', '0.0', '3', '0.2', '0', '0.0', '2', '0.1', '5', '0.3', '109', '6.3', '32', '1.9', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '68', '3.9', '5', '0.3', '1233', '71.5', '851', '49.3', '753', '43.7', '58', '3.4', '5', '0.3', '8', '0.5', '0', '0.0', '1', '0.1', '26', '1.5', '382', '22.1', '139', '8.1', '26', '1.5', '4', '0.2', '0', '0.0', '1', '0.1', '184', '10.7', '28', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25009260900', '25009260900', 'Census Tract 2609, Essex County, Massachusetts', '2162', '100.0', '2030', '93.9', '132', '6.1', '2030', '100.0', '1234', '60.8', '1015', '50.0', '219', '10.8', '796', '39.2', '132', '100.0', '35', '26.5', '0', '0.0', '39', '29.5', '3', '2.3', '9', '6.8', '0', '0.0', '46', '34.8', '2030', '100.0', '1234', '60.8', '1144', '56.4', '1083', '53.3', '22', '1.1', '2', '0.1', '24', '1.2', '0', '0.0', '2', '0.1', '11', '0.5', '90', '4.4', '32', '1.6', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '48', '2.4', '8', '0.4', '796', '39.2', '566', '27.9', '518', '25.5', '22', '1.1', '2', '0.1', '7', '0.3', '0', '0.0', '5', '0.2', '12', '0.6', '230', '11.3', '71', '3.5', '19', '0.9', '4', '0.2', '0', '0.0', '0', '0.0', '120', '5.9', '16', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25009261000', '25009261000', 'Census Tract 2610, Essex County, Massachusetts', '1749', '100.0', '1630', '93.2', '119', '6.8', '1630', '100.0', '932', '57.2', '769', '47.2', '163', '10.0', '698', '42.8', '119', '100.0', '66', '55.5', '2', '1.7', '12', '10.1', '4', '3.4', '7', '5.9', '0', '0.0', '28', '23.5', '1630', '100.0', '932', '57.2', '902', '55.3', '862', '52.9', '24', '1.5', '1', '0.1', '11', '0.7', '0', '0.0', '0', '0.0', '4', '0.2', '30', '1.8', '14', '0.9', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '1', '0.1', '698', '42.8', '639', '39.2', '618', '37.9', '6', '0.4', '1', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '10', '0.6', '59', '3.6', '27', '1.7', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '23', '1.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009261101', '25009261101', 'Census Tract 2611.01, Essex County, Massachusetts', '1771', '100.0', '1710', '96.6', '61', '3.4', '1710', '100.0', '1529', '89.4', '1216', '71.1', '313', '18.3', '181', '10.6', '61', '100.0', '13', '21.3', '1', '1.6', '16', '26.2', '5', '8.2', '9', '14.8', '0', '0.0', '17', '27.9', '1710', '100.0', '1529', '89.4', '1507', '88.1', '1475', '86.3', '9', '0.5', '2', '0.1', '14', '0.8', '0', '0.0', '2', '0.1', '5', '0.3', '22', '1.3', '13', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '2', '0.1', '181', '10.6', '178', '10.4', '174', '10.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009261102', '25009261102', 'Census Tract 2611.02, Essex County, Massachusetts', '2103', '100.0', '2040', '97.0', '63', '3.0', '2040', '100.0', '1308', '64.1', '1116', '54.7', '192', '9.4', '732', '35.9', '63', '100.0', '31', '49.2', '0', '0.0', '11', '17.5', '3', '4.8', '6', '9.5', '0', '0.0', '12', '19.0', '2040', '100.0', '1308', '64.1', '1270', '62.3', '1219', '59.8', '17', '0.8', '0', '0.0', '28', '1.4', '1', '0.0', '0', '0.0', '5', '0.2', '38', '1.9', '23', '1.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '3', '0.1', '732', '35.9', '618', '30.3', '557', '27.3', '38', '1.9', '2', '0.1', '12', '0.6', '0', '0.0', '0', '0.0', '9', '0.4', '114', '5.6', '49', '2.4', '14', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '45', '2.2', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009262100', '25009262100', 'Census Tract 2621, Essex County, Massachusetts', '2555', '100.0', '2417', '94.6', '138', '5.4', '2417', '100.0', '2005', '83.0', '1533', '63.4', '472', '19.5', '412', '17.0', '138', '100.0', '37', '26.8', '2', '1.4', '27', '19.6', '8', '5.8', '28', '20.3', '0', '0.0', '36', '26.1', '2417', '100.0', '2005', '83.0', '1991', '82.4', '1965', '81.3', '5', '0.2', '3', '0.1', '10', '0.4', '0', '0.0', '0', '0.0', '8', '0.3', '14', '0.6', '12', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '412', '17.0', '405', '16.8', '395', '16.3', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '7', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009263100', '25009263100', 'Census Tract 2631, Essex County, Massachusetts', '1580', '100.0', '1508', '95.4', '72', '4.6', '1508', '100.0', '1372', '91.0', '1065', '70.6', '307', '20.4', '136', '9.0', '72', '100.0', '11', '15.3', '0', '0.0', '21', '29.2', '8', '11.1', '22', '30.6', '0', '0.0', '10', '13.9', '1508', '100.0', '1372', '91.0', '1359', '90.1', '1342', '89.0', '1', '0.1', '0', '0.0', '10', '0.7', '0', '0.0', '1', '0.1', '5', '0.3', '13', '0.9', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '136', '9.0', '135', '9.0', '132', '8.8', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009264100', '25009264100', 'Census Tract 2641, Essex County, Massachusetts', '2439', '100.0', '2346', '96.2', '93', '3.8', '2346', '100.0', '2006', '85.5', '1544', '65.8', '462', '19.7', '340', '14.5', '93', '100.0', '21', '22.6', '6', '6.5', '16', '17.2', '4', '4.3', '16', '17.2', '0', '0.0', '30', '32.3', '2346', '100.0', '2006', '85.5', '1995', '85.0', '1967', '83.8', '6', '0.3', '1', '0.0', '8', '0.3', '1', '0.0', '1', '0.0', '11', '0.5', '11', '0.5', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '340', '14.5', '338', '14.4', '328', '14.0', '1', '0.0', '1', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '4', '0.2', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009265101', '25009265101', 'Census Tract 2651.01, Essex County, Massachusetts', '1419', '100.0', '1372', '96.7', '47', '3.3', '1372', '100.0', '1108', '80.8', '919', '67.0', '189', '13.8', '264', '19.2', '47', '100.0', '13', '27.7', '2', '4.3', '12', '25.5', '4', '8.5', '5', '10.6', '0', '0.0', '11', '23.4', '1372', '100.0', '1108', '80.8', '1099', '80.1', '1078', '78.6', '5', '0.4', '0', '0.0', '8', '0.6', '0', '0.0', '1', '0.1', '7', '0.5', '9', '0.7', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '264', '19.2', '260', '19.0', '254', '18.5', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '4', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009265102', '25009265102', 'Census Tract 2651.02, Essex County, Massachusetts', '1625', '100.0', '1565', '96.3', '60', '3.7', '1565', '100.0', '1325', '84.7', '1078', '68.9', '247', '15.8', '240', '15.3', '60', '100.0', '15', '25.0', '1', '1.7', '20', '33.3', '5', '8.3', '8', '13.3', '0', '0.0', '11', '18.3', '1565', '100.0', '1325', '84.7', '1315', '84.0', '1299', '83.0', '4', '0.3', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '7', '0.4', '10', '0.6', '9', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '240', '15.3', '231', '14.8', '216', '13.8', '7', '0.4', '0', '0.0', '6', '0.4', '0', '0.0', '0', '0.0', '2', '0.1', '9', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009266100', '25009266100', 'Census Tract 2661, Essex County, Massachusetts', '1659', '100.0', '1544', '93.1', '115', '6.9', '1544', '100.0', '1241', '80.4', '1004', '65.0', '237', '15.3', '303', '19.6', '115', '100.0', '26', '22.6', '1', '0.9', '11', '9.6', '2', '1.7', '39', '33.9', '0', '0.0', '36', '31.3', '1544', '100.0', '1241', '80.4', '1229', '79.6', '1209', '78.3', '5', '0.3', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '10', '0.6', '12', '0.8', '9', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '303', '19.6', '298', '19.3', '288', '18.7', '4', '0.3', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009266200', '25009266200', 'Census Tract 2662, Essex County, Massachusetts', '2309', '100.0', '2135', '92.5', '174', '7.5', '2135', '100.0', '1389', '65.1', '1174', '55.0', '215', '10.1', '746', '34.9', '174', '100.0', '85', '48.9', '1', '0.6', '21', '12.1', '5', '2.9', '10', '5.7', '0', '0.0', '52', '29.9', '2135', '100.0', '1389', '65.1', '1380', '64.6', '1352', '63.3', '6', '0.3', '2', '0.1', '8', '0.4', '0', '0.0', '0', '0.0', '12', '0.6', '9', '0.4', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '746', '34.9', '734', '34.4', '702', '32.9', '10', '0.5', '2', '0.1', '9', '0.4', '0', '0.0', '3', '0.1', '8', '0.4', '12', '0.6', '8', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009266300', '25009266300', 'Census Tract 2663, Essex County, Massachusetts', '1714', '100.0', '1605', '93.6', '109', '6.4', '1605', '100.0', '1022', '63.7', '828', '51.6', '194', '12.1', '583', '36.3', '109', '100.0', '43', '39.4', '2', '1.8', '24', '22.0', '6', '5.5', '15', '13.8', '0', '0.0', '19', '17.4', '1605', '100.0', '1022', '63.7', '1014', '63.2', '1000', '62.3', '0', '0.0', '2', '0.1', '6', '0.4', '0', '0.0', '0', '0.0', '6', '0.4', '8', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '583', '36.3', '567', '35.3', '552', '34.4', '7', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '6', '0.4', '16', '1.0', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25009266400', '25009266400', 'Census Tract 2664, Essex County, Massachusetts', '1428', '100.0', '1358', '95.1', '70', '4.9', '1358', '100.0', '887', '65.3', '702', '51.7', '185', '13.6', '471', '34.7', '70', '100.0', '25', '35.7', '1', '1.4', '16', '22.9', '2', '2.9', '5', '7.1', '0', '0.0', '21', '30.0', '1358', '100.0', '887', '65.3', '882', '64.9', '870', '64.1', '2', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '2', '0.1', '5', '0.4', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '471', '34.7', '462', '34.0', '448', '33.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '8', '0.6', '9', '0.7', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009267101', '25009267101', 'Census Tract 2671.01, Essex County, Massachusetts', '2698', '100.0', '1708', '63.3', '990', '36.7', '1708', '100.0', '993', '58.1', '711', '41.6', '282', '16.5', '715', '41.9', '990', '100.0', '225', '22.7', '6', '0.6', '32', '3.2', '5', '0.5', '687', '69.4', '0', '0.0', '35', '3.5', '1708', '100.0', '993', '58.1', '987', '57.8', '966', '56.6', '5', '0.3', '2', '0.1', '8', '0.5', '1', '0.1', '0', '0.0', '5', '0.3', '6', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '715', '41.9', '709', '41.5', '698', '40.9', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '6', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009267102', '25009267102', 'Census Tract 2671.02, Essex County, Massachusetts', '1852', '100.0', '1733', '93.6', '119', '6.4', '1733', '100.0', '1395', '80.5', '1043', '60.2', '352', '20.3', '338', '19.5', '119', '100.0', '28', '23.5', '0', '0.0', '33', '27.7', '12', '10.1', '21', '17.6', '0', '0.0', '25', '21.0', '1733', '100.0', '1395', '80.5', '1388', '80.1', '1360', '78.5', '2', '0.1', '6', '0.3', '10', '0.6', '0', '0.0', '1', '0.1', '9', '0.5', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '338', '19.5', '329', '19.0', '318', '18.3', '2', '0.1', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '3', '0.2', '9', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25009268100', '25009268100', 'Census Tract 2681, Essex County, Massachusetts', '877', '100.0', '871', '99.3', '6', '0.7', '871', '100.0', '849', '97.5', '708', '81.3', '141', '16.2', '22', '2.5', '6', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '16.7', '1', '16.7', '0', '0.0', '4', '66.7', '871', '100.0', '849', '97.5', '836', '96.0', '822', '94.4', '3', '0.3', '0', '0.0', '8', '0.9', '0', '0.0', '1', '0.1', '2', '0.2', '13', '1.5', '12', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '22', '2.5', '22', '2.5', '22', '2.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009268200', '25009268200', 'Census Tract 2682, Essex County, Massachusetts', '2783', '100.0', '2609', '93.7', '174', '6.3', '2609', '100.0', '1972', '75.6', '1472', '56.4', '500', '19.2', '637', '24.4', '174', '100.0', '47', '27.0', '4', '2.3', '25', '14.4', '7', '4.0', '37', '21.3', '0', '0.0', '54', '31.0', '2609', '100.0', '1972', '75.6', '1958', '75.0', '1920', '73.6', '8', '0.3', '2', '0.1', '13', '0.5', '0', '0.0', '0', '0.0', '15', '0.6', '14', '0.5', '11', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '637', '24.4', '623', '23.9', '588', '22.5', '6', '0.2', '1', '0.0', '9', '0.3', '0', '0.0', '10', '0.4', '9', '0.3', '14', '0.5', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009268300', '25009268300', 'Census Tract 2683, Essex County, Massachusetts', '2291', '100.0', '2096', '91.5', '195', '8.5', '2096', '100.0', '1254', '59.8', '966', '46.1', '288', '13.7', '842', '40.2', '195', '100.0', '49', '25.1', '9', '4.6', '18', '9.2', '10', '5.1', '63', '32.3', '0', '0.0', '46', '23.6', '2096', '100.0', '1254', '59.8', '1251', '59.7', '1234', '58.9', '2', '0.1', '3', '0.1', '10', '0.5', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '842', '40.2', '830', '39.6', '797', '38.0', '4', '0.2', '2', '0.1', '9', '0.4', '0', '0.0', '6', '0.3', '12', '0.6', '12', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009268400', '25009268400', 'Census Tract 2684, Essex County, Massachusetts', '2313', '100.0', '2046', '88.5', '267', '11.5', '2046', '100.0', '1375', '67.2', '1044', '51.0', '331', '16.2', '671', '32.8', '267', '100.0', '53', '19.9', '5', '1.9', '17', '6.4', '10', '3.7', '148', '55.4', '0', '0.0', '34', '12.7', '2046', '100.0', '1375', '67.2', '1368', '66.9', '1351', '66.0', '5', '0.2', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '8', '0.4', '7', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '671', '32.8', '663', '32.4', '650', '31.8', '3', '0.1', '1', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '5', '0.2', '8', '0.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009269100', '25009269100', 'Census Tract 2691, Essex County, Massachusetts', '2936', '100.0', '2594', '88.4', '342', '11.6', '2594', '100.0', '2150', '82.9', '1620', '62.5', '530', '20.4', '444', '17.1', '342', '100.0', '33', '9.6', '5', '1.5', '36', '10.5', '11', '3.2', '237', '69.3', '2', '0.6', '18', '5.3', '2594', '100.0', '2150', '82.9', '2140', '82.5', '2116', '81.6', '3', '0.1', '5', '0.2', '6', '0.2', '0', '0.0', '1', '0.0', '9', '0.3', '10', '0.4', '9', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '444', '17.1', '439', '16.9', '434', '16.7', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '5', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009270100', '25009270100', 'Census Tract 2701, Essex County, Massachusetts', '2253', '100.0', '2155', '95.7', '98', '4.3', '2155', '100.0', '1752', '81.3', '1422', '66.0', '330', '15.3', '403', '18.7', '98', '100.0', '26', '26.5', '6', '6.1', '18', '18.4', '5', '5.1', '27', '27.6', '0', '0.0', '16', '16.3', '2155', '100.0', '1752', '81.3', '1746', '81.0', '1721', '79.9', '5', '0.2', '0', '0.0', '11', '0.5', '1', '0.0', '1', '0.0', '7', '0.3', '6', '0.3', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '403', '18.7', '400', '18.6', '388', '18.0', '2', '0.1', '1', '0.0', '5', '0.2', '0', '0.0', '1', '0.0', '3', '0.1', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25009990100', '25009990100', 'Census Tract 9901, Essex County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25011040100', '25011040100', 'Census Tract 401, Franklin County, Massachusetts', '2650', '100.0', '1898', '71.6', '752', '28.4', '1898', '100.0', '1564', '82.4', '996', '52.5', '568', '29.9', '334', '17.6', '752', '100.0', '36', '4.8', '5', '0.7', '23', '3.1', '9', '1.2', '592', '78.7', '0', '0.0', '87', '11.6', '1898', '100.0', '1564', '82.4', '1552', '81.8', '1519', '80.0', '4', '0.2', '5', '0.3', '5', '0.3', '0', '0.0', '3', '0.2', '16', '0.8', '12', '0.6', '8', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '334', '17.6', '331', '17.4', '320', '16.9', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.5', '3', '0.2', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011040200', '25011040200', 'Census Tract 402, Franklin County, Massachusetts', '1881', '100.0', '1746', '92.8', '135', '7.2', '1746', '100.0', '1488', '85.2', '1014', '58.1', '474', '27.1', '258', '14.8', '135', '100.0', '7', '5.2', '3', '2.2', '11', '8.1', '4', '3.0', '60', '44.4', '0', '0.0', '50', '37.0', '1746', '100.0', '1488', '85.2', '1479', '84.7', '1464', '83.8', '0', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '9', '0.5', '9', '0.5', '7', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '258', '14.8', '257', '14.7', '250', '14.3', '0', '0.0', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011040300', '25011040300', 'Census Tract 403, Franklin County, Massachusetts', '1391', '100.0', '1226', '88.1', '165', '11.9', '1226', '100.0', '974', '79.4', '668', '54.5', '306', '25.0', '252', '20.6', '165', '100.0', '12', '7.3', '0', '0.0', '18', '10.9', '3', '1.8', '101', '61.2', '0', '0.0', '31', '18.8', '1226', '100.0', '974', '79.4', '967', '78.9', '957', '78.1', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.6', '7', '0.6', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '252', '20.6', '246', '20.1', '237', '19.3', '2', '0.2', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '3', '0.2', '6', '0.5', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25011040400', '25011040400', 'Census Tract 404, Franklin County, Massachusetts', '1669', '100.0', '1465', '87.8', '204', '12.2', '1465', '100.0', '1236', '84.4', '856', '58.4', '380', '25.9', '229', '15.6', '204', '100.0', '19', '9.3', '1', '0.5', '16', '7.8', '10', '4.9', '109', '53.4', '0', '0.0', '49', '24.0', '1465', '100.0', '1236', '84.4', '1226', '83.7', '1209', '82.5', '6', '0.4', '2', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '3', '0.2', '10', '0.7', '5', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '229', '15.6', '225', '15.4', '217', '14.8', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '4', '0.3', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25011040501', '25011040501', 'Census Tract 405.01, Franklin County, Massachusetts', '1782', '100.0', '1600', '89.8', '182', '10.2', '1600', '100.0', '1088', '68.0', '824', '51.5', '264', '16.5', '512', '32.0', '182', '100.0', '44', '24.2', '3', '1.6', '49', '26.9', '13', '7.1', '13', '7.1', '0', '0.0', '60', '33.0', '1600', '100.0', '1088', '68.0', '1071', '66.9', '1055', '65.9', '9', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '17', '1.1', '14', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '512', '32.0', '494', '30.9', '481', '30.1', '6', '0.4', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '3', '0.2', '18', '1.1', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011040502', '25011040502', 'Census Tract 405.02, Franklin County, Massachusetts', '1811', '100.0', '1572', '86.8', '239', '13.2', '1572', '100.0', '1105', '70.3', '726', '46.2', '379', '24.1', '467', '29.7', '239', '100.0', '28', '11.7', '4', '1.7', '42', '17.6', '3', '1.3', '119', '49.8', '0', '0.0', '43', '18.0', '1572', '100.0', '1105', '70.3', '1098', '69.8', '1076', '68.4', '3', '0.2', '3', '0.2', '6', '0.4', '0', '0.0', '2', '0.1', '8', '0.5', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '467', '29.7', '460', '29.3', '439', '27.9', '5', '0.3', '4', '0.3', '8', '0.5', '0', '0.0', '0', '0.0', '4', '0.3', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011040600', '25011040600', 'Census Tract 406, Franklin County, Massachusetts', '2142', '100.0', '1880', '87.8', '262', '12.2', '1880', '100.0', '1602', '85.2', '1127', '59.9', '475', '25.3', '278', '14.8', '262', '100.0', '15', '5.7', '2', '0.8', '31', '11.8', '5', '1.9', '159', '60.7', '1', '0.4', '49', '18.7', '1880', '100.0', '1602', '85.2', '1582', '84.1', '1536', '81.7', '12', '0.6', '3', '0.2', '12', '0.6', '0', '0.0', '1', '0.1', '18', '1.0', '20', '1.1', '15', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2', '278', '14.8', '275', '14.6', '250', '13.3', '6', '0.3', '1', '0.1', '2', '0.1', '0', '0.0', '2', '0.1', '14', '0.7', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011040701', '25011040701', 'Census Tract 407.01, Franklin County, Massachusetts', '1980', '100.0', '1834', '92.6', '146', '7.4', '1834', '100.0', '860', '46.9', '579', '31.6', '281', '15.3', '974', '53.1', '146', '100.0', '47', '32.2', '4', '2.7', '11', '7.5', '5', '3.4', '13', '8.9', '0', '0.0', '66', '45.2', '1834', '100.0', '860', '46.9', '847', '46.2', '829', '45.2', '2', '0.1', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '10', '0.5', '13', '0.7', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '974', '53.1', '903', '49.2', '846', '46.1', '20', '1.1', '6', '0.3', '5', '0.3', '0', '0.0', '1', '0.1', '25', '1.4', '71', '3.9', '32', '1.7', '3', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '30', '1.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25011040702', '25011040702', 'Census Tract 407.02, Franklin County, Massachusetts', '1978', '100.0', '1860', '94.0', '118', '6.0', '1860', '100.0', '1400', '75.3', '953', '51.2', '447', '24.0', '460', '24.7', '118', '100.0', '24', '20.3', '2', '1.7', '28', '23.7', '5', '4.2', '19', '16.1', '0', '0.0', '40', '33.9', '1860', '100.0', '1400', '75.3', '1388', '74.6', '1367', '73.5', '1', '0.1', '3', '0.2', '6', '0.3', '0', '0.0', '0', '0.0', '11', '0.6', '12', '0.6', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '460', '24.7', '450', '24.2', '430', '23.1', '7', '0.4', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '9', '0.5', '10', '0.5', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25011040800', '25011040800', 'Census Tract 408, Franklin County, Massachusetts', '2390', '100.0', '2274', '95.1', '116', '4.9', '2274', '100.0', '1294', '56.9', '859', '37.8', '435', '19.1', '980', '43.1', '116', '100.0', '40', '34.5', '6', '5.2', '7', '6.0', '4', '3.4', '18', '15.5', '0', '0.0', '41', '35.3', '2274', '100.0', '1294', '56.9', '1280', '56.3', '1248', '54.9', '3', '0.1', '0', '0.0', '20', '0.9', '0', '0.0', '2', '0.1', '7', '0.3', '14', '0.6', '9', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '980', '43.1', '915', '40.2', '759', '33.4', '50', '2.2', '6', '0.3', '66', '2.9', '0', '0.0', '3', '0.1', '31', '1.4', '65', '2.9', '32', '1.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.7', '10', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25011040900', '25011040900', 'Census Tract 409, Franklin County, Massachusetts', '2181', '100.0', '2053', '94.1', '128', '5.9', '2053', '100.0', '1536', '74.8', '1009', '49.1', '527', '25.7', '517', '25.2', '128', '100.0', '28', '21.9', '6', '4.7', '19', '14.8', '7', '5.5', '27', '21.1', '0', '0.0', '41', '32.0', '2053', '100.0', '1536', '74.8', '1520', '74.0', '1484', '72.3', '5', '0.2', '1', '0.0', '20', '1.0', '0', '0.0', '0', '0.0', '10', '0.5', '16', '0.8', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '517', '25.2', '504', '24.5', '482', '23.5', '4', '0.2', '0', '0.0', '7', '0.3', '1', '0.0', '0', '0.0', '10', '0.5', '13', '0.6', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011041000', '25011041000', 'Census Tract 410, Franklin County, Massachusetts', '1431', '100.0', '1375', '96.1', '56', '3.9', '1375', '100.0', '1030', '74.9', '692', '50.3', '338', '24.6', '345', '25.1', '56', '100.0', '10', '17.9', '1', '1.8', '13', '23.2', '1', '1.8', '12', '21.4', '0', '0.0', '19', '33.9', '1375', '100.0', '1030', '74.9', '1023', '74.4', '999', '72.7', '6', '0.4', '1', '0.1', '9', '0.7', '0', '0.0', '0', '0.0', '8', '0.6', '7', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '345', '25.1', '302', '22.0', '272', '19.8', '13', '0.9', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '13', '0.9', '43', '3.1', '20', '1.5', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25011041100', '25011041100', 'Census Tract 411, Franklin County, Massachusetts', '1702', '100.0', '1609', '94.5', '93', '5.5', '1609', '100.0', '1278', '79.4', '840', '52.2', '438', '27.2', '331', '20.6', '93', '100.0', '13', '14.0', '0', '0.0', '17', '18.3', '5', '5.4', '25', '26.9', '0', '0.0', '33', '35.5', '1609', '100.0', '1278', '79.4', '1269', '78.9', '1247', '77.5', '4', '0.2', '0', '0.0', '7', '0.4', '0', '0.0', '2', '0.1', '9', '0.6', '9', '0.6', '5', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '331', '20.6', '324', '20.1', '311', '19.3', '4', '0.2', '2', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '4', '0.2', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25011041200', '25011041200', 'Census Tract 412, Franklin County, Massachusetts', '1407', '100.0', '1333', '94.7', '74', '5.3', '1333', '100.0', '937', '70.3', '666', '50.0', '271', '20.3', '396', '29.7', '74', '100.0', '16', '21.6', '3', '4.1', '9', '12.2', '1', '1.4', '7', '9.5', '0', '0.0', '38', '51.4', '1333', '100.0', '937', '70.3', '928', '69.6', '899', '67.4', '3', '0.2', '3', '0.2', '9', '0.7', '0', '0.0', '0', '0.0', '14', '1.1', '9', '0.7', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '1', '0.1', '396', '29.7', '382', '28.7', '362', '27.2', '8', '0.6', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '7', '0.5', '14', '1.1', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25011041300', '25011041300', 'Census Tract 413, Franklin County, Massachusetts', '2651', '100.0', '2430', '91.7', '221', '8.3', '2430', '100.0', '714', '29.4', '559', '23.0', '155', '6.4', '1716', '70.6', '221', '100.0', '94', '42.5', '9', '4.1', '27', '12.2', '1', '0.5', '7', '3.2', '3', '1.4', '80', '36.2', '2430', '100.0', '714', '29.4', '699', '28.8', '675', '27.8', '2', '0.1', '2', '0.1', '10', '0.4', '0', '0.0', '2', '0.1', '8', '0.3', '15', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1716', '70.6', '1658', '68.2', '1569', '64.6', '34', '1.4', '6', '0.2', '17', '0.7', '1', '0.0', '1', '0.0', '30', '1.2', '58', '2.4', '35', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '17', '0.7', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25011041400', '25011041400', 'Census Tract 414, Franklin County, Massachusetts', '1186', '100.0', '1105', '93.2', '81', '6.8', '1105', '100.0', '412', '37.3', '288', '26.1', '124', '11.2', '693', '62.7', '81', '100.0', '46', '56.8', '1', '1.2', '7', '8.6', '2', '2.5', '1', '1.2', '0', '0.0', '24', '29.6', '1105', '100.0', '412', '37.3', '406', '36.7', '394', '35.7', '0', '0.0', '0', '0.0', '6', '0.5', '0', '0.0', '1', '0.1', '5', '0.5', '6', '0.5', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '693', '62.7', '637', '57.6', '591', '53.5', '21', '1.9', '4', '0.4', '5', '0.5', '0', '0.0', '1', '0.1', '15', '1.4', '56', '5.1', '23', '2.1', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '25', '2.3', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25011041501', '25011041501', 'Census Tract 415.01, Franklin County, Massachusetts', '1707', '100.0', '1530', '89.6', '177', '10.4', '1530', '100.0', '1299', '84.9', '843', '55.1', '456', '29.8', '231', '15.1', '177', '100.0', '13', '7.3', '0', '0.0', '5', '2.8', '1', '0.6', '111', '62.7', '0', '0.0', '47', '26.6', '1530', '100.0', '1299', '84.9', '1289', '84.2', '1268', '82.9', '2', '0.1', '3', '0.2', '2', '0.1', '1', '0.1', '1', '0.1', '12', '0.8', '10', '0.7', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '231', '15.1', '227', '14.8', '211', '13.8', '1', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '11', '0.7', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25011041502', '25011041502', 'Census Tract 415.02, Franklin County, Massachusetts', '1819', '100.0', '1672', '91.9', '147', '8.1', '1672', '100.0', '1170', '70.0', '758', '45.3', '412', '24.6', '502', '30.0', '147', '100.0', '19', '12.9', '4', '2.7', '9', '6.1', '4', '2.7', '60', '40.8', '1', '0.7', '50', '34.0', '1672', '100.0', '1170', '70.0', '1165', '69.7', '1141', '68.2', '5', '0.3', '3', '0.2', '4', '0.2', '0', '0.0', '1', '0.1', '11', '0.7', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '502', '30.0', '497', '29.7', '480', '28.7', '1', '0.1', '1', '0.1', '5', '0.3', '0', '0.0', '0', '0.0', '10', '0.6', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013800101', '25013800101', 'Census Tract 8001.01, Hampden County, Massachusetts', '1633', '100.0', '1535', '94.0', '98', '6.0', '1535', '100.0', '859', '56.0', '613', '39.9', '246', '16.0', '676', '44.0', '98', '100.0', '52', '53.1', '3', '3.1', '16', '16.3', '3', '3.1', '4', '4.1', '0', '0.0', '20', '20.4', '1535', '100.0', '859', '56.0', '751', '48.9', '642', '41.8', '85', '5.5', '1', '0.1', '10', '0.7', '0', '0.0', '0', '0.0', '13', '0.8', '108', '7.0', '54', '3.5', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '39', '2.5', '8', '0.5', '676', '44.0', '426', '27.8', '268', '17.5', '133', '8.7', '0', '0.0', '11', '0.7', '1', '0.1', '0', '0.0', '13', '0.8', '250', '16.3', '82', '5.3', '13', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '137', '8.9', '17', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013800102', '25013800102', 'Census Tract 8001.02, Hampden County, Massachusetts', '1803', '100.0', '1589', '88.1', '214', '11.9', '1589', '100.0', '477', '30.0', '330', '20.8', '147', '9.3', '1112', '70.0', '214', '100.0', '130', '60.7', '2', '0.9', '13', '6.1', '2', '0.9', '5', '2.3', '0', '0.0', '62', '29.0', '1589', '100.0', '477', '30.0', '405', '25.5', '333', '21.0', '61', '3.8', '1', '0.1', '6', '0.4', '1', '0.1', '0', '0.0', '3', '0.2', '72', '4.5', '30', '1.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '26', '1.6', '14', '0.9', '1112', '70.0', '713', '44.9', '504', '31.7', '177', '11.1', '1', '0.1', '12', '0.8', '1', '0.1', '2', '0.1', '16', '1.0', '399', '25.1', '219', '13.8', '17', '1.1', '4', '0.3', '1', '0.1', '0', '0.0', '133', '8.4', '25', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25013800201', '25013800201', 'Census Tract 8002.01, Hampden County, Massachusetts', '2612', '100.0', '2454', '94.0', '158', '6.0', '2454', '100.0', '1577', '64.3', '1155', '47.1', '422', '17.2', '877', '35.7', '158', '100.0', '47', '29.7', '0', '0.0', '33', '20.9', '8', '5.1', '4', '2.5', '0', '0.0', '66', '41.8', '2454', '100.0', '1577', '64.3', '1292', '52.6', '1134', '46.2', '119', '4.8', '2', '0.1', '17', '0.7', '0', '0.0', '1', '0.0', '19', '0.8', '285', '11.6', '144', '5.9', '14', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '107', '4.4', '17', '0.7', '877', '35.7', '471', '19.2', '311', '12.7', '112', '4.6', '5', '0.2', '21', '0.9', '0', '0.0', '3', '0.1', '19', '0.8', '406', '16.5', '146', '5.9', '18', '0.7', '7', '0.3', '1', '0.0', '0', '0.0', '217', '8.8', '17', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25013800202', '25013800202', 'Census Tract 8002.02, Hampden County, Massachusetts', '584', '100.0', '550', '94.2', '34', '5.8', '550', '100.0', '456', '82.9', '303', '55.1', '153', '27.8', '94', '17.1', '34', '100.0', '10', '29.4', '0', '0.0', '9', '26.5', '2', '5.9', '5', '14.7', '0', '0.0', '8', '23.5', '550', '100.0', '456', '82.9', '393', '71.5', '339', '61.6', '40', '7.3', '1', '0.2', '4', '0.7', '0', '0.0', '0', '0.0', '9', '1.6', '63', '11.5', '36', '6.5', '3', '0.5', '1', '0.2', '0', '0.0', '0', '0.0', '20', '3.6', '3', '0.5', '94', '17.1', '57', '10.4', '37', '6.7', '15', '2.7', '0', '0.0', '1', '0.2', '1', '0.2', '0', '0.0', '3', '0.5', '37', '6.7', '22', '4.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '11', '2.0', '3', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25013800300', '25013800300', 'Census Tract 8003, Hampden County, Massachusetts', '1843', '100.0', '1736', '94.2', '107', '5.8', '1736', '100.0', '1189', '68.5', '887', '51.1', '302', '17.4', '547', '31.5', '107', '100.0', '14', '13.1', '0', '0.0', '28', '26.2', '1', '0.9', '3', '2.8', '0', '0.0', '61', '57.0', '1736', '100.0', '1189', '68.5', '887', '51.1', '750', '43.2', '111', '6.4', '2', '0.1', '7', '0.4', '0', '0.0', '2', '0.1', '15', '0.9', '302', '17.4', '128', '7.4', '4', '0.2', '3', '0.2', '1', '0.1', '0', '0.0', '154', '8.9', '12', '0.7', '547', '31.5', '323', '18.6', '226', '13.0', '82', '4.7', '2', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '7', '0.4', '224', '12.9', '93', '5.4', '5', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '115', '6.6', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25013800400', '25013800400', 'Census Tract 8004, Hampden County, Massachusetts', '2411', '100.0', '2199', '91.2', '212', '8.8', '2199', '100.0', '1238', '56.3', '921', '41.9', '317', '14.4', '961', '43.7', '212', '100.0', '83', '39.2', '4', '1.9', '29', '13.7', '10', '4.7', '7', '3.3', '0', '0.0', '79', '37.3', '2199', '100.0', '1238', '56.3', '838', '38.1', '705', '32.1', '105', '4.8', '1', '0.0', '7', '0.3', '0', '0.0', '1', '0.0', '19', '0.9', '400', '18.2', '158', '7.2', '18', '0.8', '6', '0.3', '0', '0.0', '0', '0.0', '195', '8.9', '23', '1.0', '961', '43.7', '454', '20.6', '302', '13.7', '118', '5.4', '3', '0.1', '14', '0.6', '0', '0.0', '1', '0.0', '16', '0.7', '507', '23.1', '204', '9.3', '26', '1.2', '4', '0.2', '1', '0.0', '3', '0.1', '238', '10.8', '31', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25013800500', '25013800500', 'Census Tract 8005, Hampden County, Massachusetts', '1239', '100.0', '1116', '90.1', '123', '9.9', '1116', '100.0', '647', '58.0', '482', '43.2', '165', '14.8', '469', '42.0', '123', '100.0', '63', '51.2', '2', '1.6', '17', '13.8', '4', '3.3', '0', '0.0', '0', '0.0', '37', '30.1', '1116', '100.0', '647', '58.0', '412', '36.9', '355', '31.8', '43', '3.9', '1', '0.1', '8', '0.7', '0', '0.0', '3', '0.3', '2', '0.2', '235', '21.1', '87', '7.8', '11', '1.0', '5', '0.4', '0', '0.0', '0', '0.0', '119', '10.7', '13', '1.2', '469', '42.0', '152', '13.6', '95', '8.5', '47', '4.2', '0', '0.0', '4', '0.4', '0', '0.0', '0', '0.0', '6', '0.5', '317', '28.4', '109', '9.8', '18', '1.6', '1', '0.1', '2', '0.2', '0', '0.0', '168', '15.1', '19', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25013800600', '25013800600', 'Census Tract 8006, Hampden County, Massachusetts', '928', '100.0', '807', '87.0', '121', '13.0', '807', '100.0', '81', '10.0', '60', '7.4', '21', '2.6', '726', '90.0', '121', '100.0', '62', '51.2', '3', '2.5', '8', '6.6', '0', '0.0', '1', '0.8', '0', '0.0', '47', '38.8', '807', '100.0', '81', '10.0', '19', '2.4', '10', '1.2', '4', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.5', '62', '7.7', '27', '3.3', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '26', '3.2', '7', '0.9', '726', '90.0', '69', '8.6', '37', '4.6', '23', '2.9', '2', '0.2', '2', '0.2', '0', '0.0', '2', '0.2', '3', '0.4', '657', '81.4', '238', '29.5', '32', '4.0', '7', '0.9', '1', '0.1', '1', '0.1', '334', '41.4', '44', '5.5');
INSERT INTO factfinder_import VALUES ('1400000US25013800700', '25013800700', 'Census Tract 8007, Hampden County, Massachusetts', '1497', '100.0', '1415', '94.5', '82', '5.5', '1415', '100.0', '228', '16.1', '195', '13.8', '33', '2.3', '1187', '83.9', '82', '100.0', '55', '67.1', '1', '1.2', '7', '8.5', '2', '2.4', '1', '1.2', '0', '0.0', '16', '19.5', '1415', '100.0', '228', '16.1', '38', '2.7', '23', '1.6', '10', '0.7', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '190', '13.4', '90', '6.4', '10', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '85', '6.0', '3', '0.2', '1187', '83.9', '159', '11.2', '61', '4.3', '90', '6.4', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '3', '0.2', '1028', '72.7', '375', '26.5', '61', '4.3', '10', '0.7', '0', '0.0', '0', '0.0', '521', '36.8', '61', '4.3');
INSERT INTO factfinder_import VALUES ('1400000US25013800800', '25013800800', 'Census Tract 8008, Hampden County, Massachusetts', '951', '100.0', '869', '91.4', '82', '8.6', '869', '100.0', '60', '6.9', '48', '5.5', '12', '1.4', '809', '93.1', '82', '100.0', '52', '63.4', '3', '3.7', '0', '0.0', '2', '2.4', '0', '0.0', '0', '0.0', '25', '30.5', '869', '100.0', '60', '6.9', '17', '2.0', '10', '1.2', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '43', '4.9', '15', '1.7', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '21', '2.4', '2', '0.2', '809', '93.1', '229', '26.4', '125', '14.4', '95', '10.9', '1', '0.1', '2', '0.2', '0', '0.0', '1', '0.1', '5', '0.6', '580', '66.7', '269', '31.0', '39', '4.5', '8', '0.9', '0', '0.0', '2', '0.2', '226', '26.0', '36', '4.1');
INSERT INTO factfinder_import VALUES ('1400000US25013800900', '25013800900', 'Census Tract 8009, Hampden County, Massachusetts', '1833', '100.0', '1720', '93.8', '113', '6.2', '1720', '100.0', '154', '9.0', '118', '6.9', '36', '2.1', '1566', '91.0', '113', '100.0', '51', '45.1', '0', '0.0', '12', '10.6', '0', '0.0', '3', '2.7', '0', '0.0', '47', '41.6', '1720', '100.0', '154', '9.0', '65', '3.8', '47', '2.7', '17', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '89', '5.2', '43', '2.5', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '34', '2.0', '4', '0.2', '1566', '91.0', '560', '32.6', '303', '17.6', '226', '13.1', '3', '0.2', '9', '0.5', '0', '0.0', '3', '0.2', '16', '0.9', '1006', '58.5', '463', '26.9', '52', '3.0', '11', '0.6', '1', '0.1', '2', '0.1', '440', '25.6', '37', '2.2');
INSERT INTO factfinder_import VALUES ('1400000US25013801101', '25013801101', 'Census Tract 8011.01, Hampden County, Massachusetts', '1253', '100.0', '1115', '89.0', '138', '11.0', '1115', '100.0', '48', '4.3', '25', '2.2', '23', '2.1', '1067', '95.7', '138', '100.0', '129', '93.5', '0', '0.0', '0', '0.0', '0', '0.0', '5', '3.6', '0', '0.0', '4', '2.9', '1115', '100.0', '48', '4.3', '37', '3.3', '31', '2.8', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '11', '1.0', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0', '1067', '95.7', '439', '39.4', '207', '18.6', '190', '17.0', '2', '0.2', '23', '2.1', '0', '0.0', '2', '0.2', '15', '1.3', '628', '56.3', '246', '22.1', '36', '3.2', '3', '0.3', '0', '0.0', '0', '0.0', '300', '26.9', '43', '3.9');
INSERT INTO factfinder_import VALUES ('1400000US25013801102', '25013801102', 'Census Tract 8011.02, Hampden County, Massachusetts', '781', '100.0', '729', '93.3', '52', '6.7', '729', '100.0', '26', '3.6', '18', '2.5', '8', '1.1', '703', '96.4', '52', '100.0', '31', '59.6', '1', '1.9', '7', '13.5', '1', '1.9', '1', '1.9', '1', '1.9', '10', '19.2', '729', '100.0', '26', '3.6', '18', '2.5', '16', '2.2', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '1.1', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.8', '0', '0.0', '703', '96.4', '472', '64.7', '303', '41.6', '139', '19.1', '4', '0.5', '15', '2.1', '0', '0.0', '0', '0.0', '11', '1.5', '231', '31.7', '90', '12.3', '11', '1.5', '4', '0.5', '1', '0.1', '1', '0.1', '117', '16.0', '7', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25013801200', '25013801200', 'Census Tract 8012, Hampden County, Massachusetts', '1292', '100.0', '1165', '90.2', '127', '9.8', '1165', '100.0', '45', '3.9', '34', '2.9', '11', '0.9', '1120', '96.1', '127', '100.0', '100', '78.7', '1', '0.8', '5', '3.9', '0', '0.0', '1', '0.8', '0', '0.0', '20', '15.7', '1165', '100.0', '45', '3.9', '40', '3.4', '32', '2.7', '6', '0.5', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '1120', '96.1', '483', '41.5', '191', '16.4', '270', '23.2', '1', '0.1', '4', '0.3', '0', '0.0', '1', '0.1', '16', '1.4', '637', '54.7', '234', '20.1', '35', '3.0', '12', '1.0', '0', '0.0', '0', '0.0', '322', '27.6', '34', '2.9');
INSERT INTO factfinder_import VALUES ('1400000US25013801300', '25013801300', 'Census Tract 8013, Hampden County, Massachusetts', '1823', '100.0', '1557', '85.4', '266', '14.6', '1557', '100.0', '647', '41.6', '489', '31.4', '158', '10.1', '910', '58.4', '266', '100.0', '148', '55.6', '0', '0.0', '22', '8.3', '20', '7.5', '3', '1.1', '0', '0.0', '73', '27.4', '1557', '100.0', '647', '41.6', '546', '35.1', '174', '11.2', '337', '21.6', '3', '0.2', '4', '0.3', '1', '0.1', '0', '0.0', '27', '1.7', '101', '6.5', '45', '2.9', '16', '1.0', '3', '0.2', '0', '0.0', '0', '0.0', '35', '2.2', '2', '0.1', '910', '58.4', '462', '29.7', '78', '5.0', '368', '23.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.9', '448', '28.8', '205', '13.2', '35', '2.2', '6', '0.4', '2', '0.1', '1', '0.1', '168', '10.8', '31', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25013801401', '25013801401', 'Census Tract 8014.01, Hampden County, Massachusetts', '1448', '100.0', '1286', '88.8', '162', '11.2', '1286', '100.0', '387', '30.1', '288', '22.4', '99', '7.7', '899', '69.9', '162', '100.0', '82', '50.6', '5', '3.1', '10', '6.2', '6', '3.7', '3', '1.9', '0', '0.0', '56', '34.6', '1286', '100.0', '387', '30.1', '312', '24.3', '20', '1.6', '279', '21.7', '2', '0.2', '0', '0.0', '0', '0.0', '2', '0.2', '9', '0.7', '75', '5.8', '29', '2.3', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '35', '2.7', '2', '0.2', '899', '69.9', '479', '37.2', '66', '5.1', '400', '31.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '12', '0.9', '420', '32.7', '147', '11.4', '23', '1.8', '6', '0.5', '1', '0.1', '2', '0.2', '221', '17.2', '20', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25013801402', '25013801402', 'Census Tract 8014.02, Hampden County, Massachusetts', '790', '100.0', '741', '93.8', '49', '6.2', '741', '100.0', '515', '69.5', '411', '55.5', '104', '14.0', '226', '30.5', '49', '100.0', '13', '26.5', '0', '0.0', '18', '36.7', '2', '4.1', '1', '2.0', '0', '0.0', '15', '30.6', '741', '100.0', '515', '69.5', '404', '54.5', '196', '26.5', '181', '24.4', '1', '0.1', '16', '2.2', '0', '0.0', '0', '0.0', '10', '1.3', '111', '15.0', '42', '5.7', '11', '1.5', '0', '0.0', '1', '0.1', '0', '0.0', '52', '7.0', '5', '0.7', '226', '30.5', '146', '19.7', '46', '6.2', '90', '12.1', '1', '0.1', '3', '0.4', '0', '0.0', '0', '0.0', '6', '0.8', '80', '10.8', '35', '4.7', '5', '0.7', '2', '0.3', '0', '0.0', '0', '0.0', '34', '4.6', '4', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25013801501', '25013801501', 'Census Tract 8015.01, Hampden County, Massachusetts', '2098', '100.0', '1983', '94.5', '115', '5.5', '1983', '100.0', '1405', '70.9', '1166', '58.8', '239', '12.1', '578', '29.1', '115', '100.0', '37', '32.2', '1', '0.9', '29', '25.2', '5', '4.3', '5', '4.3', '0', '0.0', '38', '33.0', '1983', '100.0', '1405', '70.9', '1118', '56.4', '580', '29.2', '483', '24.4', '3', '0.2', '17', '0.9', '0', '0.0', '2', '0.1', '33', '1.7', '287', '14.5', '111', '5.6', '18', '0.9', '4', '0.2', '1', '0.1', '0', '0.0', '138', '7.0', '15', '0.8', '578', '29.1', '449', '22.6', '283', '14.3', '149', '7.5', '3', '0.2', '5', '0.3', '1', '0.1', '0', '0.0', '8', '0.4', '129', '6.5', '40', '2.0', '8', '0.4', '2', '0.1', '0', '0.0', '1', '0.1', '72', '3.6', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25013801502', '25013801502', 'Census Tract 8015.02, Hampden County, Massachusetts', '1355', '100.0', '1295', '95.6', '60', '4.4', '1295', '100.0', '667', '51.5', '541', '41.8', '126', '9.7', '628', '48.5', '60', '100.0', '17', '28.3', '1', '1.7', '16', '26.7', '1', '1.7', '3', '5.0', '0', '0.0', '22', '36.7', '1295', '100.0', '667', '51.5', '514', '39.7', '313', '24.2', '182', '14.1', '1', '0.1', '7', '0.5', '0', '0.0', '0', '0.0', '11', '0.8', '153', '11.8', '66', '5.1', '7', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '70', '5.4', '9', '0.7', '628', '48.5', '367', '28.3', '130', '10.0', '208', '16.1', '2', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '24', '1.9', '261', '20.2', '79', '6.1', '10', '0.8', '2', '0.2', '1', '0.1', '0', '0.0', '153', '11.8', '16', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25013801503', '25013801503', 'Census Tract 8015.03, Hampden County, Massachusetts', '1688', '100.0', '1606', '95.1', '82', '4.9', '1606', '100.0', '1131', '70.4', '716', '44.6', '415', '25.8', '475', '29.6', '82', '100.0', '16', '19.5', '0', '0.0', '20', '24.4', '4', '4.9', '4', '4.9', '0', '0.0', '38', '46.3', '1606', '100.0', '1131', '70.4', '928', '57.8', '700', '43.6', '184', '11.5', '4', '0.2', '20', '1.2', '0', '0.0', '0', '0.0', '20', '1.2', '203', '12.6', '92', '5.7', '14', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '85', '5.3', '10', '0.6', '475', '29.6', '308', '19.2', '155', '9.7', '136', '8.5', '2', '0.1', '8', '0.5', '0', '0.0', '1', '0.1', '6', '0.4', '167', '10.4', '50', '3.1', '17', '1.1', '3', '0.2', '0', '0.0', '0', '0.0', '86', '5.4', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25013801601', '25013801601', 'Census Tract 8016.01, Hampden County, Massachusetts', '1662', '100.0', '1578', '94.9', '84', '5.1', '1578', '100.0', '1288', '81.6', '932', '59.1', '356', '22.6', '290', '18.4', '84', '100.0', '44', '52.4', '1', '1.2', '12', '14.3', '0', '0.0', '5', '6.0', '0', '0.0', '22', '26.2', '1578', '100.0', '1288', '81.6', '1168', '74.0', '817', '51.8', '305', '19.3', '3', '0.2', '19', '1.2', '1', '0.1', '3', '0.2', '20', '1.3', '120', '7.6', '70', '4.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '36', '2.3', '8', '0.5', '290', '18.4', '266', '16.9', '182', '11.5', '71', '4.5', '1', '0.1', '6', '0.4', '0', '0.0', '0', '0.0', '6', '0.4', '24', '1.5', '10', '0.6', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013801602', '25013801602', 'Census Tract 8016.02, Hampden County, Massachusetts', '1890', '100.0', '1845', '97.6', '45', '2.4', '1845', '100.0', '1254', '68.0', '898', '48.7', '356', '19.3', '591', '32.0', '45', '100.0', '7', '15.6', '2', '4.4', '24', '53.3', '0', '0.0', '3', '6.7', '0', '0.0', '9', '20.0', '1845', '100.0', '1254', '68.0', '1159', '62.8', '945', '51.2', '178', '9.6', '1', '0.1', '18', '1.0', '1', '0.1', '3', '0.2', '13', '0.7', '95', '5.1', '55', '3.0', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '33', '1.8', '2', '0.1', '591', '32.0', '375', '20.3', '200', '10.8', '153', '8.3', '3', '0.2', '7', '0.4', '0', '0.0', '0', '0.0', '12', '0.7', '216', '11.7', '88', '4.8', '18', '1.0', '6', '0.3', '2', '0.1', '1', '0.1', '94', '5.1', '7', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25013801603', '25013801603', 'Census Tract 8016.03, Hampden County, Massachusetts', '1821', '100.0', '1769', '97.1', '52', '2.9', '1769', '100.0', '1466', '82.9', '1105', '62.5', '361', '20.4', '303', '17.1', '52', '100.0', '3', '5.8', '0', '0.0', '16', '30.8', '2', '3.8', '9', '17.3', '0', '0.0', '22', '42.3', '1769', '100.0', '1466', '82.9', '1355', '76.6', '1105', '62.5', '196', '11.1', '2', '0.1', '27', '1.5', '1', '0.1', '0', '0.0', '24', '1.4', '111', '6.3', '58', '3.3', '8', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '37', '2.1', '6', '0.3', '303', '17.1', '198', '11.2', '122', '6.9', '65', '3.7', '0', '0.0', '7', '0.4', '0', '0.0', '1', '0.1', '3', '0.2', '105', '5.9', '37', '2.1', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '55', '3.1', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013801604', '25013801604', 'Census Tract 8016.04, Hampden County, Massachusetts', '1549', '100.0', '1511', '97.5', '38', '2.5', '1511', '100.0', '1447', '95.8', '1076', '71.2', '371', '24.6', '64', '4.2', '38', '100.0', '1', '2.6', '0', '0.0', '10', '26.3', '5', '13.2', '4', '10.5', '0', '0.0', '18', '47.4', '1511', '100.0', '1447', '95.8', '1371', '90.7', '1195', '79.1', '134', '8.9', '3', '0.2', '23', '1.5', '0', '0.0', '1', '0.1', '15', '1.0', '76', '5.0', '56', '3.7', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '5', '0.3', '64', '4.2', '55', '3.6', '45', '3.0', '6', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '9', '0.6', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013801605', '25013801605', 'Census Tract 8016.05, Hampden County, Massachusetts', '1790', '100.0', '1742', '97.3', '48', '2.7', '1742', '100.0', '1122', '64.4', '819', '47.0', '303', '17.4', '620', '35.6', '48', '100.0', '12', '25.0', '0', '0.0', '18', '37.5', '2', '4.2', '6', '12.5', '0', '0.0', '10', '20.8', '1742', '100.0', '1122', '64.4', '1041', '59.8', '871', '50.0', '130', '7.5', '1', '0.1', '26', '1.5', '1', '0.1', '0', '0.0', '12', '0.7', '81', '4.6', '45', '2.6', '8', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '23', '1.3', '4', '0.2', '620', '35.6', '403', '23.1', '193', '11.1', '177', '10.2', '1', '0.1', '12', '0.7', '0', '0.0', '3', '0.2', '17', '1.0', '217', '12.5', '108', '6.2', '27', '1.5', '4', '0.2', '0', '0.0', '1', '0.1', '68', '3.9', '9', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25013801700', '25013801700', 'Census Tract 8017, Hampden County, Massachusetts', '2144', '100.0', '1922', '89.6', '222', '10.4', '1922', '100.0', '838', '43.6', '649', '33.8', '189', '9.8', '1084', '56.4', '222', '100.0', '99', '44.6', '9', '4.1', '35', '15.8', '6', '2.7', '3', '1.4', '0', '0.0', '70', '31.5', '1922', '100.0', '838', '43.6', '705', '36.7', '103', '5.4', '569', '29.6', '2', '0.1', '8', '0.4', '1', '0.1', '0', '0.0', '22', '1.1', '133', '6.9', '44', '2.3', '20', '1.0', '2', '0.1', '0', '0.0', '1', '0.1', '56', '2.9', '10', '0.5', '1084', '56.4', '764', '39.8', '99', '5.2', '633', '32.9', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '22', '1.1', '320', '16.6', '111', '5.8', '32', '1.7', '4', '0.2', '0', '0.0', '1', '0.1', '150', '7.8', '22', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013801800', '25013801800', 'Census Tract 8018, Hampden County, Massachusetts', '1533', '100.0', '1323', '86.3', '210', '13.7', '1323', '100.0', '428', '32.4', '313', '23.7', '115', '8.7', '895', '67.6', '210', '100.0', '77', '36.7', '14', '6.7', '19', '9.0', '2', '1.0', '1', '0.5', '0', '0.0', '97', '46.2', '1323', '100.0', '428', '32.4', '316', '23.9', '36', '2.7', '263', '19.9', '2', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '13', '1.0', '112', '8.5', '44', '3.3', '13', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '44', '3.3', '10', '0.8', '895', '67.6', '428', '32.4', '43', '3.3', '359', '27.1', '3', '0.2', '3', '0.2', '0', '0.0', '2', '0.2', '18', '1.4', '467', '35.3', '137', '10.4', '30', '2.3', '5', '0.4', '0', '0.0', '0', '0.0', '281', '21.2', '14', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013801901', '25013801901', 'Census Tract 8019.01, Hampden County, Massachusetts', '1679', '100.0', '1422', '84.7', '257', '15.3', '1422', '100.0', '222', '15.6', '160', '11.3', '62', '4.4', '1200', '84.4', '257', '100.0', '139', '54.1', '7', '2.7', '24', '9.3', '7', '2.7', '1', '0.4', '0', '0.0', '79', '30.7', '1422', '100.0', '222', '15.6', '142', '10.0', '63', '4.4', '71', '5.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '80', '5.6', '30', '2.1', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '38', '2.7', '5', '0.4', '1200', '84.4', '492', '34.6', '137', '9.6', '322', '22.6', '3', '0.2', '13', '0.9', '0', '0.0', '1', '0.1', '16', '1.1', '708', '49.8', '259', '18.2', '49', '3.4', '10', '0.7', '3', '0.2', '0', '0.0', '344', '24.2', '43', '3.0');
INSERT INTO factfinder_import VALUES ('1400000US25013801902', '25013801902', 'Census Tract 8019.02, Hampden County, Massachusetts', '1755', '100.0', '1603', '91.3', '152', '8.7', '1603', '100.0', '263', '16.4', '175', '10.9', '88', '5.5', '1340', '83.6', '152', '100.0', '93', '61.2', '2', '1.3', '13', '8.6', '6', '3.9', '6', '3.9', '0', '0.0', '32', '21.1', '1603', '100.0', '263', '16.4', '216', '13.5', '148', '9.2', '59', '3.7', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '6', '0.4', '47', '2.9', '25', '1.6', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.1', '1', '0.1', '1340', '83.6', '558', '34.8', '242', '15.1', '278', '17.3', '8', '0.5', '2', '0.1', '1', '0.1', '5', '0.3', '22', '1.4', '782', '48.8', '300', '18.7', '51', '3.2', '15', '0.9', '3', '0.2', '0', '0.0', '365', '22.8', '48', '3.0');
INSERT INTO factfinder_import VALUES ('1400000US25013802000', '25013802000', 'Census Tract 8020, Hampden County, Massachusetts', '1257', '100.0', '1123', '89.3', '134', '10.7', '1123', '100.0', '133', '11.8', '82', '7.3', '51', '4.5', '990', '88.2', '134', '100.0', '31', '23.1', '1', '0.7', '9', '6.7', '1', '0.7', '0', '0.0', '0', '0.0', '92', '68.7', '1123', '100.0', '133', '11.8', '90', '8.0', '69', '6.1', '15', '1.3', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '4', '0.4', '43', '3.8', '18', '1.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '22', '2.0', '1', '0.1', '990', '88.2', '325', '28.9', '150', '13.4', '149', '13.3', '2', '0.2', '8', '0.7', '0', '0.0', '4', '0.4', '12', '1.1', '665', '59.2', '236', '21.0', '38', '3.4', '6', '0.5', '0', '0.0', '0', '0.0', '350', '31.2', '35', '3.1');
INSERT INTO factfinder_import VALUES ('1400000US25013802100', '25013802100', 'Census Tract 8021, Hampden County, Massachusetts', '2792', '100.0', '2458', '88.0', '334', '12.0', '2458', '100.0', '894', '36.4', '695', '28.3', '199', '8.1', '1564', '63.6', '334', '100.0', '218', '65.3', '5', '1.5', '21', '6.3', '5', '1.5', '11', '3.3', '0', '0.0', '74', '22.2', '2458', '100.0', '894', '36.4', '794', '32.3', '673', '27.4', '85', '3.5', '0', '0.0', '26', '1.1', '0', '0.0', '1', '0.0', '9', '0.4', '100', '4.1', '49', '2.0', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '39', '1.6', '5', '0.2', '1564', '63.6', '1034', '42.1', '709', '28.8', '256', '10.4', '2', '0.1', '32', '1.3', '0', '0.0', '9', '0.4', '26', '1.1', '530', '21.6', '178', '7.2', '31', '1.3', '6', '0.2', '1', '0.0', '1', '0.0', '287', '11.7', '26', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013802200', '25013802200', 'Census Tract 8022, Hampden County, Massachusetts', '1260', '100.0', '1082', '85.9', '178', '14.1', '1082', '100.0', '319', '29.5', '244', '22.6', '75', '6.9', '763', '70.5', '178', '100.0', '84', '47.2', '3', '1.7', '24', '13.5', '4', '2.2', '3', '1.7', '0', '0.0', '60', '33.7', '1082', '100.0', '319', '29.5', '231', '21.3', '135', '12.5', '53', '4.9', '2', '0.2', '34', '3.1', '0', '0.0', '2', '0.2', '5', '0.5', '88', '8.1', '35', '3.2', '4', '0.4', '2', '0.2', '0', '0.0', '0', '0.0', '44', '4.1', '3', '0.3', '763', '70.5', '372', '34.4', '153', '14.1', '157', '14.5', '0', '0.0', '47', '4.3', '0', '0.0', '0', '0.0', '15', '1.4', '391', '36.1', '133', '12.3', '19', '1.8', '5', '0.5', '0', '0.0', '0', '0.0', '220', '20.3', '14', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25013802300', '25013802300', 'Census Tract 8023, Hampden County, Massachusetts', '2552', '100.0', '2198', '86.1', '354', '13.9', '2198', '100.0', '724', '32.9', '544', '24.7', '180', '8.2', '1474', '67.1', '354', '100.0', '132', '37.3', '15', '4.2', '31', '8.8', '7', '2.0', '2', '0.6', '0', '0.0', '167', '47.2', '2198', '100.0', '724', '32.9', '518', '23.6', '321', '14.6', '129', '5.9', '6', '0.3', '51', '2.3', '0', '0.0', '0', '0.0', '11', '0.5', '206', '9.4', '76', '3.5', '16', '0.7', '2', '0.1', '1', '0.0', '1', '0.0', '92', '4.2', '18', '0.8', '1474', '67.1', '761', '34.6', '324', '14.7', '326', '14.8', '1', '0.0', '93', '4.2', '0', '0.0', '1', '0.0', '16', '0.7', '713', '32.4', '244', '11.1', '48', '2.2', '3', '0.1', '0', '0.0', '2', '0.1', '363', '16.5', '53', '2.4');
INSERT INTO factfinder_import VALUES ('1400000US25013802400', '25013802400', 'Census Tract 8024, Hampden County, Massachusetts', '1581', '100.0', '1527', '96.6', '54', '3.4', '1527', '100.0', '1434', '93.9', '1050', '68.8', '384', '25.1', '93', '6.1', '54', '100.0', '2', '3.7', '0', '0.0', '15', '27.8', '5', '9.3', '9', '16.7', '0', '0.0', '23', '42.6', '1527', '100.0', '1434', '93.9', '1363', '89.3', '1219', '79.8', '94', '6.2', '1', '0.1', '33', '2.2', '0', '0.0', '1', '0.1', '15', '1.0', '71', '4.6', '44', '2.9', '7', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '11', '0.7', '7', '0.5', '93', '6.1', '80', '5.2', '69', '4.5', '6', '0.4', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.9', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013802500', '25013802500', 'Census Tract 8025, Hampden County, Massachusetts', '2860', '100.0', '2747', '96.0', '113', '4.0', '2747', '100.0', '2372', '86.3', '1739', '63.3', '633', '23.0', '375', '13.7', '113', '100.0', '18', '15.9', '0', '0.0', '40', '35.4', '8', '7.1', '13', '11.5', '0', '0.0', '34', '30.1', '2747', '100.0', '2372', '86.3', '2221', '80.9', '1958', '71.3', '173', '6.3', '1', '0.0', '60', '2.2', '0', '0.0', '3', '0.1', '26', '0.9', '151', '5.5', '81', '2.9', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '51', '1.9', '11', '0.4', '375', '13.7', '323', '11.8', '260', '9.5', '54', '2.0', '0', '0.0', '6', '0.2', '0', '0.0', '0', '0.0', '3', '0.1', '52', '1.9', '20', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '25', '0.9', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013802601', '25013802601', 'Census Tract 8026.01, Hampden County, Massachusetts', '2737', '100.0', '2495', '91.2', '242', '8.8', '2495', '100.0', '1439', '57.7', '1105', '44.3', '334', '13.4', '1056', '42.3', '242', '100.0', '124', '51.2', '5', '2.1', '25', '10.3', '13', '5.4', '9', '3.7', '0', '0.0', '66', '27.3', '2495', '100.0', '1439', '57.7', '1227', '49.2', '963', '38.6', '170', '6.8', '5', '0.2', '65', '2.6', '0', '0.0', '2', '0.1', '22', '0.9', '212', '8.5', '85', '3.4', '12', '0.5', '2', '0.1', '1', '0.0', '0', '0.0', '100', '4.0', '12', '0.5', '1056', '42.3', '686', '27.5', '406', '16.3', '202', '8.1', '6', '0.2', '56', '2.2', '0', '0.0', '0', '0.0', '16', '0.6', '370', '14.8', '109', '4.4', '26', '1.0', '2', '0.1', '1', '0.0', '0', '0.0', '205', '8.2', '27', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013802602', '25013802602', 'Census Tract 8026.02, Hampden County, Massachusetts', '982', '100.0', '940', '95.7', '42', '4.3', '940', '100.0', '759', '80.7', '541', '57.6', '218', '23.2', '181', '19.3', '42', '100.0', '9', '21.4', '3', '7.1', '16', '38.1', '2', '4.8', '6', '14.3', '0', '0.0', '6', '14.3', '940', '100.0', '759', '80.7', '727', '77.3', '676', '71.9', '27', '2.9', '0', '0.0', '15', '1.6', '0', '0.0', '0', '0.0', '9', '1.0', '32', '3.4', '17', '1.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.2', '4', '0.4', '181', '19.3', '167', '17.8', '139', '14.8', '12', '1.3', '0', '0.0', '9', '1.0', '1', '0.1', '0', '0.0', '6', '0.6', '14', '1.5', '4', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013810100', '25013810100', 'Census Tract 8101, Hampden County, Massachusetts', '2852', '100.0', '2631', '92.3', '221', '7.7', '2631', '100.0', '1700', '64.6', '1270', '48.3', '430', '16.3', '931', '35.4', '221', '100.0', '69', '31.2', '1', '0.5', '40', '18.1', '3', '1.4', '26', '11.8', '0', '0.0', '82', '37.1', '2631', '100.0', '1700', '64.6', '1682', '63.9', '1648', '62.6', '18', '0.7', '2', '0.1', '8', '0.3', '0', '0.0', '0', '0.0', '6', '0.2', '18', '0.7', '11', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '931', '35.4', '910', '34.6', '866', '32.9', '11', '0.4', '4', '0.2', '14', '0.5', '0', '0.0', '0', '0.0', '15', '0.6', '21', '0.8', '12', '0.5', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013810200', '25013810200', 'Census Tract 8102, Hampden County, Massachusetts', '1235', '100.0', '1135', '91.9', '100', '8.1', '1135', '100.0', '811', '71.5', '551', '48.5', '260', '22.9', '324', '28.5', '100', '100.0', '25', '25.0', '0', '0.0', '16', '16.0', '4', '4.0', '9', '9.0', '0', '0.0', '46', '46.0', '1135', '100.0', '811', '71.5', '802', '70.7', '793', '69.9', '3', '0.3', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '2', '0.2', '9', '0.8', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0', '324', '28.5', '319', '28.1', '311', '27.4', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.4', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013810300', '25013810300', 'Census Tract 8103, Hampden County, Massachusetts', '1447', '100.0', '1333', '92.1', '114', '7.9', '1333', '100.0', '921', '69.1', '581', '43.6', '340', '25.5', '412', '30.9', '114', '100.0', '55', '48.2', '2', '1.8', '13', '11.4', '3', '2.6', '4', '3.5', '0', '0.0', '37', '32.5', '1333', '100.0', '921', '69.1', '915', '68.6', '901', '67.6', '5', '0.4', '0', '0.0', '2', '0.2', '0', '0.0', '2', '0.2', '5', '0.4', '6', '0.5', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '412', '30.9', '400', '30.0', '384', '28.8', '5', '0.4', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '6', '0.5', '12', '0.9', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013810403', '25013810403', 'Census Tract 8104.03, Hampden County, Massachusetts', '1889', '100.0', '1777', '94.1', '112', '5.9', '1777', '100.0', '846', '47.6', '485', '27.3', '361', '20.3', '931', '52.4', '112', '100.0', '63', '56.3', '4', '3.6', '6', '5.4', '2', '1.8', '8', '7.1', '0', '0.0', '29', '25.9', '1777', '100.0', '846', '47.6', '829', '46.7', '816', '45.9', '4', '0.2', '0', '0.0', '4', '0.2', '0', '0.0', '2', '0.1', '3', '0.2', '17', '1.0', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '931', '52.4', '877', '49.4', '832', '46.8', '15', '0.8', '0', '0.0', '4', '0.2', '0', '0.0', '4', '0.2', '22', '1.2', '54', '3.0', '27', '1.5', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '20', '1.1', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013810404', '25013810404', 'Census Tract 8104.04, Hampden County, Massachusetts', '1542', '100.0', '1505', '97.6', '37', '2.4', '1505', '100.0', '1199', '79.7', '726', '48.2', '473', '31.4', '306', '20.3', '37', '100.0', '8', '21.6', '0', '0.0', '6', '16.2', '2', '5.4', '8', '21.6', '0', '0.0', '13', '35.1', '1505', '100.0', '1199', '79.7', '1179', '78.3', '1163', '77.3', '2', '0.1', '1', '0.1', '7', '0.5', '1', '0.1', '0', '0.0', '5', '0.3', '20', '1.3', '14', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '306', '20.3', '292', '19.4', '276', '18.3', '5', '0.3', '0', '0.0', '4', '0.3', '0', '0.0', '2', '0.1', '5', '0.3', '14', '0.9', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013810412', '25013810412', 'Census Tract 8104.12, Hampden County, Massachusetts', '2530', '100.0', '2455', '97.0', '75', '3.0', '2455', '100.0', '2141', '87.2', '1378', '56.1', '763', '31.1', '314', '12.8', '75', '100.0', '8', '10.7', '2', '2.7', '9', '12.0', '4', '5.3', '18', '24.0', '0', '0.0', '34', '45.3', '2455', '100.0', '2141', '87.2', '2124', '86.5', '2094', '85.3', '6', '0.2', '1', '0.0', '11', '0.4', '0', '0.0', '2', '0.1', '10', '0.4', '17', '0.7', '16', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '314', '12.8', '306', '12.5', '295', '12.0', '4', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '8', '0.3', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013810414', '25013810414', 'Census Tract 8104.14, Hampden County, Massachusetts', '2422', '100.0', '2343', '96.7', '79', '3.3', '2343', '100.0', '2049', '87.5', '1440', '61.5', '609', '26.0', '294', '12.5', '79', '100.0', '20', '25.3', '0', '0.0', '20', '25.3', '2', '2.5', '12', '15.2', '0', '0.0', '25', '31.6', '2343', '100.0', '2049', '87.5', '2019', '86.2', '1987', '84.8', '9', '0.4', '3', '0.1', '7', '0.3', '0', '0.0', '1', '0.0', '12', '0.5', '30', '1.3', '26', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '294', '12.5', '286', '12.2', '278', '11.9', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '1', '0.0', '2', '0.1', '8', '0.3', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013810601', '25013810601', 'Census Tract 8106.01, Hampden County, Massachusetts', '2202', '100.0', '2065', '93.8', '137', '6.2', '2065', '100.0', '1223', '59.2', '726', '35.2', '497', '24.1', '842', '40.8', '137', '100.0', '63', '46.0', '6', '4.4', '26', '19.0', '6', '4.4', '12', '8.8', '0', '0.0', '24', '17.5', '2065', '100.0', '1223', '59.2', '1192', '57.7', '1150', '55.7', '18', '0.9', '1', '0.0', '16', '0.8', '2', '0.1', '1', '0.0', '4', '0.2', '31', '1.5', '20', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.0', '842', '40.8', '722', '35.0', '646', '31.3', '49', '2.4', '2', '0.1', '15', '0.7', '0', '0.0', '2', '0.1', '8', '0.4', '120', '5.8', '45', '2.2', '10', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '59', '2.9', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013810602', '25013810602', 'Census Tract 8106.02, Hampden County, Massachusetts', '1075', '100.0', '1048', '97.5', '27', '2.5', '1048', '100.0', '980', '93.5', '610', '58.2', '370', '35.3', '68', '6.5', '27', '100.0', '2', '7.4', '1', '3.7', '6', '22.2', '0', '0.0', '4', '14.8', '0', '0.0', '14', '51.9', '1048', '100.0', '980', '93.5', '967', '92.3', '947', '90.4', '4', '0.4', '1', '0.1', '11', '1.0', '0', '0.0', '0', '0.0', '4', '0.4', '13', '1.2', '9', '0.9', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '68', '6.5', '57', '5.4', '48', '4.6', '6', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '11', '1.0', '5', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013810700', '25013810700', 'Census Tract 8107, Hampden County, Massachusetts', '2816', '100.0', '2685', '95.3', '131', '4.7', '2685', '100.0', '1519', '56.6', '1022', '38.1', '497', '18.5', '1166', '43.4', '131', '100.0', '44', '33.6', '2', '1.5', '17', '13.0', '3', '2.3', '2', '1.5', '0', '0.0', '63', '48.1', '2685', '100.0', '1519', '56.6', '1470', '54.7', '1422', '53.0', '19', '0.7', '3', '0.1', '13', '0.5', '0', '0.0', '1', '0.0', '12', '0.4', '49', '1.8', '23', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '22', '0.8', '3', '0.1', '1166', '43.4', '974', '36.3', '899', '33.5', '46', '1.7', '5', '0.2', '9', '0.3', '0', '0.0', '1', '0.0', '14', '0.5', '192', '7.2', '82', '3.1', '5', '0.2', '2', '0.1', '0', '0.0', '1', '0.0', '90', '3.4', '12', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25013810800', '25013810800', 'Census Tract 8108, Hampden County, Massachusetts', '1930', '100.0', '1764', '91.4', '166', '8.6', '1764', '100.0', '672', '38.1', '423', '24.0', '249', '14.1', '1092', '61.9', '166', '100.0', '46', '27.7', '6', '3.6', '14', '8.4', '5', '3.0', '4', '2.4', '0', '0.0', '91', '54.8', '1764', '100.0', '672', '38.1', '654', '37.1', '639', '36.2', '9', '0.5', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '18', '1.0', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '2', '0.1', '1092', '61.9', '880', '49.9', '803', '45.5', '51', '2.9', '1', '0.1', '9', '0.5', '1', '0.1', '1', '0.1', '14', '0.8', '212', '12.0', '77', '4.4', '12', '0.7', '4', '0.2', '0', '0.0', '0', '0.0', '113', '6.4', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25013810901', '25013810901', 'Census Tract 8109.01, Hampden County, Massachusetts', '997', '100.0', '889', '89.2', '108', '10.8', '889', '100.0', '179', '20.1', '108', '12.1', '71', '8.0', '710', '79.9', '108', '100.0', '57', '52.8', '2', '1.9', '6', '5.6', '0', '0.0', '0', '0.0', '0', '0.0', '43', '39.8', '889', '100.0', '179', '20.1', '166', '18.7', '158', '17.8', '6', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '13', '1.5', '8', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1', '710', '79.9', '498', '56.0', '442', '49.7', '33', '3.7', '3', '0.3', '3', '0.3', '0', '0.0', '9', '1.0', '8', '0.9', '212', '23.8', '93', '10.5', '12', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '100', '11.2', '6', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25013810902', '25013810902', 'Census Tract 8109.02, Hampden County, Massachusetts', '1895', '100.0', '1781', '94.0', '114', '6.0', '1781', '100.0', '934', '52.4', '595', '33.4', '339', '19.0', '847', '47.6', '114', '100.0', '38', '33.3', '3', '2.6', '19', '16.7', '3', '2.6', '3', '2.6', '0', '0.0', '48', '42.1', '1781', '100.0', '934', '52.4', '906', '50.9', '888', '49.9', '9', '0.5', '2', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '3', '0.2', '28', '1.6', '18', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.4', '0', '0.0', '847', '47.6', '641', '36.0', '586', '32.9', '37', '2.1', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '10', '0.6', '206', '11.6', '71', '4.0', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '119', '6.7', '9', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25013811000', '25013811000', 'Census Tract 8110, Hampden County, Massachusetts', '2151', '100.0', '2053', '95.4', '98', '4.6', '2053', '100.0', '1384', '67.4', '863', '42.0', '521', '25.4', '669', '32.6', '98', '100.0', '29', '29.6', '1', '1.0', '20', '20.4', '5', '5.1', '10', '10.2', '0', '0.0', '33', '33.7', '2053', '100.0', '1384', '67.4', '1353', '65.9', '1325', '64.5', '11', '0.5', '1', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '10', '0.5', '31', '1.5', '20', '1.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.0', '669', '32.6', '599', '29.2', '566', '27.6', '19', '0.9', '1', '0.0', '8', '0.4', '0', '0.0', '0', '0.0', '5', '0.2', '70', '3.4', '42', '2.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013811101', '25013811101', 'Census Tract 8111.01, Hampden County, Massachusetts', '2094', '100.0', '1949', '93.1', '145', '6.9', '1949', '100.0', '799', '41.0', '589', '30.2', '210', '10.8', '1150', '59.0', '145', '100.0', '68', '46.9', '1', '0.7', '10', '6.9', '0', '0.0', '1', '0.7', '0', '0.0', '65', '44.8', '1949', '100.0', '799', '41.0', '705', '36.2', '674', '34.6', '13', '0.7', '1', '0.1', '11', '0.6', '0', '0.0', '2', '0.1', '4', '0.2', '94', '4.8', '50', '2.6', '10', '0.5', '3', '0.2', '1', '0.1', '0', '0.0', '24', '1.2', '6', '0.3', '1150', '59.0', '823', '42.2', '757', '38.8', '43', '2.2', '3', '0.2', '7', '0.4', '1', '0.1', '1', '0.1', '11', '0.6', '327', '16.8', '179', '9.2', '21', '1.1', '9', '0.5', '0', '0.0', '1', '0.1', '109', '5.6', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25013811102', '25013811102', 'Census Tract 8111.02, Hampden County, Massachusetts', '2596', '100.0', '2489', '95.9', '107', '4.1', '2489', '100.0', '1326', '53.3', '915', '36.8', '411', '16.5', '1163', '46.7', '107', '100.0', '34', '31.8', '3', '2.8', '19', '17.8', '2', '1.9', '1', '0.9', '0', '0.0', '48', '44.9', '2489', '100.0', '1326', '53.3', '1243', '49.9', '1210', '48.6', '11', '0.4', '0', '0.0', '12', '0.5', '0', '0.0', '1', '0.0', '9', '0.4', '83', '3.3', '48', '1.9', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '26', '1.0', '7', '0.3', '1163', '46.7', '595', '23.9', '503', '20.2', '65', '2.6', '3', '0.1', '5', '0.2', '0', '0.0', '0', '0.0', '19', '0.8', '568', '22.8', '284', '11.4', '45', '1.8', '15', '0.6', '1', '0.0', '1', '0.0', '188', '7.6', '34', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25013811200', '25013811200', 'Census Tract 8112, Hampden County, Massachusetts', '2191', '100.0', '2074', '94.7', '117', '5.3', '2074', '100.0', '1512', '72.9', '954', '46.0', '558', '26.9', '562', '27.1', '117', '100.0', '38', '32.5', '0', '0.0', '16', '13.7', '4', '3.4', '12', '10.3', '0', '0.0', '47', '40.2', '2074', '100.0', '1512', '72.9', '1474', '71.1', '1427', '68.8', '18', '0.9', '2', '0.1', '17', '0.8', '0', '0.0', '0', '0.0', '10', '0.5', '38', '1.8', '24', '1.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '3', '0.1', '562', '27.1', '500', '24.1', '478', '23.0', '11', '0.5', '1', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '8', '0.4', '62', '3.0', '35', '1.7', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '17', '0.8', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013811301', '25013811301', 'Census Tract 8113.01, Hampden County, Massachusetts', '2621', '100.0', '2522', '96.2', '99', '3.8', '2522', '100.0', '1447', '57.4', '981', '38.9', '466', '18.5', '1075', '42.6', '99', '100.0', '44', '44.4', '1', '1.0', '17', '17.2', '10', '10.1', '4', '4.0', '0', '0.0', '23', '23.2', '2522', '100.0', '1447', '57.4', '1402', '55.6', '1369', '54.3', '13', '0.5', '2', '0.1', '10', '0.4', '0', '0.0', '0', '0.0', '8', '0.3', '45', '1.8', '33', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '1', '0.0', '1075', '42.6', '904', '35.8', '819', '32.5', '47', '1.9', '3', '0.1', '20', '0.8', '0', '0.0', '3', '0.1', '12', '0.5', '171', '6.8', '88', '3.5', '12', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '63', '2.5', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25013811302', '25013811302', 'Census Tract 8113.02, Hampden County, Massachusetts', '2572', '100.0', '2420', '94.1', '152', '5.9', '2420', '100.0', '1986', '82.1', '1365', '56.4', '621', '25.7', '434', '17.9', '152', '100.0', '12', '7.9', '2', '1.3', '14', '9.2', '2', '1.3', '13', '8.6', '0', '0.0', '109', '71.7', '2420', '100.0', '1986', '82.1', '1939', '80.1', '1879', '77.6', '28', '1.2', '3', '0.1', '17', '0.7', '1', '0.0', '0', '0.0', '11', '0.5', '47', '1.9', '32', '1.3', '1', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '10', '0.4', '1', '0.0', '434', '17.9', '388', '16.0', '341', '14.1', '33', '1.4', '2', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '8', '0.3', '46', '1.9', '24', '1.0', '3', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '14', '0.6', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013811400', '25013811400', 'Census Tract 8114, Hampden County, Massachusetts', '941', '100.0', '895', '95.1', '46', '4.9', '895', '100.0', '129', '14.4', '103', '11.5', '26', '2.9', '766', '85.6', '46', '100.0', '20', '43.5', '0', '0.0', '2', '4.3', '0', '0.0', '1', '2.2', '0', '0.0', '23', '50.0', '895', '100.0', '129', '14.4', '48', '5.4', '42', '4.7', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.3', '81', '9.1', '38', '4.2', '5', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '35', '3.9', '2', '0.2', '766', '85.6', '78', '8.7', '58', '6.5', '11', '1.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.8', '688', '76.9', '278', '31.1', '23', '2.6', '21', '2.3', '0', '0.0', '0', '0.0', '333', '37.2', '33', '3.7');
INSERT INTO factfinder_import VALUES ('1400000US25013811500', '25013811500', 'Census Tract 8115, Hampden County, Massachusetts', '783', '100.0', '682', '87.1', '101', '12.9', '682', '100.0', '10', '1.5', '6', '0.9', '4', '0.6', '672', '98.5', '101', '100.0', '54', '53.5', '0', '0.0', '1', '1.0', '0', '0.0', '1', '1.0', '0', '0.0', '45', '44.6', '682', '100.0', '10', '1.5', '4', '0.6', '4', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.9', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '1', '0.1', '672', '98.5', '60', '8.8', '40', '5.9', '17', '2.5', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.3', '612', '89.7', '235', '34.5', '35', '5.1', '5', '0.7', '0', '0.0', '2', '0.3', '297', '43.5', '38', '5.6');
INSERT INTO factfinder_import VALUES ('1400000US25013811600', '25013811600', 'Census Tract 8116, Hampden County, Massachusetts', '1408', '100.0', '1276', '90.6', '132', '9.4', '1276', '100.0', '175', '13.7', '145', '11.4', '30', '2.4', '1101', '86.3', '132', '100.0', '65', '49.2', '5', '3.8', '16', '12.1', '1', '0.8', '2', '1.5', '0', '0.0', '43', '32.6', '1276', '100.0', '175', '13.7', '69', '5.4', '63', '4.9', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '106', '8.3', '36', '2.8', '9', '0.7', '3', '0.2', '1', '0.1', '0', '0.0', '51', '4.0', '6', '0.5', '1101', '86.3', '150', '11.8', '105', '8.2', '31', '2.4', '3', '0.2', '7', '0.5', '0', '0.0', '0', '0.0', '4', '0.3', '951', '74.5', '333', '26.1', '44', '3.4', '11', '0.9', '1', '0.1', '1', '0.1', '506', '39.7', '55', '4.3');
INSERT INTO factfinder_import VALUES ('1400000US25013811700', '25013811700', 'Census Tract 8117, Hampden County, Massachusetts', '1106', '100.0', '1031', '93.2', '75', '6.8', '1031', '100.0', '120', '11.6', '106', '10.3', '14', '1.4', '911', '88.4', '75', '100.0', '26', '34.7', '3', '4.0', '13', '17.3', '0', '0.0', '2', '2.7', '0', '0.0', '31', '41.3', '1031', '100.0', '120', '11.6', '99', '9.6', '91', '8.8', '5', '0.5', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '21', '2.0', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.1', '2', '0.2', '911', '88.4', '288', '27.9', '253', '24.5', '14', '1.4', '4', '0.4', '7', '0.7', '0', '0.0', '1', '0.1', '9', '0.9', '623', '60.4', '256', '24.8', '31', '3.0', '9', '0.9', '1', '0.1', '1', '0.1', '283', '27.4', '42', '4.1');
INSERT INTO factfinder_import VALUES ('1400000US25013811800', '25013811800', 'Census Tract 8118, Hampden County, Massachusetts', '1678', '100.0', '1541', '91.8', '137', '8.2', '1541', '100.0', '521', '33.8', '407', '26.4', '114', '7.4', '1020', '66.2', '137', '100.0', '70', '51.1', '2', '1.5', '9', '6.6', '4', '2.9', '4', '2.9', '0', '0.0', '48', '35.0', '1541', '100.0', '521', '33.8', '353', '22.9', '327', '21.2', '11', '0.7', '0', '0.0', '8', '0.5', '0', '0.0', '1', '0.1', '6', '0.4', '168', '10.9', '66', '4.3', '4', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '90', '5.8', '6', '0.4', '1020', '66.2', '484', '31.4', '432', '28.0', '32', '2.1', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '15', '1.0', '536', '34.8', '194', '12.6', '23', '1.5', '5', '0.3', '1', '0.1', '0', '0.0', '295', '19.1', '18', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25013811900', '25013811900', 'Census Tract 8119, Hampden County, Massachusetts', '1594', '100.0', '1509', '94.7', '85', '5.3', '1509', '100.0', '1140', '75.5', '806', '53.4', '334', '22.1', '369', '24.5', '85', '100.0', '25', '29.4', '0', '0.0', '10', '11.8', '5', '5.9', '28', '32.9', '0', '0.0', '17', '20.0', '1509', '100.0', '1140', '75.5', '1093', '72.4', '1054', '69.8', '17', '1.1', '3', '0.2', '13', '0.9', '0', '0.0', '0', '0.0', '6', '0.4', '47', '3.1', '30', '2.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.9', '2', '0.1', '369', '24.5', '307', '20.3', '287', '19.0', '9', '0.6', '2', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '6', '0.4', '62', '4.1', '32', '2.1', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812001', '25013812001', 'Census Tract 8120.01, Hampden County, Massachusetts', '1533', '100.0', '1418', '92.5', '115', '7.5', '1418', '100.0', '410', '28.9', '294', '20.7', '116', '8.2', '1008', '71.1', '115', '100.0', '61', '53.0', '5', '4.3', '10', '8.7', '6', '5.2', '5', '4.3', '0', '0.0', '28', '24.3', '1418', '100.0', '410', '28.9', '325', '22.9', '311', '21.9', '8', '0.6', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '1', '0.1', '85', '6.0', '37', '2.6', '2', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '41', '2.9', '3', '0.2', '1008', '71.1', '521', '36.7', '453', '31.9', '40', '2.8', '0', '0.0', '9', '0.6', '0', '0.0', '1', '0.1', '18', '1.3', '487', '34.3', '189', '13.3', '24', '1.7', '3', '0.2', '1', '0.1', '0', '0.0', '246', '17.3', '24', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25013812002', '25013812002', 'Census Tract 8120.02, Hampden County, Massachusetts', '1861', '100.0', '1776', '95.4', '85', '4.6', '1776', '100.0', '800', '45.0', '581', '32.7', '219', '12.3', '976', '55.0', '85', '100.0', '36', '42.4', '2', '2.4', '6', '7.1', '3', '3.5', '8', '9.4', '0', '0.0', '30', '35.3', '1776', '100.0', '800', '45.0', '688', '38.7', '653', '36.8', '17', '1.0', '1', '0.1', '8', '0.5', '0', '0.0', '0', '0.0', '9', '0.5', '112', '6.3', '55', '3.1', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '47', '2.6', '5', '0.3', '976', '55.0', '496', '27.9', '460', '25.9', '24', '1.4', '0', '0.0', '6', '0.3', '1', '0.1', '1', '0.1', '4', '0.2', '480', '27.0', '179', '10.1', '19', '1.1', '10', '0.6', '1', '0.1', '0', '0.0', '251', '14.1', '20', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812101', '25013812101', 'Census Tract 8121.01, Hampden County, Massachusetts', '2090', '100.0', '2050', '98.1', '40', '1.9', '2050', '100.0', '1842', '89.9', '1290', '62.9', '552', '26.9', '208', '10.1', '40', '100.0', '7', '17.5', '0', '0.0', '13', '32.5', '2', '5.0', '4', '10.0', '0', '0.0', '14', '35.0', '2050', '100.0', '1842', '89.9', '1767', '86.2', '1723', '84.0', '24', '1.2', '1', '0.0', '8', '0.4', '0', '0.0', '3', '0.1', '8', '0.4', '75', '3.7', '44', '2.1', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '25', '1.2', '4', '0.2', '208', '10.1', '187', '9.1', '170', '8.3', '8', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '7', '0.3', '21', '1.0', '6', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812103', '25013812103', 'Census Tract 8121.03, Hampden County, Massachusetts', '1438', '100.0', '1361', '94.6', '77', '5.4', '1361', '100.0', '316', '23.2', '212', '15.6', '104', '7.6', '1045', '76.8', '77', '100.0', '31', '40.3', '0', '0.0', '4', '5.2', '19', '24.7', '3', '3.9', '0', '0.0', '20', '26.0', '1361', '100.0', '316', '23.2', '242', '17.8', '228', '16.8', '9', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '74', '5.4', '39', '2.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '31', '2.3', '2', '0.1', '1045', '76.8', '575', '42.2', '474', '34.8', '46', '3.4', '1', '0.1', '32', '2.4', '0', '0.0', '1', '0.1', '21', '1.5', '470', '34.5', '160', '11.8', '15', '1.1', '4', '0.3', '0', '0.0', '0', '0.0', '262', '19.3', '29', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812104', '25013812104', 'Census Tract 8121.04, Hampden County, Massachusetts', '1952', '100.0', '1822', '93.3', '130', '6.7', '1822', '100.0', '931', '51.1', '696', '38.2', '235', '12.9', '891', '48.9', '130', '100.0', '52', '40.0', '5', '3.8', '15', '11.5', '4', '3.1', '6', '4.6', '0', '0.0', '48', '36.9', '1822', '100.0', '931', '51.1', '741', '40.7', '706', '38.7', '16', '0.9', '0', '0.0', '14', '0.8', '0', '0.0', '1', '0.1', '4', '0.2', '190', '10.4', '97', '5.3', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '71', '3.9', '17', '0.9', '891', '48.9', '574', '31.5', '526', '28.9', '25', '1.4', '1', '0.1', '10', '0.5', '1', '0.1', '1', '0.1', '10', '0.5', '317', '17.4', '123', '6.8', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '171', '9.4', '13', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25013812201', '25013812201', 'Census Tract 8122.01, Hampden County, Massachusetts', '2321', '100.0', '2188', '94.3', '133', '5.7', '2188', '100.0', '916', '41.9', '641', '29.3', '275', '12.6', '1272', '58.1', '133', '100.0', '51', '38.3', '7', '5.3', '14', '10.5', '1', '0.8', '13', '9.8', '0', '0.0', '47', '35.3', '2188', '100.0', '916', '41.9', '886', '40.5', '840', '38.4', '13', '0.6', '2', '0.1', '23', '1.1', '0', '0.0', '1', '0.0', '7', '0.3', '30', '1.4', '18', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '2', '0.1', '1272', '58.1', '1160', '53.0', '1000', '45.7', '63', '2.9', '3', '0.1', '82', '3.7', '1', '0.0', '3', '0.1', '8', '0.4', '112', '5.1', '53', '2.4', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '43', '2.0', '9', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25013812202', '25013812202', 'Census Tract 8122.02, Hampden County, Massachusetts', '2139', '100.0', '2042', '95.5', '97', '4.5', '2042', '100.0', '719', '35.2', '437', '21.4', '282', '13.8', '1323', '64.8', '97', '100.0', '51', '52.6', '6', '6.2', '10', '10.3', '1', '1.0', '16', '16.5', '1', '1.0', '12', '12.4', '2042', '100.0', '719', '35.2', '704', '34.5', '681', '33.3', '6', '0.3', '0', '0.0', '14', '0.7', '1', '0.0', '0', '0.0', '2', '0.1', '15', '0.7', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1323', '64.8', '1106', '54.2', '868', '42.5', '153', '7.5', '4', '0.2', '57', '2.8', '2', '0.1', '4', '0.2', '18', '0.9', '217', '10.6', '69', '3.4', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '125', '6.1', '17', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25013812300', '25013812300', 'Census Tract 8123, Hampden County, Massachusetts', '2406', '100.0', '2246', '93.3', '160', '6.7', '2246', '100.0', '745', '33.2', '550', '24.5', '195', '8.7', '1501', '66.8', '160', '100.0', '74', '46.3', '2', '1.3', '36', '22.5', '5', '3.1', '8', '5.0', '0', '0.0', '35', '21.9', '2246', '100.0', '745', '33.2', '690', '30.7', '653', '29.1', '14', '0.6', '1', '0.0', '14', '0.6', '1', '0.0', '0', '0.0', '7', '0.3', '55', '2.4', '25', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '24', '1.1', '4', '0.2', '1501', '66.8', '1240', '55.2', '1018', '45.3', '95', '4.2', '2', '0.1', '83', '3.7', '2', '0.1', '0', '0.0', '40', '1.8', '261', '11.6', '119', '5.3', '12', '0.5', '8', '0.4', '2', '0.1', '0', '0.0', '106', '4.7', '14', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25013812401', '25013812401', 'Census Tract 8124.01, Hampden County, Massachusetts', '2557', '100.0', '2481', '97.0', '76', '3.0', '2481', '100.0', '2344', '94.5', '1536', '61.9', '808', '32.6', '137', '5.5', '76', '100.0', '4', '5.3', '1', '1.3', '20', '26.3', '5', '6.6', '20', '26.3', '0', '0.0', '26', '34.2', '2481', '100.0', '2344', '94.5', '2313', '93.2', '2263', '91.2', '6', '0.2', '3', '0.1', '27', '1.1', '0', '0.0', '0', '0.0', '14', '0.6', '31', '1.2', '25', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '137', '5.5', '132', '5.3', '129', '5.2', '0', '0.0', '1', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013812403', '25013812403', 'Census Tract 8124.03, Hampden County, Massachusetts', '1804', '100.0', '1732', '96.0', '72', '4.0', '1732', '100.0', '1027', '59.3', '724', '41.8', '303', '17.5', '705', '40.7', '72', '100.0', '38', '52.8', '2', '2.8', '11', '15.3', '3', '4.2', '3', '4.2', '0', '0.0', '15', '20.8', '1732', '100.0', '1027', '59.3', '1004', '58.0', '977', '56.4', '8', '0.5', '0', '0.0', '13', '0.8', '0', '0.0', '0', '0.0', '6', '0.3', '23', '1.3', '13', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '1', '0.1', '705', '40.7', '665', '38.4', '592', '34.2', '32', '1.8', '0', '0.0', '25', '1.4', '0', '0.0', '0', '0.0', '16', '0.9', '40', '2.3', '30', '1.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013812404', '25013812404', 'Census Tract 8124.04, Hampden County, Massachusetts', '1470', '100.0', '1435', '97.6', '35', '2.4', '1435', '100.0', '1283', '89.4', '899', '62.6', '384', '26.8', '152', '10.6', '35', '100.0', '3', '8.6', '1', '2.9', '6', '17.1', '3', '8.6', '8', '22.9', '0', '0.0', '14', '40.0', '1435', '100.0', '1283', '89.4', '1269', '88.4', '1216', '84.7', '11', '0.8', '0', '0.0', '28', '2.0', '1', '0.1', '0', '0.0', '13', '0.9', '14', '1.0', '9', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '152', '10.6', '117', '8.2', '101', '7.0', '5', '0.3', '0', '0.0', '9', '0.6', '0', '0.0', '0', '0.0', '2', '0.1', '35', '2.4', '12', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013812500', '25013812500', 'Census Tract 8125, Hampden County, Massachusetts', '3022', '100.0', '2882', '95.4', '140', '4.6', '2882', '100.0', '2003', '69.5', '1464', '50.8', '539', '18.7', '879', '30.5', '140', '100.0', '34', '24.3', '3', '2.1', '23', '16.4', '2', '1.4', '24', '17.1', '0', '0.0', '54', '38.6', '2882', '100.0', '2003', '69.5', '1958', '67.9', '1907', '66.2', '11', '0.4', '2', '0.1', '25', '0.9', '1', '0.0', '1', '0.0', '11', '0.4', '45', '1.6', '27', '0.9', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '13', '0.5', '2', '0.1', '879', '30.5', '742', '25.7', '680', '23.6', '29', '1.0', '3', '0.1', '9', '0.3', '0', '0.0', '1', '0.0', '20', '0.7', '137', '4.8', '80', '2.8', '7', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '43', '1.5', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013812600', '25013812600', 'Census Tract 8126, Hampden County, Massachusetts', '2654', '100.0', '2593', '97.7', '61', '2.3', '2593', '100.0', '2131', '82.2', '1506', '58.1', '625', '24.1', '462', '17.8', '61', '100.0', '11', '18.0', '0', '0.0', '17', '27.9', '5', '8.2', '5', '8.2', '0', '0.0', '23', '37.7', '2593', '100.0', '2131', '82.2', '2091', '80.6', '2042', '78.8', '17', '0.7', '1', '0.0', '23', '0.9', '0', '0.0', '0', '0.0', '8', '0.3', '40', '1.5', '26', '1.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '9', '0.3', '3', '0.1', '462', '17.8', '434', '16.7', '408', '15.7', '11', '0.4', '3', '0.1', '7', '0.3', '0', '0.0', '0', '0.0', '5', '0.2', '28', '1.1', '17', '0.7', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013812701', '25013812701', 'Census Tract 8127.01, Hampden County, Massachusetts', '1803', '100.0', '1695', '94.0', '108', '6.0', '1695', '100.0', '736', '43.4', '564', '33.3', '172', '10.1', '959', '56.6', '108', '100.0', '51', '47.2', '0', '0.0', '13', '12.0', '2', '1.9', '5', '4.6', '0', '0.0', '37', '34.3', '1695', '100.0', '736', '43.4', '689', '40.6', '672', '39.6', '6', '0.4', '1', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '4', '0.2', '47', '2.8', '27', '1.6', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.9', '1', '0.1', '959', '56.6', '869', '51.3', '823', '48.6', '14', '0.8', '3', '0.2', '16', '0.9', '0', '0.0', '0', '0.0', '13', '0.8', '90', '5.3', '49', '2.9', '6', '0.4', '1', '0.1', '0', '0.0', '1', '0.1', '32', '1.9', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812702', '25013812702', 'Census Tract 8127.02, Hampden County, Massachusetts', '2571', '100.0', '2391', '93.0', '180', '7.0', '2391', '100.0', '602', '25.2', '445', '18.6', '157', '6.6', '1789', '74.8', '180', '100.0', '89', '49.4', '8', '4.4', '22', '12.2', '2', '1.1', '6', '3.3', '0', '0.0', '53', '29.4', '2391', '100.0', '602', '25.2', '548', '22.9', '525', '22.0', '7', '0.3', '2', '0.1', '7', '0.3', '0', '0.0', '1', '0.0', '6', '0.3', '54', '2.3', '33', '1.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.7', '1', '0.0', '1789', '74.8', '1538', '64.3', '1451', '60.7', '35', '1.5', '10', '0.4', '25', '1.0', '0', '0.0', '0', '0.0', '17', '0.7', '251', '10.5', '141', '5.9', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '79', '3.3', '19', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25013812800', '25013812800', 'Census Tract 8128, Hampden County, Massachusetts', '2701', '100.0', '2571', '95.2', '130', '4.8', '2571', '100.0', '2045', '79.5', '1371', '53.3', '674', '26.2', '526', '20.5', '130', '100.0', '37', '28.5', '0', '0.0', '28', '21.5', '9', '6.9', '15', '11.5', '0', '0.0', '41', '31.5', '2571', '100.0', '2045', '79.5', '1995', '77.6', '1963', '76.4', '7', '0.3', '2', '0.1', '13', '0.5', '1', '0.0', '0', '0.0', '9', '0.4', '50', '1.9', '36', '1.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '2', '0.1', '526', '20.5', '457', '17.8', '434', '16.9', '16', '0.6', '1', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '69', '2.7', '33', '1.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '29', '1.1', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013812901', '25013812901', 'Census Tract 8129.01, Hampden County, Massachusetts', '1324', '100.0', '1277', '96.5', '47', '3.5', '1277', '100.0', '1070', '83.8', '731', '57.2', '339', '26.5', '207', '16.2', '47', '100.0', '12', '25.5', '0', '0.0', '11', '23.4', '2', '4.3', '2', '4.3', '0', '0.0', '20', '42.6', '1277', '100.0', '1070', '83.8', '1045', '81.8', '1031', '80.7', '3', '0.2', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '6', '0.5', '25', '2.0', '22', '1.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '207', '16.2', '189', '14.8', '182', '14.3', '1', '0.1', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '18', '1.4', '12', '0.9', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013812902', '25013812902', 'Census Tract 8129.02, Hampden County, Massachusetts', '1971', '100.0', '1897', '96.2', '74', '3.8', '1897', '100.0', '1730', '91.2', '1200', '63.3', '530', '27.9', '167', '8.8', '74', '100.0', '7', '9.5', '1', '1.4', '12', '16.2', '7', '9.5', '17', '23.0', '0', '0.0', '30', '40.5', '1897', '100.0', '1730', '91.2', '1705', '89.9', '1679', '88.5', '9', '0.5', '0', '0.0', '10', '0.5', '0', '0.0', '0', '0.0', '7', '0.4', '25', '1.3', '18', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '167', '8.8', '155', '8.2', '151', '8.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '12', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013812903', '25013812903', 'Census Tract 8129.03, Hampden County, Massachusetts', '29', '100.0', '29', '100.0', '0', '0.0', '29', '100.0', '28', '96.6', '16', '55.2', '12', '41.4', '1', '3.4', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '29', '100.0', '28', '96.6', '28', '96.6', '28', '96.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '3.4', '1', '3.4', '1', '3.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813000', '25013813000', 'Census Tract 8130, Hampden County, Massachusetts', '3418', '100.0', '2826', '82.7', '592', '17.3', '2826', '100.0', '2461', '87.1', '1789', '63.3', '672', '23.8', '365', '12.9', '592', '100.0', '13', '2.2', '6', '1.0', '55', '9.3', '7', '1.2', '441', '74.5', '0', '0.0', '70', '11.8', '2826', '100.0', '2461', '87.1', '2446', '86.6', '2415', '85.5', '7', '0.2', '8', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '15', '0.5', '15', '0.5', '12', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '365', '12.9', '357', '12.6', '353', '12.5', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813101', '25013813101', 'Census Tract 8131.01, Hampden County, Massachusetts', '2499', '100.0', '2348', '94.0', '151', '6.0', '2348', '100.0', '1774', '75.6', '1292', '55.0', '482', '20.5', '574', '24.4', '151', '100.0', '27', '17.9', '2', '1.3', '33', '21.9', '5', '3.3', '49', '32.5', '1', '0.7', '34', '22.5', '2348', '100.0', '1774', '75.6', '1760', '75.0', '1723', '73.4', '10', '0.4', '6', '0.3', '9', '0.4', '0', '0.0', '0', '0.0', '12', '0.5', '14', '0.6', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '574', '24.4', '567', '24.1', '548', '23.3', '6', '0.3', '2', '0.1', '4', '0.2', '1', '0.0', '0', '0.0', '6', '0.3', '7', '0.3', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813102', '25013813102', 'Census Tract 8131.02, Hampden County, Massachusetts', '1417', '100.0', '1362', '96.1', '55', '3.9', '1362', '100.0', '1256', '92.2', '925', '67.9', '331', '24.3', '106', '7.8', '55', '100.0', '6', '10.9', '1', '1.8', '16', '29.1', '2', '3.6', '15', '27.3', '0', '0.0', '15', '27.3', '1362', '100.0', '1256', '92.2', '1238', '90.9', '1211', '88.9', '7', '0.5', '6', '0.4', '8', '0.6', '0', '0.0', '0', '0.0', '6', '0.4', '18', '1.3', '14', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '106', '7.8', '105', '7.7', '102', '7.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813204', '25013813204', 'Census Tract 8132.04, Hampden County, Massachusetts', '1201', '100.0', '1174', '97.8', '27', '2.2', '1174', '100.0', '1104', '94.0', '819', '69.8', '285', '24.3', '70', '6.0', '27', '100.0', '4', '14.8', '0', '0.0', '5', '18.5', '4', '14.8', '3', '11.1', '0', '0.0', '11', '40.7', '1174', '100.0', '1104', '94.0', '1090', '92.8', '1069', '91.1', '7', '0.6', '2', '0.2', '9', '0.8', '0', '0.0', '0', '0.0', '3', '0.3', '14', '1.2', '9', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '70', '6.0', '69', '5.9', '65', '5.5', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813205', '25013813205', 'Census Tract 8132.05, Hampden County, Massachusetts', '3070', '100.0', '2988', '97.3', '82', '2.7', '2988', '100.0', '2327', '77.9', '1715', '57.4', '612', '20.5', '661', '22.1', '82', '100.0', '21', '25.6', '2', '2.4', '15', '18.3', '2', '2.4', '23', '28.0', '0', '0.0', '19', '23.2', '2988', '100.0', '2327', '77.9', '2302', '77.0', '2249', '75.3', '16', '0.5', '1', '0.0', '22', '0.7', '0', '0.0', '0', '0.0', '14', '0.5', '25', '0.8', '22', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '661', '22.1', '621', '20.8', '592', '19.8', '11', '0.4', '1', '0.0', '8', '0.3', '0', '0.0', '1', '0.0', '8', '0.3', '40', '1.3', '26', '0.9', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013813206', '25013813206', 'Census Tract 8132.06, Hampden County, Massachusetts', '1658', '100.0', '1586', '95.7', '72', '4.3', '1586', '100.0', '1202', '75.8', '819', '51.6', '383', '24.1', '384', '24.2', '72', '100.0', '47', '65.3', '0', '0.0', '10', '13.9', '0', '0.0', '2', '2.8', '0', '0.0', '13', '18.1', '1586', '100.0', '1202', '75.8', '1192', '75.2', '1169', '73.7', '4', '0.3', '2', '0.1', '9', '0.6', '0', '0.0', '0', '0.0', '8', '0.5', '10', '0.6', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '384', '24.2', '355', '22.4', '328', '20.7', '15', '0.9', '0', '0.0', '6', '0.4', '0', '0.0', '0', '0.0', '6', '0.4', '29', '1.8', '18', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013813207', '25013813207', 'Census Tract 8132.07, Hampden County, Massachusetts', '2282', '100.0', '2183', '95.7', '99', '4.3', '2183', '100.0', '1308', '59.9', '907', '41.5', '401', '18.4', '875', '40.1', '99', '100.0', '51', '51.5', '0', '0.0', '15', '15.2', '4', '4.0', '2', '2.0', '0', '0.0', '27', '27.3', '2183', '100.0', '1308', '59.9', '1290', '59.1', '1249', '57.2', '11', '0.5', '2', '0.1', '18', '0.8', '0', '0.0', '1', '0.0', '9', '0.4', '18', '0.8', '11', '0.5', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '875', '40.1', '821', '37.6', '763', '35.0', '28', '1.3', '3', '0.1', '18', '0.8', '0', '0.0', '2', '0.1', '7', '0.3', '54', '2.5', '31', '1.4', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '16', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013813208', '25013813208', 'Census Tract 8132.08, Hampden County, Massachusetts', '1218', '100.0', '1169', '96.0', '49', '4.0', '1169', '100.0', '919', '78.6', '658', '56.3', '261', '22.3', '250', '21.4', '49', '100.0', '14', '28.6', '4', '8.2', '7', '14.3', '1', '2.0', '8', '16.3', '1', '2.0', '14', '28.6', '1169', '100.0', '919', '78.6', '909', '77.8', '877', '75.0', '11', '0.9', '0', '0.0', '11', '0.9', '0', '0.0', '1', '0.1', '9', '0.8', '10', '0.9', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '250', '21.4', '235', '20.1', '209', '17.9', '9', '0.8', '0', '0.0', '12', '1.0', '0', '0.0', '0', '0.0', '5', '0.4', '15', '1.3', '7', '0.6', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25013813209', '25013813209', 'Census Tract 8132.09, Hampden County, Massachusetts', '2710', '100.0', '2564', '94.6', '146', '5.4', '2564', '100.0', '1797', '70.1', '1273', '49.6', '524', '20.4', '767', '29.9', '146', '100.0', '90', '61.6', '1', '0.7', '22', '15.1', '6', '4.1', '11', '7.5', '0', '0.0', '16', '11.0', '2564', '100.0', '1797', '70.1', '1766', '68.9', '1730', '67.5', '15', '0.6', '1', '0.0', '13', '0.5', '0', '0.0', '0', '0.0', '7', '0.3', '31', '1.2', '21', '0.8', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '767', '29.9', '744', '29.0', '699', '27.3', '20', '0.8', '0', '0.0', '15', '0.6', '0', '0.0', '1', '0.0', '9', '0.4', '23', '0.9', '14', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813301', '25013813301', 'Census Tract 8133.01, Hampden County, Massachusetts', '2641', '100.0', '2549', '96.5', '92', '3.5', '2549', '100.0', '2302', '90.3', '1698', '66.6', '604', '23.7', '247', '9.7', '92', '100.0', '8', '8.7', '0', '0.0', '19', '20.7', '8', '8.7', '25', '27.2', '0', '0.0', '32', '34.8', '2549', '100.0', '2302', '90.3', '2281', '89.5', '2206', '86.5', '11', '0.4', '2', '0.1', '46', '1.8', '0', '0.0', '2', '0.1', '14', '0.5', '21', '0.8', '18', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '247', '9.7', '235', '9.2', '217', '8.5', '3', '0.1', '0', '0.0', '14', '0.5', '0', '0.0', '0', '0.0', '1', '0.0', '12', '0.5', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813303', '25013813303', 'Census Tract 8133.03, Hampden County, Massachusetts', '1754', '100.0', '1682', '95.9', '72', '4.1', '1682', '100.0', '1388', '82.5', '868', '51.6', '520', '30.9', '294', '17.5', '72', '100.0', '21', '29.2', '1', '1.4', '7', '9.7', '4', '5.6', '26', '36.1', '0', '0.0', '13', '18.1', '1682', '100.0', '1388', '82.5', '1374', '81.7', '1293', '76.9', '8', '0.5', '0', '0.0', '67', '4.0', '0', '0.0', '1', '0.1', '5', '0.3', '14', '0.8', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '294', '17.5', '291', '17.3', '286', '17.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813304', '25013813304', 'Census Tract 8133.04, Hampden County, Massachusetts', '1553', '100.0', '1510', '97.2', '43', '2.8', '1510', '100.0', '1453', '96.2', '937', '62.1', '516', '34.2', '57', '3.8', '43', '100.0', '1', '2.3', '0', '0.0', '12', '27.9', '3', '7.0', '23', '53.5', '0', '0.0', '4', '9.3', '1510', '100.0', '1453', '96.2', '1437', '95.2', '1352', '89.5', '16', '1.1', '0', '0.0', '63', '4.2', '0', '0.0', '1', '0.1', '5', '0.3', '16', '1.1', '15', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '57', '3.8', '56', '3.7', '48', '3.2', '1', '0.1', '0', '0.0', '6', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813401', '25013813401', 'Census Tract 8134.01, Hampden County, Massachusetts', '1989', '100.0', '1939', '97.5', '50', '2.5', '1939', '100.0', '1717', '88.6', '1225', '63.2', '492', '25.4', '222', '11.4', '50', '100.0', '3', '6.0', '2', '4.0', '17', '34.0', '2', '4.0', '6', '12.0', '0', '0.0', '20', '40.0', '1939', '100.0', '1717', '88.6', '1688', '87.1', '1638', '84.5', '11', '0.6', '1', '0.1', '27', '1.4', '0', '0.0', '1', '0.1', '10', '0.5', '29', '1.5', '20', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '3', '0.2', '222', '11.4', '216', '11.1', '199', '10.3', '10', '0.5', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '4', '0.2', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013813403', '25013813403', 'Census Tract 8134.03, Hampden County, Massachusetts', '1622', '100.0', '1497', '92.3', '125', '7.7', '1497', '100.0', '1216', '81.2', '870', '58.1', '346', '23.1', '281', '18.8', '125', '100.0', '64', '51.2', '0', '0.0', '49', '39.2', '2', '1.6', '3', '2.4', '0', '0.0', '7', '5.6', '1497', '100.0', '1216', '81.2', '1204', '80.4', '1182', '79.0', '6', '0.4', '0', '0.0', '15', '1.0', '0', '0.0', '0', '0.0', '1', '0.1', '12', '0.8', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '281', '18.8', '274', '18.3', '263', '17.6', '2', '0.1', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '4', '0.3', '7', '0.5', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25013813404', '25013813404', 'Census Tract 8134.04, Hampden County, Massachusetts', '2495', '100.0', '2415', '96.8', '80', '3.2', '2415', '100.0', '2051', '84.9', '1473', '61.0', '578', '23.9', '364', '15.1', '80', '100.0', '20', '25.0', '1', '1.3', '15', '18.8', '5', '6.3', '25', '31.3', '0', '0.0', '14', '17.5', '2415', '100.0', '2051', '84.9', '2030', '84.1', '1967', '81.4', '18', '0.7', '0', '0.0', '37', '1.5', '0', '0.0', '2', '0.1', '6', '0.2', '21', '0.9', '14', '0.6', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '364', '15.1', '363', '15.0', '354', '14.7', '2', '0.1', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813500', '25013813500', 'Census Tract 8135, Hampden County, Massachusetts', '1949', '100.0', '1898', '97.4', '51', '2.6', '1898', '100.0', '1718', '90.5', '1230', '64.8', '488', '25.7', '180', '9.5', '51', '100.0', '6', '11.8', '0', '0.0', '13', '25.5', '4', '7.8', '8', '15.7', '0', '0.0', '20', '39.2', '1898', '100.0', '1718', '90.5', '1706', '89.9', '1679', '88.5', '5', '0.3', '1', '0.1', '10', '0.5', '1', '0.1', '3', '0.2', '7', '0.4', '12', '0.6', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '180', '9.5', '179', '9.4', '169', '8.9', '1', '0.1', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813601', '25013813601', 'Census Tract 8136.01, Hampden County, Massachusetts', '3208', '100.0', '3092', '96.4', '116', '3.6', '3092', '100.0', '2585', '83.6', '1734', '56.1', '851', '27.5', '507', '16.4', '116', '100.0', '23', '19.8', '1', '0.9', '29', '25.0', '4', '3.4', '38', '32.8', '0', '0.0', '21', '18.1', '3092', '100.0', '2585', '83.6', '2546', '82.3', '2443', '79.0', '43', '1.4', '0', '0.0', '40', '1.3', '1', '0.0', '1', '0.0', '18', '0.6', '39', '1.3', '21', '0.7', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '12', '0.4', '3', '0.1', '507', '16.4', '485', '15.7', '436', '14.1', '29', '0.9', '0', '0.0', '11', '0.4', '0', '0.0', '2', '0.1', '7', '0.2', '22', '0.7', '12', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813602', '25013813602', 'Census Tract 8136.02, Hampden County, Massachusetts', '2289', '100.0', '2217', '96.9', '72', '3.1', '2217', '100.0', '2067', '93.2', '1514', '68.3', '553', '24.9', '150', '6.8', '72', '100.0', '4', '5.6', '0', '0.0', '17', '23.6', '7', '9.7', '17', '23.6', '0', '0.0', '27', '37.5', '2217', '100.0', '2067', '93.2', '2036', '91.8', '1973', '89.0', '26', '1.2', '0', '0.0', '28', '1.3', '0', '0.0', '1', '0.0', '8', '0.4', '31', '1.4', '25', '1.1', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '150', '6.8', '146', '6.6', '137', '6.2', '7', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813701', '25013813701', 'Census Tract 8137.01, Hampden County, Massachusetts', '1410', '100.0', '1354', '96.0', '56', '4.0', '1354', '100.0', '1054', '77.8', '799', '59.0', '255', '18.8', '300', '22.2', '56', '100.0', '17', '30.4', '1', '1.8', '13', '23.2', '5', '8.9', '7', '12.5', '0', '0.0', '13', '23.2', '1354', '100.0', '1054', '77.8', '1046', '77.3', '1035', '76.4', '6', '0.4', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '8', '0.6', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '300', '22.2', '294', '21.7', '283', '20.9', '2', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '5', '0.4', '6', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813702', '25013813702', 'Census Tract 8137.02, Hampden County, Massachusetts', '2028', '100.0', '1925', '94.9', '103', '5.1', '1925', '100.0', '1636', '85.0', '1217', '63.2', '419', '21.8', '289', '15.0', '103', '100.0', '15', '14.6', '3', '2.9', '28', '27.2', '3', '2.9', '25', '24.3', '0', '0.0', '29', '28.2', '1925', '100.0', '1636', '85.0', '1613', '83.8', '1582', '82.2', '11', '0.6', '6', '0.3', '3', '0.2', '0', '0.0', '1', '0.1', '10', '0.5', '23', '1.2', '18', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '289', '15.0', '285', '14.8', '279', '14.5', '1', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813801', '25013813801', 'Census Tract 8138.01, Hampden County, Massachusetts', '2247', '100.0', '1730', '77.0', '517', '23.0', '1730', '100.0', '1499', '86.6', '1173', '67.8', '326', '18.8', '231', '13.4', '517', '100.0', '14', '2.7', '0', '0.0', '28', '5.4', '10', '1.9', '424', '82.0', '0', '0.0', '41', '7.9', '1730', '100.0', '1499', '86.6', '1486', '85.9', '1461', '84.5', '8', '0.5', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '11', '0.6', '13', '0.8', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '231', '13.4', '229', '13.2', '225', '13.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25013813802', '25013813802', 'Census Tract 8138.02, Hampden County, Massachusetts', '1598', '100.0', '1429', '89.4', '169', '10.6', '1429', '100.0', '1245', '87.1', '930', '65.1', '315', '22.0', '184', '12.9', '169', '100.0', '7', '4.1', '1', '0.6', '25', '14.8', '3', '1.8', '107', '63.3', '1', '0.6', '25', '14.8', '1429', '100.0', '1245', '87.1', '1230', '86.1', '1203', '84.2', '9', '0.6', '5', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '9', '0.6', '15', '1.0', '14', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '184', '12.9', '180', '12.6', '173', '12.1', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820101', '25015820101', 'Census Tract 8201.01, Hampshire County, Massachusetts', '2727', '100.0', '2536', '93.0', '191', '7.0', '2536', '100.0', '2095', '82.6', '1458', '57.5', '637', '25.1', '441', '17.4', '191', '100.0', '45', '23.6', '1', '0.5', '28', '14.7', '5', '2.6', '48', '25.1', '0', '0.0', '64', '33.5', '2536', '100.0', '2095', '82.6', '2070', '81.6', '2035', '80.2', '11', '0.4', '3', '0.1', '8', '0.3', '0', '0.0', '0', '0.0', '13', '0.5', '25', '1.0', '12', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '2', '0.1', '441', '17.4', '429', '16.9', '415', '16.4', '1', '0.0', '1', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '8', '0.3', '12', '0.5', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820102', '25015820102', 'Census Tract 8201.02, Hampshire County, Massachusetts', '1863', '100.0', '1584', '85.0', '279', '15.0', '1584', '100.0', '660', '41.7', '468', '29.5', '192', '12.1', '924', '58.3', '279', '100.0', '122', '43.7', '3', '1.1', '38', '13.6', '9', '3.2', '3', '1.1', '1', '0.4', '103', '36.9', '1584', '100.0', '660', '41.7', '652', '41.2', '633', '40.0', '2', '0.1', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '11', '0.7', '8', '0.5', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '924', '58.3', '870', '54.9', '841', '53.1', '11', '0.7', '6', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '8', '0.5', '54', '3.4', '24', '1.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015820202', '25015820202', 'Census Tract 8202.02, Hampshire County, Massachusetts', '570', '100.0', '549', '96.3', '21', '3.7', '549', '100.0', '453', '82.5', '290', '52.8', '163', '29.7', '96', '17.5', '21', '100.0', '3', '14.3', '1', '4.8', '4', '19.0', '0', '0.0', '6', '28.6', '0', '0.0', '7', '33.3', '549', '100.0', '453', '82.5', '445', '81.1', '433', '78.9', '7', '1.3', '0', '0.0', '3', '0.5', '0', '0.0', '0', '0.0', '2', '0.4', '8', '1.5', '6', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '1', '0.2', '96', '17.5', '91', '16.6', '85', '15.5', '3', '0.5', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '2', '0.4', '5', '0.9', '2', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '1', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25015820203', '25015820203', 'Census Tract 8202.03, Hampshire County, Massachusetts', '3530', '100.0', '3369', '95.4', '161', '4.6', '3369', '100.0', '2669', '79.2', '1944', '57.7', '725', '21.5', '700', '20.8', '161', '100.0', '30', '18.6', '0', '0.0', '42', '26.1', '10', '6.2', '52', '32.3', '0', '0.0', '27', '16.8', '3369', '100.0', '2669', '79.2', '2631', '78.1', '2539', '75.4', '27', '0.8', '4', '0.1', '43', '1.3', '0', '0.0', '2', '0.1', '16', '0.5', '38', '1.1', '31', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '5', '0.1', '0', '0.0', '700', '20.8', '669', '19.9', '607', '18.0', '21', '0.6', '3', '0.1', '17', '0.5', '1', '0.0', '2', '0.1', '18', '0.5', '31', '0.9', '16', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '12', '0.4', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820204', '25015820204', 'Census Tract 8202.04, Hampshire County, Massachusetts', '2309', '100.0', '2226', '96.4', '83', '3.6', '2226', '100.0', '1931', '86.7', '1575', '70.8', '356', '16.0', '295', '13.3', '83', '100.0', '18', '21.7', '1', '1.2', '20', '24.1', '5', '6.0', '16', '19.3', '1', '1.2', '22', '26.5', '2226', '100.0', '1931', '86.7', '1915', '86.0', '1855', '83.3', '21', '0.9', '3', '0.1', '18', '0.8', '0', '0.0', '0', '0.0', '18', '0.8', '16', '0.7', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '295', '13.3', '287', '12.9', '259', '11.6', '9', '0.4', '1', '0.0', '10', '0.4', '0', '0.0', '1', '0.0', '7', '0.3', '8', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015820300', '25015820300', 'Census Tract 8203, Hampshire County, Massachusetts', '2722', '100.0', '2627', '96.5', '95', '3.5', '2627', '100.0', '972', '37.0', '643', '24.5', '329', '12.5', '1655', '63.0', '95', '100.0', '50', '52.6', '6', '6.3', '10', '10.5', '4', '4.2', '9', '9.5', '0', '0.0', '16', '16.8', '2627', '100.0', '972', '37.0', '944', '35.9', '847', '32.2', '23', '0.9', '0', '0.0', '62', '2.4', '0', '0.0', '0', '0.0', '12', '0.5', '28', '1.1', '22', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '1655', '63.0', '1538', '58.5', '1108', '42.2', '76', '2.9', '1', '0.0', '290', '11.0', '1', '0.0', '6', '0.2', '56', '2.1', '117', '4.5', '62', '2.4', '7', '0.3', '2', '0.1', '1', '0.0', '1', '0.0', '24', '0.9', '20', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25015820400', '25015820400', 'Census Tract 8204, Hampshire County, Massachusetts', '149', '100.0', '132', '88.6', '17', '11.4', '132', '100.0', '13', '9.8', '8', '6.1', '5', '3.8', '119', '90.2', '17', '100.0', '17', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '132', '100.0', '13', '9.8', '12', '9.1', '8', '6.1', '2', '1.5', '0', '0.0', '1', '0.8', '0', '0.0', '0', '0.0', '1', '0.8', '1', '0.8', '1', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '119', '90.2', '113', '85.6', '54', '40.9', '10', '7.6', '1', '0.8', '44', '33.3', '0', '0.0', '3', '2.3', '1', '0.8', '6', '4.5', '4', '3.0', '0', '0.0', '1', '0.8', '0', '0.0', '0', '0.0', '1', '0.8', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820500', '25015820500', 'Census Tract 8205, Hampshire County, Massachusetts', '2731', '100.0', '2581', '94.5', '150', '5.5', '2581', '100.0', '1045', '40.5', '645', '25.0', '400', '15.5', '1536', '59.5', '150', '100.0', '46', '30.7', '9', '6.0', '15', '10.0', '7', '4.7', '42', '28.0', '0', '0.0', '31', '20.7', '2581', '100.0', '1045', '40.5', '1016', '39.4', '923', '35.8', '22', '0.9', '0', '0.0', '55', '2.1', '0', '0.0', '3', '0.1', '13', '0.5', '29', '1.1', '20', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '2', '0.1', '1536', '59.5', '1447', '56.1', '1268', '49.1', '56', '2.2', '3', '0.1', '85', '3.3', '0', '0.0', '5', '0.2', '30', '1.2', '89', '3.4', '48', '1.9', '8', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '21', '0.8', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25015820600', '25015820600', 'Census Tract 8206, Hampshire County, Massachusetts', '41', '100.0', '38', '92.7', '3', '7.3', '38', '100.0', '3', '7.9', '2', '5.3', '1', '2.6', '35', '92.1', '3', '100.0', '1', '33.3', '0', '0.0', '0', '0.0', '0', '0.0', '1', '33.3', '0', '0.0', '1', '33.3', '38', '100.0', '3', '7.9', '3', '7.9', '3', '7.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '35', '92.1', '34', '89.5', '30', '78.9', '1', '2.6', '0', '0.0', '3', '7.9', '0', '0.0', '0', '0.0', '0', '0.0', '1', '2.6', '1', '2.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820700', '25015820700', 'Census Tract 8207, Hampshire County, Massachusetts', '1812', '100.0', '1742', '96.1', '70', '3.9', '1742', '100.0', '1012', '58.1', '723', '41.5', '289', '16.6', '730', '41.9', '70', '100.0', '19', '27.1', '1', '1.4', '18', '25.7', '2', '2.9', '20', '28.6', '0', '0.0', '10', '14.3', '1742', '100.0', '1012', '58.1', '973', '55.9', '851', '48.9', '29', '1.7', '0', '0.0', '79', '4.5', '0', '0.0', '1', '0.1', '13', '0.7', '39', '2.2', '23', '1.3', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '8', '0.5', '4', '0.2', '730', '41.9', '642', '36.9', '444', '25.5', '52', '3.0', '0', '0.0', '113', '6.5', '0', '0.0', '7', '0.4', '26', '1.5', '88', '5.1', '40', '2.3', '3', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '31', '1.8', '11', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25015820801', '25015820801', 'Census Tract 8208.01, Hampshire County, Massachusetts', '2255', '100.0', '2138', '94.8', '117', '5.2', '2138', '100.0', '1213', '56.7', '816', '38.2', '397', '18.6', '925', '43.3', '117', '100.0', '51', '43.6', '5', '4.3', '19', '16.2', '8', '6.8', '18', '15.4', '0', '0.0', '16', '13.7', '2138', '100.0', '1213', '56.7', '1173', '54.9', '1054', '49.3', '39', '1.8', '1', '0.0', '62', '2.9', '0', '0.0', '1', '0.0', '16', '0.7', '40', '1.9', '26', '1.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '2', '0.1', '925', '43.3', '806', '37.7', '552', '25.8', '81', '3.8', '5', '0.2', '130', '6.1', '1', '0.0', '3', '0.1', '34', '1.6', '119', '5.6', '48', '2.2', '9', '0.4', '2', '0.1', '1', '0.0', '0', '0.0', '49', '2.3', '10', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25015820802', '25015820802', 'Census Tract 8208.02, Hampshire County, Massachusetts', '1', '100.0', '1', '100.0', '0', '0.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '1', '100.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015820900', '25015820900', 'Census Tract 8209, Hampshire County, Massachusetts', '2460', '100.0', '2374', '96.5', '86', '3.5', '2374', '100.0', '2036', '85.8', '1498', '63.1', '538', '22.7', '338', '14.2', '86', '100.0', '20', '23.3', '2', '2.3', '26', '30.2', '5', '5.8', '9', '10.5', '0', '0.0', '24', '27.9', '2374', '100.0', '2036', '85.8', '2011', '84.7', '1978', '83.3', '7', '0.3', '3', '0.1', '14', '0.6', '0', '0.0', '1', '0.0', '8', '0.3', '25', '1.1', '14', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '3', '0.1', '338', '14.2', '331', '13.9', '320', '13.5', '3', '0.1', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '2', '0.1', '7', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015821000', '25015821000', 'Census Tract 8210, Hampshire County, Massachusetts', '1908', '100.0', '1823', '95.5', '85', '4.5', '1823', '100.0', '1589', '87.2', '1066', '58.5', '523', '28.7', '234', '12.8', '85', '100.0', '6', '7.1', '0', '0.0', '29', '34.1', '2', '2.4', '26', '30.6', '0', '0.0', '22', '25.9', '1823', '100.0', '1589', '87.2', '1574', '86.3', '1539', '84.4', '9', '0.5', '4', '0.2', '14', '0.8', '0', '0.0', '3', '0.2', '5', '0.3', '15', '0.8', '12', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '234', '12.8', '221', '12.1', '210', '11.5', '8', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '13', '0.7', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015821100', '25015821100', 'Census Tract 8211, Hampshire County, Massachusetts', '3263', '100.0', '3072', '94.1', '191', '5.9', '3072', '100.0', '2049', '66.7', '1479', '48.1', '570', '18.6', '1023', '33.3', '191', '100.0', '58', '30.4', '6', '3.1', '36', '18.8', '5', '2.6', '9', '4.7', '0', '0.0', '77', '40.3', '3072', '100.0', '2049', '66.7', '2022', '65.8', '1971', '64.2', '16', '0.5', '3', '0.1', '20', '0.7', '0', '0.0', '3', '0.1', '9', '0.3', '27', '0.9', '13', '0.4', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '10', '0.3', '2', '0.1', '1023', '33.3', '973', '31.7', '912', '29.7', '26', '0.8', '1', '0.0', '15', '0.5', '1', '0.0', '2', '0.1', '16', '0.5', '50', '1.6', '30', '1.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015821200', '25015821200', 'Census Tract 8212, Hampshire County, Massachusetts', '92', '100.0', '88', '95.7', '4', '4.3', '88', '100.0', '57', '64.8', '38', '43.2', '19', '21.6', '31', '35.2', '4', '100.0', '1', '25.0', '1', '25.0', '0', '0.0', '0', '0.0', '1', '25.0', '0', '0.0', '1', '25.0', '88', '100.0', '57', '64.8', '56', '63.6', '53', '60.2', '2', '2.3', '0', '0.0', '1', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '1.1', '0', '0.0', '31', '35.2', '30', '34.1', '23', '26.1', '2', '2.3', '0', '0.0', '5', '5.7', '0', '0.0', '0', '0.0', '0', '0.0', '1', '1.1', '1', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015821300', '25015821300', 'Census Tract 8213, Hampshire County, Massachusetts', '1893', '100.0', '1810', '95.6', '83', '4.4', '1810', '100.0', '1324', '73.1', '825', '45.6', '499', '27.6', '486', '26.9', '83', '100.0', '21', '25.3', '0', '0.0', '17', '20.5', '2', '2.4', '29', '34.9', '0', '0.0', '14', '16.9', '1810', '100.0', '1324', '73.1', '1306', '72.2', '1268', '70.1', '12', '0.7', '2', '0.1', '18', '1.0', '0', '0.0', '2', '0.1', '4', '0.2', '18', '1.0', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '486', '26.9', '449', '24.8', '409', '22.6', '15', '0.8', '1', '0.1', '14', '0.8', '0', '0.0', '0', '0.0', '10', '0.6', '37', '2.0', '18', '1.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '14', '0.8', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25015821400', '25015821400', 'Census Tract 8214, Hampshire County, Massachusetts', '2230', '100.0', '2107', '94.5', '123', '5.5', '2107', '100.0', '1461', '69.3', '929', '44.1', '532', '25.2', '646', '30.7', '123', '100.0', '26', '21.1', '7', '5.7', '15', '12.2', '3', '2.4', '30', '24.4', '1', '0.8', '41', '33.3', '2107', '100.0', '1461', '69.3', '1449', '68.8', '1390', '66.0', '12', '0.6', '0', '0.0', '37', '1.8', '0', '0.0', '1', '0.0', '9', '0.4', '12', '0.6', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '646', '30.7', '607', '28.8', '549', '26.1', '26', '1.2', '2', '0.1', '20', '0.9', '0', '0.0', '1', '0.0', '9', '0.4', '39', '1.9', '22', '1.0', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015821500', '25015821500', 'Census Tract 8215, Hampshire County, Massachusetts', '1563', '100.0', '1483', '94.9', '80', '5.1', '1483', '100.0', '1065', '71.8', '665', '44.8', '400', '27.0', '418', '28.2', '80', '100.0', '23', '28.8', '5', '6.3', '11', '13.8', '3', '3.8', '14', '17.5', '0', '0.0', '24', '30.0', '1483', '100.0', '1065', '71.8', '1059', '71.4', '1047', '70.6', '2', '0.1', '1', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '6', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '418', '28.2', '409', '27.6', '395', '26.6', '8', '0.5', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '2', '0.1', '9', '0.6', '4', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015821601', '25015821601', 'Census Tract 8216.01, Hampshire County, Massachusetts', '1745', '100.0', '1616', '92.6', '129', '7.4', '1616', '100.0', '940', '58.2', '599', '37.1', '341', '21.1', '676', '41.8', '129', '100.0', '34', '26.4', '5', '3.9', '20', '15.5', '11', '8.5', '33', '25.6', '1', '0.8', '25', '19.4', '1616', '100.0', '940', '58.2', '924', '57.2', '883', '54.6', '9', '0.6', '1', '0.1', '20', '1.2', '0', '0.0', '3', '0.2', '8', '0.5', '16', '1.0', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '3', '0.2', '676', '41.8', '594', '36.8', '497', '30.8', '30', '1.9', '1', '0.1', '59', '3.7', '0', '0.0', '1', '0.1', '6', '0.4', '82', '5.1', '34', '2.1', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '33', '2.0', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25015821602', '25015821602', 'Census Tract 8216.02, Hampshire County, Massachusetts', '1831', '100.0', '1737', '94.9', '94', '5.1', '1737', '100.0', '996', '57.3', '688', '39.6', '308', '17.7', '741', '42.7', '94', '100.0', '32', '34.0', '4', '4.3', '18', '19.1', '0', '0.0', '15', '16.0', '0', '0.0', '25', '26.6', '1737', '100.0', '996', '57.3', '984', '56.6', '961', '55.3', '3', '0.2', '2', '0.1', '11', '0.6', '0', '0.0', '2', '0.1', '5', '0.3', '12', '0.7', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '741', '42.7', '636', '36.6', '581', '33.4', '34', '2.0', '1', '0.1', '12', '0.7', '0', '0.0', '0', '0.0', '8', '0.5', '105', '6.0', '40', '2.3', '7', '0.4', '2', '0.1', '0', '0.0', '1', '0.1', '48', '2.8', '7', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25015821700', '25015821700', 'Census Tract 8217, Hampshire County, Massachusetts', '1563', '100.0', '1495', '95.6', '68', '4.4', '1495', '100.0', '1131', '75.7', '754', '50.4', '377', '25.2', '364', '24.3', '68', '100.0', '10', '14.7', '2', '2.9', '13', '19.1', '7', '10.3', '13', '19.1', '0', '0.0', '23', '33.8', '1495', '100.0', '1131', '75.7', '1119', '74.8', '1088', '72.8', '5', '0.3', '2', '0.1', '13', '0.9', '0', '0.0', '0', '0.0', '11', '0.7', '12', '0.8', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '364', '24.3', '346', '23.1', '329', '22.0', '8', '0.5', '3', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '4', '0.3', '18', '1.2', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015821901', '25015821901', 'Census Tract 8219.01, Hampshire County, Massachusetts', '1508', '100.0', '1397', '92.6', '111', '7.4', '1397', '100.0', '743', '53.2', '463', '33.1', '280', '20.0', '654', '46.8', '111', '100.0', '31', '27.9', '1', '0.9', '17', '15.3', '10', '9.0', '20', '18.0', '0', '0.0', '32', '28.8', '1397', '100.0', '743', '53.2', '734', '52.5', '707', '50.6', '6', '0.4', '1', '0.1', '13', '0.9', '0', '0.0', '2', '0.1', '5', '0.4', '9', '0.6', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '654', '46.8', '622', '44.5', '567', '40.6', '15', '1.1', '1', '0.1', '24', '1.7', '1', '0.1', '2', '0.1', '12', '0.9', '32', '2.3', '20', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015821903', '25015821903', 'Census Tract 8219.03, Hampshire County, Massachusetts', '1854', '100.0', '1762', '95.0', '92', '5.0', '1762', '100.0', '431', '24.5', '306', '17.4', '125', '7.1', '1331', '75.5', '92', '100.0', '35', '38.0', '5', '5.4', '6', '6.5', '4', '4.3', '17', '18.5', '0', '0.0', '25', '27.2', '1762', '100.0', '431', '24.5', '420', '23.8', '401', '22.8', '6', '0.3', '1', '0.1', '7', '0.4', '0', '0.0', '1', '0.1', '4', '0.2', '11', '0.6', '2', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.3', '1', '0.1', '1331', '75.5', '1197', '67.9', '1105', '62.7', '32', '1.8', '3', '0.2', '30', '1.7', '0', '0.0', '2', '0.1', '25', '1.4', '134', '7.6', '76', '4.3', '5', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '45', '2.6', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25015821904', '25015821904', 'Census Tract 8219.04, Hampshire County, Massachusetts', '1542', '100.0', '1403', '91.0', '139', '9.0', '1403', '100.0', '464', '33.1', '327', '23.3', '137', '9.8', '939', '66.9', '139', '100.0', '42', '30.2', '5', '3.6', '7', '5.0', '4', '2.9', '9', '6.5', '0', '0.0', '72', '51.8', '1403', '100.0', '464', '33.1', '454', '32.4', '431', '30.7', '4', '0.3', '2', '0.1', '10', '0.7', '0', '0.0', '1', '0.1', '6', '0.4', '10', '0.7', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '939', '66.9', '888', '63.3', '813', '57.9', '16', '1.1', '4', '0.3', '24', '1.7', '0', '0.0', '4', '0.3', '27', '1.9', '51', '3.6', '28', '2.0', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25015822000', '25015822000', 'Census Tract 8220, Hampshire County, Massachusetts', '165', '100.0', '145', '87.9', '20', '12.1', '145', '100.0', '5', '3.4', '4', '2.8', '1', '0.7', '140', '96.6', '20', '100.0', '13', '65.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '15.0', '0', '0.0', '4', '20.0', '145', '100.0', '5', '3.4', '5', '3.4', '5', '3.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '140', '96.6', '130', '89.7', '105', '72.4', '12', '8.3', '0', '0.0', '9', '6.2', '0', '0.0', '1', '0.7', '3', '2.1', '10', '6.9', '6', '4.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '1.4', '2', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25015822200', '25015822200', 'Census Tract 8222, Hampshire County, Massachusetts', '2520', '100.0', '2445', '97.0', '75', '3.0', '2445', '100.0', '2049', '83.8', '1474', '60.3', '575', '23.5', '396', '16.2', '75', '100.0', '11', '14.7', '1', '1.3', '17', '22.7', '9', '12.0', '14', '18.7', '0', '0.0', '23', '30.7', '2445', '100.0', '2049', '83.8', '1992', '81.5', '1912', '78.2', '20', '0.8', '2', '0.1', '41', '1.7', '1', '0.0', '1', '0.0', '15', '0.6', '57', '2.3', '43', '1.8', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '3', '0.1', '396', '16.2', '363', '14.8', '337', '13.8', '7', '0.3', '1', '0.0', '5', '0.2', '0', '0.0', '2', '0.1', '11', '0.4', '33', '1.3', '23', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015822300', '25015822300', 'Census Tract 8223, Hampshire County, Massachusetts', '2702', '100.0', '2542', '94.1', '160', '5.9', '2542', '100.0', '1406', '55.3', '978', '38.5', '428', '16.8', '1136', '44.7', '160', '100.0', '46', '28.8', '5', '3.1', '11', '6.9', '4', '2.5', '20', '12.5', '0', '0.0', '74', '46.3', '2542', '100.0', '1406', '55.3', '1383', '54.4', '1347', '53.0', '5', '0.2', '0', '0.0', '22', '0.9', '0', '0.0', '0', '0.0', '9', '0.4', '23', '0.9', '16', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '1136', '44.7', '1095', '43.1', '1046', '41.1', '20', '0.8', '2', '0.1', '10', '0.4', '0', '0.0', '2', '0.1', '15', '0.6', '41', '1.6', '24', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '17', '0.7', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015822401', '25015822401', 'Census Tract 8224.01, Hampshire County, Massachusetts', '2327', '100.0', '2277', '97.9', '50', '2.1', '2277', '100.0', '2074', '91.1', '1552', '68.2', '522', '22.9', '203', '8.9', '50', '100.0', '4', '8.0', '0', '0.0', '12', '24.0', '2', '4.0', '18', '36.0', '0', '0.0', '14', '28.0', '2277', '100.0', '2074', '91.1', '2058', '90.4', '2013', '88.4', '8', '0.4', '5', '0.2', '24', '1.1', '0', '0.0', '0', '0.0', '8', '0.4', '16', '0.7', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '203', '8.9', '195', '8.6', '184', '8.1', '6', '0.3', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '8', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015822402', '25015822402', 'Census Tract 8224.02, Hampshire County, Massachusetts', '2586', '100.0', '2405', '93.0', '181', '7.0', '2405', '100.0', '1008', '41.9', '663', '27.6', '345', '14.3', '1397', '58.1', '181', '100.0', '82', '45.3', '8', '4.4', '19', '10.5', '8', '4.4', '10', '5.5', '0', '0.0', '54', '29.8', '2405', '100.0', '1008', '41.9', '994', '41.3', '962', '40.0', '8', '0.3', '2', '0.1', '15', '0.6', '0', '0.0', '1', '0.0', '6', '0.2', '14', '0.6', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1397', '58.1', '1337', '55.6', '1254', '52.1', '24', '1.0', '2', '0.1', '34', '1.4', '0', '0.0', '0', '0.0', '23', '1.0', '60', '2.5', '31', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '21', '0.9', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25015822500', '25015822500', 'Census Tract 8225, Hampshire County, Massachusetts', '2337', '100.0', '2249', '96.2', '88', '3.8', '2249', '100.0', '1965', '87.4', '1405', '62.5', '560', '24.9', '284', '12.6', '88', '100.0', '18', '20.5', '2', '2.3', '21', '23.9', '2', '2.3', '27', '30.7', '0', '0.0', '18', '20.5', '2249', '100.0', '1965', '87.4', '1956', '87.0', '1937', '86.1', '4', '0.2', '3', '0.1', '7', '0.3', '0', '0.0', '0', '0.0', '5', '0.2', '9', '0.4', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '284', '12.6', '275', '12.2', '268', '11.9', '1', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '9', '0.4', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015822601', '25015822601', 'Census Tract 8226.01, Hampshire County, Massachusetts', '1014', '100.0', '868', '85.6', '146', '14.4', '868', '100.0', '681', '78.5', '542', '62.4', '139', '16.0', '187', '21.5', '146', '100.0', '8', '5.5', '2', '1.4', '15', '10.3', '2', '1.4', '95', '65.1', '0', '0.0', '24', '16.4', '868', '100.0', '681', '78.5', '674', '77.6', '669', '77.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '7', '0.8', '5', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '187', '21.5', '186', '21.4', '180', '20.7', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015822603', '25015822603', 'Census Tract 8226.03, Hampshire County, Massachusetts', '696', '100.0', '623', '89.5', '73', '10.5', '623', '100.0', '577', '92.6', '425', '68.2', '152', '24.4', '46', '7.4', '73', '100.0', '1', '1.4', '0', '0.0', '2', '2.7', '1', '1.4', '61', '83.6', '0', '0.0', '8', '11.0', '623', '100.0', '577', '92.6', '575', '92.3', '574', '92.1', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '46', '7.4', '43', '6.9', '42', '6.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '3', '0.5', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '1', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25015822605', '25015822605', 'Census Tract 8226.05, Hampshire County, Massachusetts', '591', '100.0', '511', '86.5', '80', '13.5', '511', '100.0', '458', '89.6', '327', '64.0', '131', '25.6', '53', '10.4', '80', '100.0', '2', '2.5', '1', '1.3', '2', '2.5', '2', '2.5', '67', '83.8', '0', '0.0', '6', '7.5', '511', '100.0', '458', '89.6', '454', '88.8', '452', '88.5', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '1', '0.2', '4', '0.8', '3', '0.6', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '53', '10.4', '53', '10.4', '52', '10.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25015822606', '25015822606', 'Census Tract 8226.06, Hampshire County, Massachusetts', '1781', '100.0', '1534', '86.1', '247', '13.9', '1534', '100.0', '1210', '78.9', '849', '55.3', '361', '23.5', '324', '21.1', '247', '100.0', '14', '5.7', '1', '0.4', '13', '5.3', '5', '2.0', '176', '71.3', '0', '0.0', '38', '15.4', '1534', '100.0', '1210', '78.9', '1199', '78.2', '1183', '77.1', '2', '0.1', '1', '0.1', '2', '0.1', '0', '0.0', '1', '0.1', '10', '0.7', '11', '0.7', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '324', '21.1', '316', '20.6', '305', '19.9', '1', '0.1', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '6', '0.4', '8', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25015822700', '25015822700', 'Census Tract 8227, Hampshire County, Massachusetts', '1722', '100.0', '1413', '82.1', '309', '17.9', '1413', '100.0', '1216', '86.1', '866', '61.3', '350', '24.8', '197', '13.9', '309', '100.0', '15', '4.9', '2', '0.6', '28', '9.1', '4', '1.3', '230', '74.4', '0', '0.0', '30', '9.7', '1413', '100.0', '1216', '86.1', '1210', '85.6', '1190', '84.2', '2', '0.1', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '13', '0.9', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '197', '13.9', '196', '13.9', '190', '13.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017300100', '25017300100', 'Census Tract 3001, Middlesex County, Massachusetts', '1191', '100.0', '1105', '92.8', '86', '7.2', '1105', '100.0', '1014', '91.8', '790', '71.5', '224', '20.3', '91', '8.2', '86', '100.0', '5', '5.8', '0', '0.0', '18', '20.9', '2', '2.3', '41', '47.7', '0', '0.0', '20', '23.3', '1105', '100.0', '1014', '91.8', '1003', '90.8', '988', '89.4', '3', '0.3', '1', '0.1', '2', '0.2', '0', '0.0', '1', '0.1', '8', '0.7', '11', '1.0', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.3', '91', '8.2', '88', '8.0', '86', '7.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017301101', '25017301101', 'Census Tract 3011.01, Middlesex County, Massachusetts', '1564', '100.0', '1502', '96.0', '62', '4.0', '1502', '100.0', '1223', '81.4', '1010', '67.2', '213', '14.2', '279', '18.6', '62', '100.0', '10', '16.1', '3', '4.8', '18', '29.0', '7', '11.3', '7', '11.3', '0', '0.0', '17', '27.4', '1502', '100.0', '1223', '81.4', '1209', '80.5', '1182', '78.7', '11', '0.7', '1', '0.1', '11', '0.7', '0', '0.0', '0', '0.0', '4', '0.3', '14', '0.9', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '279', '18.6', '273', '18.2', '267', '17.8', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017301102', '25017301102', 'Census Tract 3011.02, Middlesex County, Massachusetts', '1821', '100.0', '1738', '95.4', '83', '4.6', '1738', '100.0', '1553', '89.4', '1246', '71.7', '307', '17.7', '185', '10.6', '83', '100.0', '26', '31.3', '2', '2.4', '11', '13.3', '3', '3.6', '22', '26.5', '0', '0.0', '19', '22.9', '1738', '100.0', '1553', '89.4', '1543', '88.8', '1520', '87.5', '5', '0.3', '2', '0.1', '6', '0.3', '0', '0.0', '0', '0.0', '10', '0.6', '10', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '185', '10.6', '177', '10.2', '169', '9.7', '3', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '8', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017310100', '25017310100', 'Census Tract 3101, Middlesex County, Massachusetts', '2858', '100.0', '2599', '90.9', '259', '9.1', '2599', '100.0', '526', '20.2', '480', '18.5', '46', '1.8', '2073', '79.8', '259', '100.0', '169', '65.3', '5', '1.9', '25', '9.7', '3', '1.2', '17', '6.6', '0', '0.0', '40', '15.4', '2599', '100.0', '526', '20.2', '514', '19.8', '478', '18.4', '19', '0.7', '0', '0.0', '14', '0.5', '0', '0.0', '1', '0.0', '2', '0.1', '12', '0.5', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '2073', '79.8', '1454', '55.9', '1084', '41.7', '182', '7.0', '4', '0.2', '104', '4.0', '1', '0.0', '31', '1.2', '48', '1.8', '619', '23.8', '297', '11.4', '37', '1.4', '6', '0.2', '3', '0.1', '0', '0.0', '239', '9.2', '37', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25017310200', '25017310200', 'Census Tract 3102, Middlesex County, Massachusetts', '2283', '100.0', '2113', '92.6', '170', '7.4', '2113', '100.0', '1170', '55.4', '936', '44.3', '234', '11.1', '943', '44.6', '170', '100.0', '76', '44.7', '1', '0.6', '33', '19.4', '3', '1.8', '3', '1.8', '0', '0.0', '54', '31.8', '2113', '100.0', '1170', '55.4', '1097', '51.9', '964', '45.6', '54', '2.6', '0', '0.0', '62', '2.9', '0', '0.0', '3', '0.1', '14', '0.7', '73', '3.5', '31', '1.5', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '33', '1.6', '4', '0.2', '943', '44.6', '716', '33.9', '563', '26.6', '82', '3.9', '0', '0.0', '42', '2.0', '0', '0.0', '10', '0.5', '19', '0.9', '227', '10.7', '101', '4.8', '4', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '105', '5.0', '16', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017310300', '25017310300', 'Census Tract 3103, Middlesex County, Massachusetts', '2447', '100.0', '2277', '93.1', '170', '6.9', '2277', '100.0', '1072', '47.1', '848', '37.2', '224', '9.8', '1205', '52.9', '170', '100.0', '108', '63.5', '2', '1.2', '16', '9.4', '4', '2.4', '1', '0.6', '0', '0.0', '39', '22.9', '2277', '100.0', '1072', '47.1', '974', '42.8', '845', '37.1', '54', '2.4', '1', '0.0', '57', '2.5', '0', '0.0', '7', '0.3', '10', '0.4', '98', '4.3', '50', '2.2', '4', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '37', '1.6', '5', '0.2', '1205', '52.9', '908', '39.9', '669', '29.4', '128', '5.6', '1', '0.0', '70', '3.1', '0', '0.0', '16', '0.7', '24', '1.1', '297', '13.0', '130', '5.7', '15', '0.7', '1', '0.0', '1', '0.0', '0', '0.0', '133', '5.8', '17', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017310400', '25017310400', 'Census Tract 3104, Middlesex County, Massachusetts', '1208', '100.0', '1067', '88.3', '141', '11.7', '1067', '100.0', '428', '40.1', '357', '33.5', '71', '6.7', '639', '59.9', '141', '100.0', '75', '53.2', '3', '2.1', '18', '12.8', '1', '0.7', '1', '0.7', '0', '0.0', '43', '30.5', '1067', '100.0', '428', '40.1', '358', '33.6', '274', '25.7', '33', '3.1', '0', '0.0', '43', '4.0', '0', '0.0', '2', '0.2', '6', '0.6', '70', '6.6', '34', '3.2', '3', '0.3', '0', '0.0', '2', '0.2', '0', '0.0', '26', '2.4', '5', '0.5', '639', '59.9', '410', '38.4', '286', '26.8', '40', '3.7', '1', '0.1', '68', '6.4', '0', '0.0', '5', '0.5', '10', '0.9', '229', '21.5', '93', '8.7', '15', '1.4', '1', '0.1', '2', '0.2', '1', '0.1', '103', '9.7', '14', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25017310500', '25017310500', 'Census Tract 3105, Middlesex County, Massachusetts', '1256', '100.0', '1170', '93.2', '86', '6.8', '1170', '100.0', '508', '43.4', '400', '34.2', '108', '9.2', '662', '56.6', '86', '100.0', '50', '58.1', '0', '0.0', '12', '14.0', '2', '2.3', '3', '3.5', '0', '0.0', '19', '22.1', '1170', '100.0', '508', '43.4', '463', '39.6', '400', '34.2', '27', '2.3', '0', '0.0', '32', '2.7', '1', '0.1', '1', '0.1', '2', '0.2', '45', '3.8', '20', '1.7', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '17', '1.5', '5', '0.4', '662', '56.6', '593', '50.7', '446', '38.1', '33', '2.8', '2', '0.2', '100', '8.5', '0', '0.0', '6', '0.5', '6', '0.5', '69', '5.9', '28', '2.4', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '32', '2.7', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017310601', '25017310601', 'Census Tract 3106.01, Middlesex County, Massachusetts', '2112', '100.0', '2058', '97.4', '54', '2.6', '2058', '100.0', '1357', '65.9', '1139', '55.3', '218', '10.6', '701', '34.1', '54', '100.0', '12', '22.2', '2', '3.7', '13', '24.1', '1', '1.9', '9', '16.7', '0', '0.0', '17', '31.5', '2058', '100.0', '1357', '65.9', '1296', '63.0', '1044', '50.7', '46', '2.2', '1', '0.0', '182', '8.8', '0', '0.0', '4', '0.2', '19', '0.9', '61', '3.0', '40', '1.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.7', '5', '0.2', '701', '34.1', '555', '27.0', '482', '23.4', '36', '1.7', '0', '0.0', '25', '1.2', '1', '0.0', '1', '0.0', '10', '0.5', '146', '7.1', '77', '3.7', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '49', '2.4', '15', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017310602', '25017310602', 'Census Tract 3106.02, Middlesex County, Massachusetts', '2412', '100.0', '2253', '93.4', '159', '6.6', '2253', '100.0', '1296', '57.5', '983', '43.6', '313', '13.9', '957', '42.5', '159', '100.0', '92', '57.9', '4', '2.5', '16', '10.1', '6', '3.8', '8', '5.0', '0', '0.0', '33', '20.8', '2253', '100.0', '1296', '57.5', '1244', '55.2', '1068', '47.4', '55', '2.4', '1', '0.0', '97', '4.3', '0', '0.0', '7', '0.3', '16', '0.7', '52', '2.3', '32', '1.4', '4', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '12', '0.5', '2', '0.1', '957', '42.5', '845', '37.5', '674', '29.9', '46', '2.0', '1', '0.0', '100', '4.4', '0', '0.0', '12', '0.5', '12', '0.5', '112', '5.0', '47', '2.1', '8', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '51', '2.3', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017310700', '25017310700', 'Census Tract 3107, Middlesex County, Massachusetts', '1628', '100.0', '1458', '89.6', '170', '10.4', '1458', '100.0', '423', '29.0', '340', '23.3', '83', '5.7', '1035', '71.0', '170', '100.0', '104', '61.2', '1', '0.6', '22', '12.9', '2', '1.2', '2', '1.2', '0', '0.0', '39', '22.9', '1458', '100.0', '423', '29.0', '392', '26.9', '271', '18.6', '23', '1.6', '1', '0.1', '91', '6.2', '0', '0.0', '3', '0.2', '3', '0.2', '31', '2.1', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '20', '1.4', '1', '0.1', '1035', '71.0', '871', '59.7', '590', '40.5', '61', '4.2', '2', '0.1', '171', '11.7', '0', '0.0', '26', '1.8', '21', '1.4', '164', '11.2', '45', '3.1', '7', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '104', '7.1', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017311100', '25017311100', 'Census Tract 3111, Middlesex County, Massachusetts', '844', '100.0', '777', '92.1', '67', '7.9', '777', '100.0', '145', '18.7', '125', '16.1', '20', '2.6', '632', '81.3', '67', '100.0', '44', '65.7', '0', '0.0', '0', '0.0', '1', '1.5', '4', '6.0', '0', '0.0', '18', '26.9', '777', '100.0', '145', '18.7', '121', '15.6', '47', '6.0', '10', '1.3', '0', '0.0', '59', '7.6', '0', '0.0', '1', '0.1', '4', '0.5', '24', '3.1', '14', '1.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.9', '2', '0.3', '632', '81.3', '436', '56.1', '245', '31.5', '35', '4.5', '3', '0.4', '137', '17.6', '0', '0.0', '6', '0.8', '10', '1.3', '196', '25.2', '68', '8.8', '11', '1.4', '7', '0.9', '0', '0.0', '0', '0.0', '98', '12.6', '12', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25017311200', '25017311200', 'Census Tract 3112, Middlesex County, Massachusetts', '1133', '100.0', '1043', '92.1', '90', '7.9', '1043', '100.0', '330', '31.6', '258', '24.7', '72', '6.9', '713', '68.4', '90', '100.0', '51', '56.7', '3', '3.3', '13', '14.4', '4', '4.4', '2', '2.2', '0', '0.0', '17', '18.9', '1043', '100.0', '330', '31.6', '314', '30.1', '139', '13.3', '20', '1.9', '0', '0.0', '149', '14.3', '0', '0.0', '2', '0.2', '4', '0.4', '16', '1.5', '5', '0.5', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.7', '1', '0.1', '713', '68.4', '571', '54.7', '229', '22.0', '51', '4.9', '0', '0.0', '272', '26.1', '0', '0.0', '7', '0.7', '12', '1.2', '142', '13.6', '35', '3.4', '5', '0.5', '1', '0.1', '2', '0.2', '0', '0.0', '89', '8.5', '10', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25017311300', '25017311300', 'Census Tract 3113, Middlesex County, Massachusetts', '1407', '100.0', '1290', '91.7', '117', '8.3', '1290', '100.0', '496', '38.4', '413', '32.0', '83', '6.4', '794', '61.6', '117', '100.0', '61', '52.1', '6', '5.1', '13', '11.1', '6', '5.1', '1', '0.9', '0', '0.0', '30', '25.6', '1290', '100.0', '496', '38.4', '469', '36.4', '289', '22.4', '17', '1.3', '1', '0.1', '155', '12.0', '0', '0.0', '2', '0.2', '5', '0.4', '27', '2.1', '11', '0.9', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.0', '1', '0.1', '794', '61.6', '682', '52.9', '396', '30.7', '68', '5.3', '0', '0.0', '189', '14.7', '0', '0.0', '21', '1.6', '8', '0.6', '112', '8.7', '40', '3.1', '4', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '58', '4.5', '8', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017311400', '25017311400', 'Census Tract 3114, Middlesex County, Massachusetts', '2512', '100.0', '2331', '92.8', '181', '7.2', '2331', '100.0', '754', '32.3', '585', '25.1', '169', '7.3', '1577', '67.7', '181', '100.0', '117', '64.6', '7', '3.9', '13', '7.2', '2', '1.1', '24', '13.3', '0', '0.0', '18', '9.9', '2331', '100.0', '754', '32.3', '720', '30.9', '579', '24.8', '19', '0.8', '0', '0.0', '110', '4.7', '0', '0.0', '5', '0.2', '7', '0.3', '34', '1.5', '15', '0.6', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '14', '0.6', '2', '0.1', '1577', '67.7', '1318', '56.5', '653', '28.0', '243', '10.4', '1', '0.0', '346', '14.8', '1', '0.0', '33', '1.4', '41', '1.8', '259', '11.1', '108', '4.6', '8', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '117', '5.0', '22', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017311500', '25017311500', 'Census Tract 3115, Middlesex County, Massachusetts', '1092', '100.0', '1011', '92.6', '81', '7.4', '1011', '100.0', '547', '54.1', '441', '43.6', '106', '10.5', '464', '45.9', '81', '100.0', '43', '53.1', '1', '1.2', '6', '7.4', '4', '4.9', '3', '3.7', '0', '0.0', '24', '29.6', '1011', '100.0', '547', '54.1', '531', '52.5', '399', '39.5', '20', '2.0', '0', '0.0', '104', '10.3', '0', '0.0', '3', '0.3', '5', '0.5', '16', '1.6', '7', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.7', '2', '0.2', '464', '45.9', '411', '40.7', '240', '23.7', '39', '3.9', '0', '0.0', '107', '10.6', '1', '0.1', '14', '1.4', '10', '1.0', '53', '5.2', '14', '1.4', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '34', '3.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017311600', '25017311600', 'Census Tract 3116, Middlesex County, Massachusetts', '1922', '100.0', '1844', '95.9', '78', '4.1', '1844', '100.0', '1234', '66.9', '930', '50.4', '304', '16.5', '610', '33.1', '78', '100.0', '24', '30.8', '2', '2.6', '14', '17.9', '4', '5.1', '3', '3.8', '0', '0.0', '31', '39.7', '1844', '100.0', '1234', '66.9', '1208', '65.5', '1002', '54.3', '21', '1.1', '0', '0.0', '172', '9.3', '0', '0.0', '7', '0.4', '6', '0.3', '26', '1.4', '12', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.7', '1', '0.1', '610', '33.1', '500', '27.1', '284', '15.4', '48', '2.6', '2', '0.1', '135', '7.3', '0', '0.0', '17', '0.9', '14', '0.8', '110', '6.0', '33', '1.8', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '66', '3.6', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017311700', '25017311700', 'Census Tract 3117, Middlesex County, Massachusetts', '1636', '100.0', '1528', '93.4', '108', '6.6', '1528', '100.0', '783', '51.2', '654', '42.8', '129', '8.4', '745', '48.8', '108', '100.0', '52', '48.1', '2', '1.9', '15', '13.9', '5', '4.6', '4', '3.7', '0', '0.0', '30', '27.8', '1528', '100.0', '783', '51.2', '716', '46.9', '405', '26.5', '30', '2.0', '0', '0.0', '261', '17.1', '1', '0.1', '7', '0.5', '12', '0.8', '67', '4.4', '35', '2.3', '6', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '22', '1.4', '2', '0.1', '745', '48.8', '634', '41.5', '296', '19.4', '43', '2.8', '1', '0.1', '264', '17.3', '0', '0.0', '13', '0.9', '17', '1.1', '111', '7.3', '46', '3.0', '4', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '57', '3.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017311800', '25017311800', 'Census Tract 3118, Middlesex County, Massachusetts', '1058', '100.0', '979', '92.5', '79', '7.5', '979', '100.0', '348', '35.5', '280', '28.6', '68', '6.9', '631', '64.5', '79', '100.0', '42', '53.2', '0', '0.0', '12', '15.2', '10', '12.7', '0', '0.0', '0', '0.0', '15', '19.0', '979', '100.0', '348', '35.5', '326', '33.3', '139', '14.2', '27', '2.8', '0', '0.0', '148', '15.1', '0', '0.0', '1', '0.1', '11', '1.1', '22', '2.2', '10', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.9', '2', '0.2', '631', '64.5', '491', '50.2', '182', '18.6', '26', '2.7', '2', '0.2', '261', '26.7', '0', '0.0', '6', '0.6', '14', '1.4', '140', '14.3', '49', '5.0', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '77', '7.9', '10', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25017311900', '25017311900', 'Census Tract 3119, Middlesex County, Massachusetts', '1169', '100.0', '1077', '92.1', '92', '7.9', '1077', '100.0', '190', '17.6', '130', '12.1', '60', '5.6', '887', '82.4', '92', '100.0', '54', '58.7', '1', '1.1', '16', '17.4', '1', '1.1', '3', '3.3', '0', '0.0', '17', '18.5', '1077', '100.0', '190', '17.6', '175', '16.2', '146', '13.6', '12', '1.1', '1', '0.1', '13', '1.2', '0', '0.0', '1', '0.1', '2', '0.2', '15', '1.4', '5', '0.5', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '8', '0.7', '0', '0.0', '887', '82.4', '676', '62.8', '489', '45.4', '48', '4.5', '7', '0.6', '84', '7.8', '0', '0.0', '30', '2.8', '18', '1.7', '211', '19.6', '77', '7.1', '14', '1.3', '2', '0.2', '2', '0.2', '0', '0.0', '106', '9.8', '10', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017312000', '25017312000', 'Census Tract 3120, Middlesex County, Massachusetts', '1059', '100.0', '969', '91.5', '90', '8.5', '969', '100.0', '344', '35.5', '229', '23.6', '115', '11.9', '625', '64.5', '90', '100.0', '33', '36.7', '1', '1.1', '13', '14.4', '1', '1.1', '0', '0.0', '0', '0.0', '42', '46.7', '969', '100.0', '344', '35.5', '317', '32.7', '251', '25.9', '23', '2.4', '1', '0.1', '34', '3.5', '0', '0.0', '2', '0.2', '6', '0.6', '27', '2.8', '16', '1.7', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.7', '1', '0.1', '625', '64.5', '448', '46.2', '295', '30.4', '33', '3.4', '4', '0.4', '75', '7.7', '0', '0.0', '30', '3.1', '11', '1.1', '177', '18.3', '75', '7.7', '17', '1.8', '0', '0.0', '1', '0.1', '0', '0.0', '72', '7.4', '12', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25017312100', '25017312100', 'Census Tract 3121, Middlesex County, Massachusetts', '1190', '100.0', '1110', '93.3', '80', '6.7', '1110', '100.0', '383', '34.5', '317', '28.6', '66', '5.9', '727', '65.5', '80', '100.0', '34', '42.5', '0', '0.0', '20', '25.0', '1', '1.3', '1', '1.3', '0', '0.0', '24', '30.0', '1110', '100.0', '383', '34.5', '350', '31.5', '261', '23.5', '32', '2.9', '0', '0.0', '50', '4.5', '0', '0.0', '3', '0.3', '4', '0.4', '33', '3.0', '13', '1.2', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '15', '1.4', '4', '0.4', '727', '65.5', '585', '52.7', '410', '36.9', '28', '2.5', '2', '0.2', '91', '8.2', '0', '0.0', '42', '3.8', '12', '1.1', '142', '12.8', '63', '5.7', '7', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '65', '5.9', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017312200', '25017312200', 'Census Tract 3122, Middlesex County, Massachusetts', '1697', '100.0', '1616', '95.2', '81', '4.8', '1616', '100.0', '1020', '63.1', '829', '51.3', '191', '11.8', '596', '36.9', '81', '100.0', '38', '46.9', '1', '1.2', '15', '18.5', '4', '4.9', '2', '2.5', '0', '0.0', '21', '25.9', '1616', '100.0', '1020', '63.1', '945', '58.5', '736', '45.5', '46', '2.8', '1', '0.1', '146', '9.0', '0', '0.0', '7', '0.4', '9', '0.6', '75', '4.6', '35', '2.2', '6', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '30', '1.9', '3', '0.2', '596', '36.9', '501', '31.0', '329', '20.4', '56', '3.5', '0', '0.0', '81', '5.0', '1', '0.1', '16', '1.0', '18', '1.1', '95', '5.9', '43', '2.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '46', '2.8', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017312300', '25017312300', 'Census Tract 3123, Middlesex County, Massachusetts', '2098', '100.0', '2001', '95.4', '97', '4.6', '2001', '100.0', '1267', '63.3', '988', '49.4', '279', '13.9', '734', '36.7', '97', '100.0', '52', '53.6', '1', '1.0', '15', '15.5', '1', '1.0', '9', '9.3', '0', '0.0', '19', '19.6', '2001', '100.0', '1267', '63.3', '1219', '60.9', '1117', '55.8', '27', '1.3', '0', '0.0', '58', '2.9', '0', '0.0', '7', '0.3', '10', '0.5', '48', '2.4', '31', '1.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '3', '0.1', '734', '36.7', '636', '31.8', '482', '24.1', '59', '2.9', '1', '0.0', '55', '2.7', '0', '0.0', '22', '1.1', '17', '0.8', '98', '4.9', '41', '2.0', '8', '0.4', '2', '0.1', '0', '0.0', '1', '0.0', '42', '2.1', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017312400', '25017312400', 'Census Tract 3124, Middlesex County, Massachusetts', '996', '100.0', '911', '91.5', '85', '8.5', '911', '100.0', '179', '19.6', '116', '12.7', '63', '6.9', '732', '80.4', '85', '100.0', '38', '44.7', '1', '1.2', '16', '18.8', '2', '2.4', '2', '2.4', '0', '0.0', '26', '30.6', '911', '100.0', '179', '19.6', '143', '15.7', '108', '11.9', '15', '1.6', '0', '0.0', '15', '1.6', '0', '0.0', '4', '0.4', '1', '0.1', '36', '4.0', '14', '1.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '18', '2.0', '4', '0.4', '732', '80.4', '472', '51.8', '384', '42.2', '32', '3.5', '4', '0.4', '30', '3.3', '0', '0.0', '16', '1.8', '6', '0.7', '260', '28.5', '117', '12.8', '18', '2.0', '2', '0.2', '1', '0.1', '0', '0.0', '105', '11.5', '17', '1.9');
INSERT INTO factfinder_import VALUES ('1400000US25017312501', '25017312501', 'Census Tract 3125.01, Middlesex County, Massachusetts', '1791', '100.0', '1712', '95.6', '79', '4.4', '1712', '100.0', '1254', '73.2', '925', '54.0', '329', '19.2', '458', '26.8', '79', '100.0', '26', '32.9', '1', '1.3', '15', '19.0', '9', '11.4', '7', '8.9', '0', '0.0', '21', '26.6', '1712', '100.0', '1254', '73.2', '1223', '71.4', '1135', '66.3', '23', '1.3', '0', '0.0', '53', '3.1', '0', '0.0', '5', '0.3', '7', '0.4', '31', '1.8', '12', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '18', '1.1', '0', '0.0', '458', '26.8', '376', '22.0', '303', '17.7', '33', '1.9', '1', '0.1', '27', '1.6', '1', '0.1', '7', '0.4', '4', '0.2', '82', '4.8', '50', '2.9', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '24', '1.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017312502', '25017312502', 'Census Tract 3125.02, Middlesex County, Massachusetts', '1694', '100.0', '1607', '94.9', '87', '5.1', '1607', '100.0', '1159', '72.1', '826', '51.4', '333', '20.7', '448', '27.9', '87', '100.0', '30', '34.5', '4', '4.6', '15', '17.2', '2', '2.3', '9', '10.3', '0', '0.0', '27', '31.0', '1607', '100.0', '1159', '72.1', '1139', '70.9', '1088', '67.7', '13', '0.8', '1', '0.1', '30', '1.9', '0', '0.0', '2', '0.1', '5', '0.3', '20', '1.2', '14', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '448', '27.9', '381', '23.7', '322', '20.0', '18', '1.1', '1', '0.1', '17', '1.1', '0', '0.0', '15', '0.9', '8', '0.5', '67', '4.2', '31', '1.9', '4', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '31', '1.9', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017313101', '25017313101', 'Census Tract 3131.01, Middlesex County, Massachusetts', '2033', '100.0', '1924', '94.6', '109', '5.4', '1924', '100.0', '1691', '87.9', '1409', '73.2', '282', '14.7', '233', '12.1', '109', '100.0', '43', '39.4', '3', '2.8', '13', '11.9', '0', '0.0', '18', '16.5', '0', '0.0', '32', '29.4', '1924', '100.0', '1691', '87.9', '1676', '87.1', '1585', '82.4', '7', '0.4', '3', '0.2', '69', '3.6', '0', '0.0', '0', '0.0', '12', '0.6', '15', '0.8', '8', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '4', '0.2', '233', '12.1', '221', '11.5', '208', '10.8', '6', '0.3', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '12', '0.6', '3', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '6', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017313102', '25017313102', 'Census Tract 3131.02, Middlesex County, Massachusetts', '2173', '100.0', '2075', '95.5', '98', '4.5', '2075', '100.0', '1764', '85.0', '1421', '68.5', '343', '16.5', '311', '15.0', '98', '100.0', '25', '25.5', '1', '1.0', '18', '18.4', '5', '5.1', '22', '22.4', '0', '0.0', '27', '27.6', '2075', '100.0', '1764', '85.0', '1744', '84.0', '1675', '80.7', '16', '0.8', '2', '0.1', '45', '2.2', '0', '0.0', '1', '0.0', '5', '0.2', '20', '1.0', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '311', '15.0', '299', '14.4', '275', '13.3', '8', '0.4', '0', '0.0', '12', '0.6', '0', '0.0', '0', '0.0', '4', '0.2', '12', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '8', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017314101', '25017314101', 'Census Tract 3141.01, Middlesex County, Massachusetts', '2232', '100.0', '2144', '96.1', '88', '3.9', '2144', '100.0', '1664', '77.6', '1312', '61.2', '352', '16.4', '480', '22.4', '88', '100.0', '43', '48.9', '2', '2.3', '12', '13.6', '3', '3.4', '12', '13.6', '0', '0.0', '16', '18.2', '2144', '100.0', '1664', '77.6', '1626', '75.8', '1556', '72.6', '19', '0.9', '4', '0.2', '39', '1.8', '0', '0.0', '1', '0.0', '7', '0.3', '38', '1.8', '24', '1.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '2', '0.1', '480', '22.4', '451', '21.0', '359', '16.7', '56', '2.6', '0', '0.0', '26', '1.2', '0', '0.0', '3', '0.1', '7', '0.3', '29', '1.4', '13', '0.6', '0', '0.0', '1', '0.0', '2', '0.1', '0', '0.0', '9', '0.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017314102', '25017314102', 'Census Tract 3141.02, Middlesex County, Massachusetts', '2972', '100.0', '2879', '96.9', '93', '3.1', '2879', '100.0', '2232', '77.5', '1737', '60.3', '495', '17.2', '647', '22.5', '93', '100.0', '27', '29.0', '3', '3.2', '31', '33.3', '6', '6.5', '9', '9.7', '0', '0.0', '17', '18.3', '2879', '100.0', '2232', '77.5', '2198', '76.3', '2071', '71.9', '30', '1.0', '1', '0.0', '74', '2.6', '0', '0.0', '6', '0.2', '16', '0.6', '34', '1.2', '19', '0.7', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '4', '0.1', '647', '22.5', '605', '21.0', '541', '18.8', '28', '1.0', '0', '0.0', '21', '0.7', '0', '0.0', '7', '0.2', '8', '0.3', '42', '1.5', '18', '0.6', '4', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '16', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017314200', '25017314200', 'Census Tract 3142, Middlesex County, Massachusetts', '2081', '100.0', '1997', '96.0', '84', '4.0', '1997', '100.0', '1506', '75.4', '1111', '55.6', '395', '19.8', '491', '24.6', '84', '100.0', '33', '39.3', '1', '1.2', '17', '20.2', '4', '4.8', '5', '6.0', '0', '0.0', '24', '28.6', '1997', '100.0', '1506', '75.4', '1478', '74.0', '1427', '71.5', '11', '0.6', '2', '0.1', '29', '1.5', '0', '0.0', '1', '0.1', '8', '0.4', '28', '1.4', '17', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '8', '0.4', '1', '0.1', '491', '24.6', '465', '23.3', '434', '21.7', '14', '0.7', '1', '0.1', '9', '0.5', '0', '0.0', '2', '0.1', '5', '0.3', '26', '1.3', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017314301', '25017314301', 'Census Tract 3143.01, Middlesex County, Massachusetts', '3140', '100.0', '3024', '96.3', '116', '3.7', '3024', '100.0', '2422', '80.1', '1909', '63.1', '513', '17.0', '602', '19.9', '116', '100.0', '45', '38.8', '1', '0.9', '24', '20.7', '9', '7.8', '3', '2.6', '0', '0.0', '34', '29.3', '3024', '100.0', '2422', '80.1', '2377', '78.6', '2248', '74.3', '28', '0.9', '2', '0.1', '81', '2.7', '0', '0.0', '2', '0.1', '16', '0.5', '45', '1.5', '25', '0.8', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '3', '0.1', '602', '19.9', '543', '18.0', '478', '15.8', '36', '1.2', '1', '0.0', '17', '0.6', '0', '0.0', '6', '0.2', '5', '0.2', '59', '2.0', '26', '0.9', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '29', '1.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017314302', '25017314302', 'Census Tract 3143.02, Middlesex County, Massachusetts', '926', '100.0', '912', '98.5', '14', '1.5', '912', '100.0', '865', '94.8', '695', '76.2', '170', '18.6', '47', '5.2', '14', '100.0', '2', '14.3', '0', '0.0', '0', '0.0', '3', '21.4', '4', '28.6', '0', '0.0', '5', '35.7', '912', '100.0', '865', '94.8', '855', '93.8', '826', '90.6', '5', '0.5', '3', '0.3', '16', '1.8', '0', '0.0', '1', '0.1', '4', '0.4', '10', '1.1', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1', '47', '5.2', '44', '4.8', '42', '4.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017315100', '25017315100', 'Census Tract 3151, Middlesex County, Massachusetts', '1922', '100.0', '1874', '97.5', '48', '2.5', '1874', '100.0', '1707', '91.1', '1340', '71.5', '367', '19.6', '167', '8.9', '48', '100.0', '3', '6.3', '1', '2.1', '15', '31.3', '7', '14.6', '7', '14.6', '0', '0.0', '15', '31.3', '1874', '100.0', '1707', '91.1', '1686', '90.0', '1612', '86.0', '19', '1.0', '0', '0.0', '43', '2.3', '0', '0.0', '1', '0.1', '11', '0.6', '21', '1.1', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '167', '8.9', '160', '8.5', '150', '8.0', '1', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '5', '0.3', '7', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017315200', '25017315200', 'Census Tract 3152, Middlesex County, Massachusetts', '3198', '100.0', '3035', '94.9', '163', '5.1', '3035', '100.0', '2385', '78.6', '1733', '57.1', '652', '21.5', '650', '21.4', '163', '100.0', '71', '43.6', '3', '1.8', '21', '12.9', '14', '8.6', '23', '14.1', '0', '0.0', '31', '19.0', '3035', '100.0', '2385', '78.6', '2361', '77.8', '2278', '75.1', '18', '0.6', '3', '0.1', '55', '1.8', '0', '0.0', '0', '0.0', '7', '0.2', '24', '0.8', '20', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '650', '21.4', '633', '20.9', '561', '18.5', '17', '0.6', '0', '0.0', '43', '1.4', '0', '0.0', '4', '0.1', '8', '0.3', '17', '0.6', '7', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017315401', '25017315401', 'Census Tract 3154.01, Middlesex County, Massachusetts', '1412', '100.0', '1385', '98.1', '27', '1.9', '1385', '100.0', '1183', '85.4', '929', '67.1', '254', '18.3', '202', '14.6', '27', '100.0', '5', '18.5', '2', '7.4', '6', '22.2', '3', '11.1', '7', '25.9', '0', '0.0', '4', '14.8', '1385', '100.0', '1183', '85.4', '1177', '85.0', '1126', '81.3', '8', '0.6', '0', '0.0', '38', '2.7', '0', '0.0', '0', '0.0', '5', '0.4', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '202', '14.6', '200', '14.4', '193', '13.9', '3', '0.2', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017315402', '25017315402', 'Census Tract 3154.02, Middlesex County, Massachusetts', '994', '100.0', '961', '96.7', '33', '3.3', '961', '100.0', '918', '95.5', '717', '74.6', '201', '20.9', '43', '4.5', '33', '100.0', '3', '9.1', '0', '0.0', '12', '36.4', '5', '15.2', '2', '6.1', '0', '0.0', '11', '33.3', '961', '100.0', '918', '95.5', '902', '93.9', '862', '89.7', '8', '0.8', '3', '0.3', '23', '2.4', '0', '0.0', '0', '0.0', '6', '0.6', '16', '1.7', '12', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1', '43', '4.5', '43', '4.5', '43', '4.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017315403', '25017315403', 'Census Tract 3154.03, Middlesex County, Massachusetts', '597', '100.0', '585', '98.0', '12', '2.0', '585', '100.0', '503', '86.0', '371', '63.4', '132', '22.6', '82', '14.0', '12', '100.0', '5', '41.7', '0', '0.0', '2', '16.7', '0', '0.0', '0', '0.0', '0', '0.0', '5', '41.7', '585', '100.0', '503', '86.0', '499', '85.3', '489', '83.6', '4', '0.7', '1', '0.2', '4', '0.7', '0', '0.0', '0', '0.0', '1', '0.2', '4', '0.7', '4', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '82', '14.0', '80', '13.7', '78', '13.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017315500', '25017315500', 'Census Tract 3155, Middlesex County, Massachusetts', '2725', '100.0', '2652', '97.3', '73', '2.7', '2652', '100.0', '2495', '94.1', '1979', '74.6', '516', '19.5', '157', '5.9', '73', '100.0', '28', '38.4', '0', '0.0', '14', '19.2', '7', '9.6', '6', '8.2', '1', '1.4', '17', '23.3', '2652', '100.0', '2495', '94.1', '2466', '93.0', '2401', '90.5', '12', '0.5', '2', '0.1', '33', '1.2', '0', '0.0', '3', '0.1', '15', '0.6', '29', '1.1', '22', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '157', '5.9', '151', '5.7', '148', '5.6', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.2', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316101', '25017316101', 'Census Tract 3161.01, Middlesex County, Massachusetts', '1669', '100.0', '1636', '98.0', '33', '2.0', '1636', '100.0', '1521', '93.0', '1211', '74.0', '310', '18.9', '115', '7.0', '33', '100.0', '5', '15.2', '1', '3.0', '8', '24.2', '1', '3.0', '7', '21.2', '0', '0.0', '11', '33.3', '1636', '100.0', '1521', '93.0', '1505', '92.0', '1463', '89.4', '8', '0.5', '3', '0.2', '24', '1.5', '0', '0.0', '1', '0.1', '6', '0.4', '16', '1.0', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '115', '7.0', '113', '6.9', '111', '6.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316102', '25017316102', 'Census Tract 3161.02, Middlesex County, Massachusetts', '2278', '100.0', '2192', '96.2', '86', '3.8', '2192', '100.0', '1815', '82.8', '1401', '63.9', '414', '18.9', '377', '17.2', '86', '100.0', '62', '72.1', '0', '0.0', '12', '14.0', '2', '2.3', '5', '5.8', '0', '0.0', '5', '5.8', '2192', '100.0', '1815', '82.8', '1798', '82.0', '1720', '78.5', '20', '0.9', '1', '0.0', '46', '2.1', '0', '0.0', '1', '0.0', '10', '0.5', '17', '0.8', '13', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '377', '17.2', '374', '17.1', '358', '16.3', '5', '0.2', '0', '0.0', '8', '0.4', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316201', '25017316201', 'Census Tract 3162.01, Middlesex County, Massachusetts', '1417', '100.0', '1386', '97.8', '31', '2.2', '1386', '100.0', '1309', '94.4', '1005', '72.5', '304', '21.9', '77', '5.6', '31', '100.0', '4', '12.9', '1', '3.2', '15', '48.4', '3', '9.7', '6', '19.4', '0', '0.0', '2', '6.5', '1386', '100.0', '1309', '94.4', '1292', '93.2', '1235', '89.1', '8', '0.6', '0', '0.0', '44', '3.2', '0', '0.0', '2', '0.1', '3', '0.2', '17', '1.2', '11', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '77', '5.6', '75', '5.4', '72', '5.2', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316202', '25017316202', 'Census Tract 3162.02, Middlesex County, Massachusetts', '1435', '100.0', '1411', '98.3', '24', '1.7', '1411', '100.0', '1316', '93.3', '1071', '75.9', '245', '17.4', '95', '6.7', '24', '100.0', '0', '0.0', '0', '0.0', '7', '29.2', '3', '12.5', '6', '25.0', '0', '0.0', '8', '33.3', '1411', '100.0', '1316', '93.3', '1296', '91.8', '1170', '82.9', '18', '1.3', '1', '0.1', '99', '7.0', '1', '0.1', '0', '0.0', '7', '0.5', '20', '1.4', '15', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '95', '6.7', '94', '6.7', '82', '5.8', '2', '0.1', '1', '0.1', '7', '0.5', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316300', '25017316300', 'Census Tract 3163, Middlesex County, Massachusetts', '3458', '100.0', '3307', '95.6', '151', '4.4', '3307', '100.0', '2056', '62.2', '1679', '50.8', '377', '11.4', '1251', '37.8', '151', '100.0', '106', '70.2', '5', '3.3', '17', '11.3', '5', '3.3', '10', '6.6', '0', '0.0', '8', '5.3', '3307', '100.0', '2056', '62.2', '2031', '61.4', '1882', '56.9', '31', '0.9', '1', '0.0', '100', '3.0', '0', '0.0', '3', '0.1', '14', '0.4', '25', '0.8', '14', '0.4', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '7', '0.2', '3', '0.1', '1251', '37.8', '1189', '36.0', '918', '27.8', '64', '1.9', '2', '0.1', '179', '5.4', '1', '0.0', '6', '0.2', '19', '0.6', '62', '1.9', '41', '1.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.4', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017316400', '25017316400', 'Census Tract 3164, Middlesex County, Massachusetts', '1993', '100.0', '1948', '97.7', '45', '2.3', '1948', '100.0', '1824', '93.6', '1457', '74.8', '367', '18.8', '124', '6.4', '45', '100.0', '12', '26.7', '0', '0.0', '15', '33.3', '0', '0.0', '3', '6.7', '0', '0.0', '15', '33.3', '1948', '100.0', '1824', '93.6', '1805', '92.7', '1699', '87.2', '19', '1.0', '1', '0.1', '78', '4.0', '0', '0.0', '0', '0.0', '8', '0.4', '19', '1.0', '11', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '124', '6.4', '120', '6.2', '113', '5.8', '1', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017316500', '25017316500', 'Census Tract 3165, Middlesex County, Massachusetts', '2231', '100.0', '2154', '96.5', '77', '3.5', '2154', '100.0', '1618', '75.1', '1252', '58.1', '366', '17.0', '536', '24.9', '77', '100.0', '47', '61.0', '0', '0.0', '9', '11.7', '2', '2.6', '2', '2.6', '0', '0.0', '17', '22.1', '2154', '100.0', '1618', '75.1', '1590', '73.8', '1509', '70.1', '18', '0.8', '1', '0.0', '51', '2.4', '0', '0.0', '1', '0.0', '10', '0.5', '28', '1.3', '19', '0.9', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '536', '24.9', '513', '23.8', '453', '21.0', '9', '0.4', '1', '0.0', '39', '1.8', '2', '0.1', '1', '0.0', '8', '0.4', '23', '1.1', '16', '0.7', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317101', '25017317101', 'Census Tract 3171.01, Middlesex County, Massachusetts', '2817', '100.0', '2688', '95.4', '129', '4.6', '2688', '100.0', '1945', '72.4', '1384', '51.5', '561', '20.9', '743', '27.6', '129', '100.0', '43', '33.3', '4', '3.1', '26', '20.2', '3', '2.3', '22', '17.1', '0', '0.0', '31', '24.0', '2688', '100.0', '1945', '72.4', '1919', '71.4', '1769', '65.8', '12', '0.4', '1', '0.0', '126', '4.7', '0', '0.0', '1', '0.0', '10', '0.4', '26', '1.0', '20', '0.7', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '743', '27.6', '728', '27.1', '622', '23.1', '15', '0.6', '0', '0.0', '79', '2.9', '0', '0.0', '2', '0.1', '10', '0.4', '15', '0.6', '10', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317102', '25017317102', 'Census Tract 3171.02, Middlesex County, Massachusetts', '1647', '100.0', '1582', '96.1', '65', '3.9', '1582', '100.0', '1301', '82.2', '1007', '63.7', '294', '18.6', '281', '17.8', '65', '100.0', '36', '55.4', '1', '1.5', '8', '12.3', '0', '0.0', '3', '4.6', '2', '3.1', '15', '23.1', '1582', '100.0', '1301', '82.2', '1286', '81.3', '1155', '73.0', '11', '0.7', '1', '0.1', '112', '7.1', '0', '0.0', '0', '0.0', '7', '0.4', '15', '0.9', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '281', '17.8', '270', '17.1', '225', '14.2', '14', '0.9', '0', '0.0', '28', '1.8', '0', '0.0', '0', '0.0', '3', '0.2', '11', '0.7', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317103', '25017317103', 'Census Tract 3171.03, Middlesex County, Massachusetts', '1748', '100.0', '1717', '98.2', '31', '1.8', '1717', '100.0', '1667', '97.1', '1218', '70.9', '449', '26.2', '50', '2.9', '31', '100.0', '3', '9.7', '0', '0.0', '6', '19.4', '3', '9.7', '9', '29.0', '0', '0.0', '10', '32.3', '1717', '100.0', '1667', '97.1', '1653', '96.3', '1543', '89.9', '8', '0.5', '1', '0.1', '92', '5.4', '0', '0.0', '0', '0.0', '9', '0.5', '14', '0.8', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '50', '2.9', '49', '2.9', '47', '2.7', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317201', '25017317201', 'Census Tract 3172.01, Middlesex County, Massachusetts', '1015', '100.0', '1000', '98.5', '15', '1.5', '1000', '100.0', '980', '98.0', '679', '67.9', '301', '30.1', '20', '2.0', '15', '100.0', '0', '0.0', '1', '6.7', '4', '26.7', '3', '20.0', '4', '26.7', '0', '0.0', '3', '20.0', '1000', '100.0', '980', '98.0', '975', '97.5', '930', '93.0', '3', '0.3', '3', '0.3', '33', '3.3', '0', '0.0', '1', '0.1', '5', '0.5', '5', '0.5', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '20', '2.0', '19', '1.9', '19', '1.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317202', '25017317202', 'Census Tract 3172.02, Middlesex County, Massachusetts', '1241', '100.0', '1210', '97.5', '31', '2.5', '1210', '100.0', '1150', '95.0', '804', '66.4', '346', '28.6', '60', '5.0', '31', '100.0', '4', '12.9', '1', '3.2', '8', '25.8', '4', '12.9', '7', '22.6', '0', '0.0', '7', '22.6', '1210', '100.0', '1150', '95.0', '1133', '93.6', '1061', '87.7', '5', '0.4', '0', '0.0', '53', '4.4', '0', '0.0', '1', '0.1', '13', '1.1', '17', '1.4', '16', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '60', '5.0', '58', '4.8', '57', '4.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017317203', '25017317203', 'Census Tract 3172.03, Middlesex County, Massachusetts', '1627', '100.0', '1573', '96.7', '54', '3.3', '1573', '100.0', '1314', '83.5', '961', '61.1', '353', '22.4', '259', '16.5', '54', '100.0', '22', '40.7', '2', '3.7', '10', '18.5', '5', '9.3', '3', '5.6', '0', '0.0', '12', '22.2', '1573', '100.0', '1314', '83.5', '1307', '83.1', '1206', '76.7', '6', '0.4', '1', '0.1', '86', '5.5', '0', '0.0', '0', '0.0', '8', '0.5', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '259', '16.5', '255', '16.2', '229', '14.6', '5', '0.3', '1', '0.1', '13', '0.8', '0', '0.0', '2', '0.1', '5', '0.3', '4', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017317301', '25017317301', 'Census Tract 3173.01, Middlesex County, Massachusetts', '1225', '100.0', '1155', '94.3', '70', '5.7', '1155', '100.0', '803', '69.5', '535', '46.3', '268', '23.2', '352', '30.5', '70', '100.0', '35', '50.0', '0', '0.0', '5', '7.1', '1', '1.4', '9', '12.9', '0', '0.0', '20', '28.6', '1155', '100.0', '803', '69.5', '798', '69.1', '704', '61.0', '6', '0.5', '0', '0.0', '82', '7.1', '0', '0.0', '3', '0.3', '3', '0.3', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '352', '30.5', '333', '28.8', '301', '26.1', '4', '0.3', '1', '0.1', '26', '2.3', '0', '0.0', '0', '0.0', '1', '0.1', '19', '1.6', '13', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017317302', '25017317302', 'Census Tract 3173.02, Middlesex County, Massachusetts', '2487', '100.0', '2388', '96.0', '99', '4.0', '2388', '100.0', '1854', '77.6', '1442', '60.4', '412', '17.3', '534', '22.4', '99', '100.0', '33', '33.3', '3', '3.0', '20', '20.2', '5', '5.1', '9', '9.1', '0', '0.0', '29', '29.3', '2388', '100.0', '1854', '77.6', '1832', '76.7', '1684', '70.5', '20', '0.8', '1', '0.0', '109', '4.6', '0', '0.0', '2', '0.1', '16', '0.7', '22', '0.9', '16', '0.7', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '3', '0.1', '1', '0.0', '534', '22.4', '517', '21.6', '466', '19.5', '16', '0.7', '0', '0.0', '25', '1.0', '0', '0.0', '0', '0.0', '10', '0.4', '17', '0.7', '11', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017318100', '25017318100', 'Census Tract 3181, Middlesex County, Massachusetts', '2454', '100.0', '2231', '90.9', '223', '9.1', '2231', '100.0', '2122', '95.1', '1657', '74.3', '465', '20.8', '109', '4.9', '223', '100.0', '3', '1.3', '1', '0.4', '15', '6.7', '5', '2.2', '176', '78.9', '0', '0.0', '23', '10.3', '2231', '100.0', '2122', '95.1', '2106', '94.4', '1796', '80.5', '2', '0.1', '1', '0.0', '284', '12.7', '1', '0.0', '3', '0.1', '19', '0.9', '16', '0.7', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '109', '4.9', '103', '4.6', '100', '4.5', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '6', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017318200', '25017318200', 'Census Tract 3182, Middlesex County, Massachusetts', '1459', '100.0', '1402', '96.1', '57', '3.9', '1402', '100.0', '1137', '81.1', '902', '64.3', '235', '16.8', '265', '18.9', '57', '100.0', '14', '24.6', '2', '3.5', '25', '43.9', '1', '1.8', '7', '12.3', '0', '0.0', '8', '14.0', '1402', '100.0', '1137', '81.1', '1124', '80.2', '1010', '72.0', '5', '0.4', '0', '0.0', '98', '7.0', '0', '0.0', '1', '0.1', '10', '0.7', '13', '0.9', '12', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '265', '18.9', '258', '18.4', '243', '17.3', '3', '0.2', '0', '0.0', '6', '0.4', '0', '0.0', '1', '0.1', '5', '0.4', '7', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017318300', '25017318300', 'Census Tract 3183, Middlesex County, Massachusetts', '2612', '100.0', '2551', '97.7', '61', '2.3', '2551', '100.0', '2419', '94.8', '1889', '74.0', '530', '20.8', '132', '5.2', '61', '100.0', '11', '18.0', '0', '0.0', '16', '26.2', '4', '6.6', '11', '18.0', '0', '0.0', '19', '31.1', '2551', '100.0', '2419', '94.8', '2389', '93.6', '2155', '84.5', '5', '0.2', '3', '0.1', '207', '8.1', '0', '0.0', '3', '0.1', '16', '0.6', '30', '1.2', '28', '1.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '132', '5.2', '128', '5.0', '120', '4.7', '1', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '0', '0.0', '1', '0.0', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017318400', '25017318400', 'Census Tract 3184, Middlesex County, Massachusetts', '1351', '100.0', '1314', '97.3', '37', '2.7', '1314', '100.0', '1106', '84.2', '862', '65.6', '244', '18.6', '208', '15.8', '37', '100.0', '4', '10.8', '2', '5.4', '4', '10.8', '1', '2.7', '11', '29.7', '0', '0.0', '15', '40.5', '1314', '100.0', '1106', '84.2', '1097', '83.5', '980', '74.6', '1', '0.1', '0', '0.0', '108', '8.2', '0', '0.0', '0', '0.0', '8', '0.6', '9', '0.7', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '208', '15.8', '205', '15.6', '177', '13.5', '6', '0.5', '0', '0.0', '21', '1.6', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017320102', '25017320102', 'Census Tract 3201.02, Middlesex County, Massachusetts', '1731', '100.0', '1671', '96.5', '60', '3.5', '1671', '100.0', '1580', '94.6', '1311', '78.5', '269', '16.1', '91', '5.4', '60', '100.0', '7', '11.7', '0', '0.0', '16', '26.7', '1', '1.7', '23', '38.3', '0', '0.0', '13', '21.7', '1671', '100.0', '1580', '94.6', '1559', '93.3', '1472', '88.1', '17', '1.0', '0', '0.0', '60', '3.6', '0', '0.0', '2', '0.1', '8', '0.5', '21', '1.3', '19', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '91', '5.4', '90', '5.4', '84', '5.0', '0', '0.0', '1', '0.1', '2', '0.1', '0', '0.0', '1', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017320103', '25017320103', 'Census Tract 3201.03, Middlesex County, Massachusetts', '1028', '100.0', '991', '96.4', '37', '3.6', '991', '100.0', '815', '82.2', '677', '68.3', '138', '13.9', '176', '17.8', '37', '100.0', '6', '16.2', '0', '0.0', '7', '18.9', '3', '8.1', '7', '18.9', '0', '0.0', '14', '37.8', '991', '100.0', '815', '82.2', '806', '81.3', '739', '74.6', '6', '0.6', '1', '0.1', '56', '5.7', '0', '0.0', '0', '0.0', '4', '0.4', '9', '0.9', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '176', '17.8', '169', '17.1', '162', '16.3', '4', '0.4', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '7', '0.7', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017320104', '25017320104', 'Census Tract 3201.04, Middlesex County, Massachusetts', '2369', '100.0', '2295', '96.9', '74', '3.1', '2295', '100.0', '2084', '90.8', '1757', '76.6', '327', '14.2', '211', '9.2', '74', '100.0', '19', '25.7', '3', '4.1', '17', '23.0', '4', '5.4', '11', '14.9', '0', '0.0', '20', '27.0', '2295', '100.0', '2084', '90.8', '2063', '89.9', '1991', '86.8', '12', '0.5', '1', '0.0', '51', '2.2', '0', '0.0', '2', '0.1', '6', '0.3', '21', '0.9', '19', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '211', '9.2', '206', '9.0', '193', '8.4', '4', '0.2', '1', '0.0', '6', '0.3', '0', '0.0', '1', '0.0', '1', '0.0', '5', '0.2', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017321100', '25017321100', 'Census Tract 3211, Middlesex County, Massachusetts', '3052', '100.0', '2906', '95.2', '146', '4.8', '2906', '100.0', '1933', '66.5', '1456', '50.1', '477', '16.4', '973', '33.5', '146', '100.0', '57', '39.0', '6', '4.1', '30', '20.5', '3', '2.1', '13', '8.9', '0', '0.0', '37', '25.3', '2906', '100.0', '1933', '66.5', '1880', '64.7', '1672', '57.5', '37', '1.3', '2', '0.1', '124', '4.3', '0', '0.0', '24', '0.8', '21', '0.7', '53', '1.8', '25', '0.9', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '20', '0.7', '4', '0.1', '973', '33.5', '884', '30.4', '745', '25.6', '37', '1.3', '1', '0.0', '27', '0.9', '0', '0.0', '48', '1.7', '26', '0.9', '89', '3.1', '55', '1.9', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '22', '0.8', '9', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017321200', '25017321200', 'Census Tract 3212, Middlesex County, Massachusetts', '2781', '100.0', '2614', '94.0', '167', '6.0', '2614', '100.0', '1554', '59.4', '1137', '43.5', '417', '16.0', '1060', '40.6', '167', '100.0', '89', '53.3', '1', '0.6', '32', '19.2', '2', '1.2', '10', '6.0', '0', '0.0', '33', '19.8', '2614', '100.0', '1554', '59.4', '1514', '57.9', '1413', '54.1', '26', '1.0', '3', '0.1', '34', '1.3', '0', '0.0', '18', '0.7', '20', '0.8', '40', '1.5', '26', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '5', '0.2', '1060', '40.6', '969', '37.1', '698', '26.7', '31', '1.2', '1', '0.0', '75', '2.9', '0', '0.0', '110', '4.2', '54', '2.1', '91', '3.5', '57', '2.2', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '28', '1.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017321300', '25017321300', 'Census Tract 3213, Middlesex County, Massachusetts', '3423', '100.0', '3134', '91.6', '289', '8.4', '3134', '100.0', '1324', '42.2', '1040', '33.2', '284', '9.1', '1810', '57.8', '289', '100.0', '164', '56.7', '2', '0.7', '29', '10.0', '9', '3.1', '7', '2.4', '0', '0.0', '78', '27.0', '3134', '100.0', '1324', '42.2', '1258', '40.1', '1148', '36.6', '30', '1.0', '2', '0.1', '37', '1.2', '0', '0.0', '23', '0.7', '18', '0.6', '66', '2.1', '36', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '26', '0.8', '4', '0.1', '1810', '57.8', '1504', '48.0', '1284', '41.0', '67', '2.1', '2', '0.1', '27', '0.9', '3', '0.1', '82', '2.6', '39', '1.2', '306', '9.8', '173', '5.5', '9', '0.3', '3', '0.1', '0', '0.0', '1', '0.0', '108', '3.4', '12', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017321400', '25017321400', 'Census Tract 3214, Middlesex County, Massachusetts', '1282', '100.0', '1241', '96.8', '41', '3.2', '1241', '100.0', '831', '67.0', '627', '50.5', '204', '16.4', '410', '33.0', '41', '100.0', '16', '39.0', '1', '2.4', '3', '7.3', '1', '2.4', '6', '14.6', '0', '0.0', '14', '34.1', '1241', '100.0', '831', '67.0', '811', '65.4', '767', '61.8', '10', '0.8', '2', '0.2', '21', '1.7', '0', '0.0', '3', '0.2', '8', '0.6', '20', '1.6', '12', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.2', '410', '33.0', '390', '31.4', '324', '26.1', '9', '0.7', '0', '0.0', '52', '4.2', '0', '0.0', '2', '0.2', '3', '0.2', '20', '1.6', '12', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017321500', '25017321500', 'Census Tract 3215, Middlesex County, Massachusetts', '2843', '100.0', '2600', '91.5', '243', '8.5', '2600', '100.0', '1410', '54.2', '1149', '44.2', '261', '10.0', '1190', '45.8', '243', '100.0', '108', '44.4', '4', '1.6', '49', '20.2', '7', '2.9', '12', '4.9', '0', '0.0', '63', '25.9', '2600', '100.0', '1410', '54.2', '1314', '50.5', '1200', '46.2', '37', '1.4', '2', '0.1', '35', '1.3', '0', '0.0', '22', '0.8', '18', '0.7', '96', '3.7', '62', '2.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '31', '1.2', '2', '0.1', '1190', '45.8', '997', '38.3', '817', '31.4', '48', '1.8', '3', '0.1', '41', '1.6', '1', '0.0', '55', '2.1', '32', '1.2', '193', '7.4', '93', '3.6', '0', '0.0', '4', '0.2', '0', '0.0', '1', '0.0', '86', '3.3', '9', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017321600', '25017321600', 'Census Tract 3216, Middlesex County, Massachusetts', '3035', '100.0', '2900', '95.6', '135', '4.4', '2900', '100.0', '1869', '64.4', '1445', '49.8', '424', '14.6', '1031', '35.6', '135', '100.0', '66', '48.9', '1', '0.7', '14', '10.4', '5', '3.7', '21', '15.6', '0', '0.0', '28', '20.7', '2900', '100.0', '1869', '64.4', '1818', '62.7', '1666', '57.4', '29', '1.0', '2', '0.1', '81', '2.8', '0', '0.0', '25', '0.9', '15', '0.5', '51', '1.8', '27', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.7', '5', '0.2', '1031', '35.6', '932', '32.1', '640', '22.1', '39', '1.3', '2', '0.1', '162', '5.6', '0', '0.0', '55', '1.9', '34', '1.2', '99', '3.4', '63', '2.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '28', '1.0', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017322100', '25017322100', 'Census Tract 3221, Middlesex County, Massachusetts', '1803', '100.0', '1722', '95.5', '81', '4.5', '1722', '100.0', '1587', '92.2', '1224', '71.1', '363', '21.1', '135', '7.8', '81', '100.0', '8', '9.9', '0', '0.0', '22', '27.2', '5', '6.2', '14', '17.3', '0', '0.0', '32', '39.5', '1722', '100.0', '1587', '92.2', '1570', '91.2', '1512', '87.8', '13', '0.8', '1', '0.1', '29', '1.7', '0', '0.0', '6', '0.3', '9', '0.5', '17', '1.0', '12', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '135', '7.8', '127', '7.4', '124', '7.2', '1', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017322200', '25017322200', 'Census Tract 3222, Middlesex County, Massachusetts', '1619', '100.0', '1531', '94.6', '88', '5.4', '1531', '100.0', '1098', '71.7', '814', '53.2', '284', '18.5', '433', '28.3', '88', '100.0', '32', '36.4', '0', '0.0', '25', '28.4', '7', '8.0', '10', '11.4', '0', '0.0', '14', '15.9', '1531', '100.0', '1098', '71.7', '1081', '70.6', '1025', '66.9', '17', '1.1', '0', '0.0', '24', '1.6', '0', '0.0', '2', '0.1', '13', '0.8', '17', '1.1', '9', '0.6', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '4', '0.3', '2', '0.1', '433', '28.3', '406', '26.5', '366', '23.9', '6', '0.4', '1', '0.1', '4', '0.3', '0', '0.0', '19', '1.2', '10', '0.7', '27', '1.8', '18', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017322300', '25017322300', 'Census Tract 3223, Middlesex County, Massachusetts', '2675', '100.0', '2520', '94.2', '155', '5.8', '2520', '100.0', '1583', '62.8', '1131', '44.9', '452', '17.9', '937', '37.2', '155', '100.0', '98', '63.2', '9', '5.8', '21', '13.5', '3', '1.9', '3', '1.9', '0', '0.0', '21', '13.5', '2520', '100.0', '1583', '62.8', '1552', '61.6', '1487', '59.0', '15', '0.6', '2', '0.1', '30', '1.2', '0', '0.0', '6', '0.2', '12', '0.5', '31', '1.2', '21', '0.8', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '937', '37.2', '870', '34.5', '755', '30.0', '34', '1.3', '2', '0.1', '33', '1.3', '0', '0.0', '26', '1.0', '20', '0.8', '67', '2.7', '42', '1.7', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '17', '0.7', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017322400', '25017322400', 'Census Tract 3224, Middlesex County, Massachusetts', '1901', '100.0', '1755', '92.3', '146', '7.7', '1755', '100.0', '1186', '67.6', '872', '49.7', '314', '17.9', '569', '32.4', '146', '100.0', '93', '63.7', '0', '0.0', '10', '6.8', '2', '1.4', '9', '6.2', '0', '0.0', '32', '21.9', '1755', '100.0', '1186', '67.6', '1167', '66.5', '1130', '64.4', '8', '0.5', '0', '0.0', '16', '0.9', '0', '0.0', '5', '0.3', '8', '0.5', '19', '1.1', '13', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '569', '32.4', '531', '30.3', '456', '26.0', '16', '0.9', '1', '0.1', '8', '0.5', '0', '0.0', '31', '1.8', '19', '1.1', '38', '2.2', '25', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017323100', '25017323100', 'Census Tract 3231, Middlesex County, Massachusetts', '2526', '100.0', '2429', '96.2', '97', '3.8', '2429', '100.0', '2158', '88.8', '1632', '67.2', '526', '21.7', '271', '11.2', '97', '100.0', '14', '14.4', '3', '3.1', '31', '32.0', '4', '4.1', '26', '26.8', '1', '1.0', '18', '18.6', '2429', '100.0', '2158', '88.8', '2130', '87.7', '2052', '84.5', '13', '0.5', '2', '0.1', '50', '2.1', '0', '0.0', '0', '0.0', '13', '0.5', '28', '1.2', '24', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '271', '11.2', '267', '11.0', '250', '10.3', '2', '0.1', '0', '0.0', '10', '0.4', '0', '0.0', '2', '0.1', '3', '0.1', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017324101', '25017324101', 'Census Tract 3241.01, Middlesex County, Massachusetts', '1862', '100.0', '1770', '95.1', '92', '4.9', '1770', '100.0', '1494', '84.4', '1144', '64.6', '350', '19.8', '276', '15.6', '92', '100.0', '10', '10.9', '3', '3.3', '22', '23.9', '5', '5.4', '15', '16.3', '0', '0.0', '37', '40.2', '1770', '100.0', '1494', '84.4', '1485', '83.9', '1422', '80.3', '10', '0.6', '1', '0.1', '44', '2.5', '0', '0.0', '0', '0.0', '8', '0.5', '9', '0.5', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '276', '15.6', '273', '15.4', '263', '14.9', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017324102', '25017324102', 'Census Tract 3241.02, Middlesex County, Massachusetts', '1615', '100.0', '1527', '94.6', '88', '5.4', '1527', '100.0', '1310', '85.8', '989', '64.8', '321', '21.0', '217', '14.2', '88', '100.0', '22', '25.0', '2', '2.3', '10', '11.4', '5', '5.7', '19', '21.6', '0', '0.0', '30', '34.1', '1527', '100.0', '1310', '85.8', '1301', '85.2', '1241', '81.3', '4', '0.3', '2', '0.1', '38', '2.5', '0', '0.0', '0', '0.0', '16', '1.0', '9', '0.6', '7', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '217', '14.2', '215', '14.1', '194', '12.7', '2', '0.1', '0', '0.0', '11', '0.7', '0', '0.0', '1', '0.1', '7', '0.5', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017325100', '25017325100', 'Census Tract 3251, Middlesex County, Massachusetts', '3462', '100.0', '3118', '90.1', '344', '9.9', '3118', '100.0', '1861', '59.7', '1460', '46.8', '401', '12.9', '1257', '40.3', '344', '100.0', '185', '53.8', '7', '2.0', '44', '12.8', '8', '2.3', '22', '6.4', '0', '0.0', '78', '22.7', '3118', '100.0', '1861', '59.7', '1815', '58.2', '1670', '53.6', '64', '2.1', '3', '0.1', '49', '1.6', '2', '0.1', '4', '0.1', '23', '0.7', '46', '1.5', '27', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.5', '2', '0.1', '1257', '40.3', '1173', '37.6', '994', '31.9', '87', '2.8', '3', '0.1', '44', '1.4', '2', '0.1', '11', '0.4', '32', '1.0', '84', '2.7', '45', '1.4', '2', '0.1', '1', '0.0', '0', '0.0', '2', '0.1', '28', '0.9', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017326101', '25017326101', 'Census Tract 3261.01, Middlesex County, Massachusetts', '1463', '100.0', '1365', '93.3', '98', '6.7', '1365', '100.0', '1098', '80.4', '885', '64.8', '213', '15.6', '267', '19.6', '98', '100.0', '10', '10.2', '0', '0.0', '46', '46.9', '7', '7.1', '7', '7.1', '0', '0.0', '28', '28.6', '1365', '100.0', '1098', '80.4', '1087', '79.6', '1047', '76.7', '3', '0.2', '0', '0.0', '28', '2.1', '0', '0.0', '0', '0.0', '9', '0.7', '11', '0.8', '9', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '267', '19.6', '262', '19.2', '257', '18.8', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '5', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017326102', '25017326102', 'Census Tract 3261.02, Middlesex County, Massachusetts', '2526', '100.0', '2388', '94.5', '138', '5.5', '2388', '100.0', '2030', '85.0', '1649', '69.1', '381', '16.0', '358', '15.0', '138', '100.0', '36', '26.1', '2', '1.4', '13', '9.4', '6', '4.3', '52', '37.7', '0', '0.0', '29', '21.0', '2388', '100.0', '2030', '85.0', '2013', '84.3', '1952', '81.7', '4', '0.2', '0', '0.0', '40', '1.7', '0', '0.0', '0', '0.0', '17', '0.7', '17', '0.7', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '358', '15.0', '354', '14.8', '341', '14.3', '5', '0.2', '1', '0.0', '5', '0.2', '0', '0.0', '1', '0.0', '1', '0.0', '4', '0.2', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017327101', '25017327101', 'Census Tract 3271.01, Middlesex County, Massachusetts', '1236', '100.0', '1205', '97.5', '31', '2.5', '1205', '100.0', '1098', '91.1', '902', '74.9', '196', '16.3', '107', '8.9', '31', '100.0', '9', '29.0', '0', '0.0', '12', '38.7', '0', '0.0', '3', '9.7', '0', '0.0', '7', '22.6', '1205', '100.0', '1098', '91.1', '1088', '90.3', '1063', '88.2', '5', '0.4', '1', '0.1', '9', '0.7', '0', '0.0', '0', '0.0', '10', '0.8', '10', '0.8', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '107', '8.9', '107', '8.9', '106', '8.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017327102', '25017327102', 'Census Tract 3271.02, Middlesex County, Massachusetts', '1685', '100.0', '1615', '95.8', '70', '4.2', '1615', '100.0', '1110', '68.7', '907', '56.2', '203', '12.6', '505', '31.3', '70', '100.0', '29', '41.4', '3', '4.3', '13', '18.6', '4', '5.7', '3', '4.3', '0', '0.0', '18', '25.7', '1615', '100.0', '1110', '68.7', '1097', '67.9', '1071', '66.3', '3', '0.2', '0', '0.0', '12', '0.7', '0', '0.0', '1', '0.1', '10', '0.6', '13', '0.8', '11', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '505', '31.3', '496', '30.7', '473', '29.3', '11', '0.7', '2', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '9', '0.6', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017327103', '25017327103', 'Census Tract 3271.03, Middlesex County, Massachusetts', '1427', '100.0', '1377', '96.5', '50', '3.5', '1377', '100.0', '1112', '80.8', '849', '61.7', '263', '19.1', '265', '19.2', '50', '100.0', '9', '18.0', '5', '10.0', '15', '30.0', '2', '4.0', '7', '14.0', '0', '0.0', '12', '24.0', '1377', '100.0', '1112', '80.8', '1104', '80.2', '1087', '78.9', '0', '0.0', '0', '0.0', '10', '0.7', '0', '0.0', '1', '0.1', '6', '0.4', '8', '0.6', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '265', '19.2', '259', '18.8', '252', '18.3', '1', '0.1', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '6', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017328100', '25017328100', 'Census Tract 3281, Middlesex County, Massachusetts', '1098', '100.0', '1063', '96.8', '35', '3.2', '1063', '100.0', '996', '93.7', '776', '73.0', '220', '20.7', '67', '6.3', '35', '100.0', '2', '5.7', '1', '2.9', '5', '14.3', '4', '11.4', '13', '37.1', '0', '0.0', '10', '28.6', '1063', '100.0', '996', '93.7', '988', '92.9', '954', '89.7', '1', '0.1', '0', '0.0', '27', '2.5', '1', '0.1', '0', '0.0', '5', '0.5', '8', '0.8', '7', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '67', '6.3', '65', '6.1', '64', '6.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017330100', '25017330100', 'Census Tract 3301, Middlesex County, Massachusetts', '2891', '100.0', '2804', '97.0', '87', '3.0', '2804', '100.0', '2645', '94.3', '2016', '71.9', '629', '22.4', '159', '5.7', '87', '100.0', '11', '12.6', '1', '1.1', '23', '26.4', '2', '2.3', '21', '24.1', '0', '0.0', '29', '33.3', '2804', '100.0', '2645', '94.3', '2621', '93.5', '2556', '91.2', '7', '0.2', '2', '0.1', '46', '1.6', '0', '0.0', '1', '0.0', '9', '0.3', '24', '0.9', '19', '0.7', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '159', '5.7', '159', '5.7', '153', '5.5', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017330200', '25017330200', 'Census Tract 3302, Middlesex County, Massachusetts', '2742', '100.0', '2635', '96.1', '107', '3.9', '2635', '100.0', '1963', '74.5', '1541', '58.5', '422', '16.0', '672', '25.5', '107', '100.0', '50', '46.7', '5', '4.7', '20', '18.7', '1', '0.9', '15', '14.0', '0', '0.0', '16', '15.0', '2635', '100.0', '1963', '74.5', '1946', '73.9', '1860', '70.6', '14', '0.5', '5', '0.2', '50', '1.9', '0', '0.0', '4', '0.2', '13', '0.5', '17', '0.6', '13', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '672', '25.5', '649', '24.6', '600', '22.8', '10', '0.4', '1', '0.0', '29', '1.1', '0', '0.0', '3', '0.1', '6', '0.2', '23', '0.9', '18', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017331101', '25017331101', 'Census Tract 3311.01, Middlesex County, Massachusetts', '1143', '100.0', '1094', '95.7', '49', '4.3', '1094', '100.0', '859', '78.5', '637', '58.2', '222', '20.3', '235', '21.5', '49', '100.0', '16', '32.7', '2', '4.1', '20', '40.8', '0', '0.0', '5', '10.2', '0', '0.0', '6', '12.2', '1094', '100.0', '859', '78.5', '852', '77.9', '809', '73.9', '4', '0.4', '1', '0.1', '31', '2.8', '0', '0.0', '0', '0.0', '7', '0.6', '7', '0.6', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '235', '21.5', '229', '20.9', '199', '18.2', '8', '0.7', '0', '0.0', '16', '1.5', '2', '0.2', '1', '0.1', '3', '0.3', '6', '0.5', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017331102', '25017331102', 'Census Tract 3311.02, Middlesex County, Massachusetts', '2488', '100.0', '2344', '94.2', '144', '5.8', '2344', '100.0', '2042', '87.1', '1516', '64.7', '526', '22.4', '302', '12.9', '144', '100.0', '78', '54.2', '1', '0.7', '38', '26.4', '4', '2.8', '5', '3.5', '0', '0.0', '18', '12.5', '2344', '100.0', '2042', '87.1', '2032', '86.7', '1961', '83.7', '8', '0.3', '1', '0.0', '52', '2.2', '0', '0.0', '0', '0.0', '10', '0.4', '10', '0.4', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '302', '12.9', '291', '12.4', '272', '11.6', '5', '0.2', '1', '0.0', '9', '0.4', '0', '0.0', '2', '0.1', '2', '0.1', '11', '0.5', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017331200', '25017331200', 'Census Tract 3312, Middlesex County, Massachusetts', '1844', '100.0', '1802', '97.7', '42', '2.3', '1802', '100.0', '1592', '88.3', '1286', '71.4', '306', '17.0', '210', '11.7', '42', '100.0', '11', '26.2', '1', '2.4', '6', '14.3', '2', '4.8', '7', '16.7', '0', '0.0', '15', '35.7', '1802', '100.0', '1592', '88.3', '1580', '87.7', '1519', '84.3', '6', '0.3', '1', '0.1', '45', '2.5', '0', '0.0', '3', '0.2', '6', '0.3', '12', '0.7', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '2', '0.1', '210', '11.7', '205', '11.4', '181', '10.0', '3', '0.2', '0', '0.0', '16', '0.9', '0', '0.0', '3', '0.2', '2', '0.1', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017331300', '25017331300', 'Census Tract 3313, Middlesex County, Massachusetts', '2333', '100.0', '2292', '98.2', '41', '1.8', '2292', '100.0', '2134', '93.1', '1727', '75.3', '407', '17.8', '158', '6.9', '41', '100.0', '9', '22.0', '0', '0.0', '10', '24.4', '7', '17.1', '3', '7.3', '0', '0.0', '12', '29.3', '2292', '100.0', '2134', '93.1', '2100', '91.6', '2004', '87.4', '11', '0.5', '2', '0.1', '68', '3.0', '0', '0.0', '3', '0.1', '12', '0.5', '34', '1.5', '23', '1.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '1', '0.0', '158', '6.9', '156', '6.8', '151', '6.6', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017332100', '25017332100', 'Census Tract 3321, Middlesex County, Massachusetts', '2048', '100.0', '2017', '98.5', '31', '1.5', '2017', '100.0', '1934', '95.9', '1401', '69.5', '533', '26.4', '83', '4.1', '31', '100.0', '2', '6.5', '1', '3.2', '15', '48.4', '5', '16.1', '2', '6.5', '0', '0.0', '6', '19.4', '2017', '100.0', '1934', '95.9', '1918', '95.1', '1702', '84.4', '24', '1.2', '2', '0.1', '175', '8.7', '0', '0.0', '0', '0.0', '15', '0.7', '16', '0.8', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '83', '4.1', '81', '4.0', '73', '3.6', '2', '0.1', '1', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017332200', '25017332200', 'Census Tract 3322, Middlesex County, Massachusetts', '3512', '100.0', '3378', '96.2', '134', '3.8', '3378', '100.0', '1903', '56.3', '1307', '38.7', '596', '17.6', '1475', '43.7', '134', '100.0', '82', '61.2', '11', '8.2', '9', '6.7', '3', '2.2', '10', '7.5', '0', '0.0', '19', '14.2', '3378', '100.0', '1903', '56.3', '1880', '55.7', '1684', '49.9', '17', '0.5', '3', '0.1', '157', '4.6', '1', '0.0', '3', '0.1', '15', '0.4', '23', '0.7', '17', '0.5', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '3', '0.1', '1', '0.0', '1475', '43.7', '1406', '41.6', '953', '28.2', '116', '3.4', '4', '0.1', '297', '8.8', '0', '0.0', '14', '0.4', '22', '0.7', '69', '2.0', '42', '1.2', '3', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '18', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017332300', '25017332300', 'Census Tract 3323, Middlesex County, Massachusetts', '2512', '100.0', '2408', '95.9', '104', '4.1', '2408', '100.0', '1935', '80.4', '1361', '56.5', '574', '23.8', '473', '19.6', '104', '100.0', '61', '58.7', '1', '1.0', '12', '11.5', '4', '3.8', '11', '10.6', '0', '0.0', '15', '14.4', '2408', '100.0', '1935', '80.4', '1918', '79.7', '1744', '72.4', '15', '0.6', '2', '0.1', '150', '6.2', '0', '0.0', '0', '0.0', '7', '0.3', '17', '0.7', '13', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '473', '19.6', '457', '19.0', '225', '9.3', '73', '3.0', '1', '0.0', '144', '6.0', '0', '0.0', '4', '0.2', '10', '0.4', '16', '0.7', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017332400', '25017332400', 'Census Tract 3324, Middlesex County, Massachusetts', '1596', '100.0', '1466', '91.9', '130', '8.1', '1466', '100.0', '894', '61.0', '609', '41.5', '285', '19.4', '572', '39.0', '130', '100.0', '29', '22.3', '6', '4.6', '43', '33.1', '3', '2.3', '18', '13.8', '0', '0.0', '31', '23.8', '1466', '100.0', '894', '61.0', '880', '60.0', '799', '54.5', '7', '0.5', '0', '0.0', '70', '4.8', '0', '0.0', '1', '0.1', '3', '0.2', '14', '1.0', '10', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '572', '39.0', '550', '37.5', '462', '31.5', '17', '1.2', '0', '0.0', '61', '4.2', '0', '0.0', '0', '0.0', '10', '0.7', '22', '1.5', '14', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017333100', '25017333100', 'Census Tract 3331, Middlesex County, Massachusetts', '3223', '100.0', '3118', '96.7', '105', '3.3', '3118', '100.0', '2273', '72.9', '1503', '48.2', '770', '24.7', '845', '27.1', '105', '100.0', '59', '56.2', '2', '1.9', '12', '11.4', '0', '0.0', '18', '17.1', '0', '0.0', '14', '13.3', '3118', '100.0', '2273', '72.9', '2249', '72.1', '2146', '68.8', '16', '0.5', '2', '0.1', '68', '2.2', '0', '0.0', '6', '0.2', '11', '0.4', '24', '0.8', '17', '0.5', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '4', '0.1', '1', '0.0', '845', '27.1', '810', '26.0', '601', '19.3', '75', '2.4', '0', '0.0', '118', '3.8', '0', '0.0', '7', '0.2', '9', '0.3', '35', '1.1', '20', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017333200', '25017333200', 'Census Tract 3332, Middlesex County, Massachusetts', '2232', '100.0', '2153', '96.5', '79', '3.5', '2153', '100.0', '1347', '62.6', '981', '45.6', '366', '17.0', '806', '37.4', '79', '100.0', '45', '57.0', '3', '3.8', '8', '10.1', '0', '0.0', '7', '8.9', '0', '0.0', '16', '20.3', '2153', '100.0', '1347', '62.6', '1331', '61.8', '1260', '58.5', '17', '0.8', '0', '0.0', '38', '1.8', '0', '0.0', '6', '0.3', '10', '0.5', '16', '0.7', '15', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '806', '37.4', '767', '35.6', '659', '30.6', '44', '2.0', '0', '0.0', '50', '2.3', '0', '0.0', '4', '0.2', '10', '0.5', '39', '1.8', '18', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.7', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017333300', '25017333300', 'Census Tract 3333, Middlesex County, Massachusetts', '1872', '100.0', '1706', '91.1', '166', '8.9', '1706', '100.0', '830', '48.7', '614', '36.0', '216', '12.7', '876', '51.3', '166', '100.0', '90', '54.2', '6', '3.6', '18', '10.8', '2', '1.2', '7', '4.2', '0', '0.0', '43', '25.9', '1706', '100.0', '830', '48.7', '818', '47.9', '749', '43.9', '27', '1.6', '0', '0.0', '31', '1.8', '0', '0.0', '3', '0.2', '8', '0.5', '12', '0.7', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '876', '51.3', '807', '47.3', '684', '40.1', '56', '3.3', '1', '0.1', '33', '1.9', '0', '0.0', '16', '0.9', '17', '1.0', '69', '4.0', '39', '2.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '23', '1.3', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017333400', '25017333400', 'Census Tract 3334, Middlesex County, Massachusetts', '2599', '100.0', '2467', '94.9', '132', '5.1', '2467', '100.0', '1526', '61.9', '1149', '46.6', '377', '15.3', '941', '38.1', '132', '100.0', '68', '51.5', '4', '3.0', '12', '9.1', '4', '3.0', '17', '12.9', '0', '0.0', '27', '20.5', '2467', '100.0', '1526', '61.9', '1497', '60.7', '1426', '57.8', '20', '0.8', '0', '0.0', '44', '1.8', '0', '0.0', '3', '0.1', '4', '0.2', '29', '1.2', '20', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0', '941', '38.1', '869', '35.2', '652', '26.4', '74', '3.0', '1', '0.0', '103', '4.2', '0', '0.0', '14', '0.6', '25', '1.0', '72', '2.9', '36', '1.5', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '27', '1.1', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017333501', '25017333501', 'Census Tract 3335.01, Middlesex County, Massachusetts', '2039', '100.0', '1946', '95.4', '93', '4.6', '1946', '100.0', '1441', '74.0', '1023', '52.6', '418', '21.5', '505', '26.0', '93', '100.0', '33', '35.5', '2', '2.2', '11', '11.8', '6', '6.5', '11', '11.8', '0', '0.0', '30', '32.3', '1946', '100.0', '1441', '74.0', '1421', '73.0', '1348', '69.3', '19', '1.0', '2', '0.1', '42', '2.2', '0', '0.0', '3', '0.2', '7', '0.4', '20', '1.0', '14', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1', '505', '26.0', '468', '24.0', '399', '20.5', '40', '2.1', '2', '0.1', '15', '0.8', '0', '0.0', '4', '0.2', '8', '0.4', '37', '1.9', '20', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.8', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017333502', '25017333502', 'Census Tract 3335.02, Middlesex County, Massachusetts', '1465', '100.0', '1367', '93.3', '98', '6.7', '1367', '100.0', '656', '48.0', '474', '34.7', '182', '13.3', '711', '52.0', '98', '100.0', '47', '48.0', '7', '7.1', '3', '3.1', '0', '0.0', '3', '3.1', '0', '0.0', '38', '38.8', '1367', '100.0', '656', '48.0', '643', '47.0', '594', '43.5', '20', '1.5', '0', '0.0', '22', '1.6', '0', '0.0', '4', '0.3', '3', '0.2', '13', '1.0', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '711', '52.0', '652', '47.7', '553', '40.5', '36', '2.6', '1', '0.1', '26', '1.9', '1', '0.1', '11', '0.8', '24', '1.8', '59', '4.3', '29', '2.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.8', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017333600', '25017333600', 'Census Tract 3336, Middlesex County, Massachusetts', '2879', '100.0', '2767', '96.1', '112', '3.9', '2767', '100.0', '1401', '50.6', '1080', '39.0', '321', '11.6', '1366', '49.4', '112', '100.0', '59', '52.7', '0', '0.0', '8', '7.1', '1', '0.9', '9', '8.0', '0', '0.0', '35', '31.3', '2767', '100.0', '1401', '50.6', '1372', '49.6', '1263', '45.6', '16', '0.6', '1', '0.0', '79', '2.9', '0', '0.0', '3', '0.1', '10', '0.4', '29', '1.0', '21', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '1366', '49.4', '1289', '46.6', '819', '29.6', '114', '4.1', '2', '0.1', '299', '10.8', '0', '0.0', '18', '0.7', '37', '1.3', '77', '2.8', '43', '1.6', '4', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '19', '0.7', '10', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017334100', '25017334100', 'Census Tract 3341, Middlesex County, Massachusetts', '2563', '100.0', '2484', '96.9', '79', '3.1', '2484', '100.0', '1731', '69.7', '1298', '52.3', '433', '17.4', '753', '30.3', '79', '100.0', '34', '43.0', '3', '3.8', '10', '12.7', '1', '1.3', '5', '6.3', '0', '0.0', '26', '32.9', '2484', '100.0', '1731', '69.7', '1719', '69.2', '1671', '67.3', '7', '0.3', '1', '0.0', '32', '1.3', '1', '0.0', '1', '0.0', '6', '0.2', '12', '0.5', '11', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '753', '30.3', '727', '29.3', '615', '24.8', '31', '1.2', '2', '0.1', '70', '2.8', '0', '0.0', '2', '0.1', '7', '0.3', '26', '1.0', '14', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017334200', '25017334200', 'Census Tract 3342, Middlesex County, Massachusetts', '1637', '100.0', '1579', '96.5', '58', '3.5', '1579', '100.0', '1123', '71.1', '861', '54.5', '262', '16.6', '456', '28.9', '58', '100.0', '21', '36.2', '1', '1.7', '7', '12.1', '10', '17.2', '2', '3.4', '0', '0.0', '17', '29.3', '1579', '100.0', '1123', '71.1', '1113', '70.5', '1083', '68.6', '3', '0.2', '1', '0.1', '20', '1.3', '0', '0.0', '0', '0.0', '6', '0.4', '10', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '456', '28.9', '445', '28.2', '419', '26.5', '5', '0.3', '0', '0.0', '17', '1.1', '0', '0.0', '1', '0.1', '3', '0.2', '11', '0.7', '6', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017334300', '25017334300', 'Census Tract 3343, Middlesex County, Massachusetts', '2606', '100.0', '2548', '97.8', '58', '2.2', '2548', '100.0', '2340', '91.8', '1796', '70.5', '544', '21.4', '208', '8.2', '58', '100.0', '10', '17.2', '1', '1.7', '10', '17.2', '4', '6.9', '11', '19.0', '0', '0.0', '22', '37.9', '2548', '100.0', '2340', '91.8', '2317', '90.9', '2242', '88.0', '6', '0.2', '0', '0.0', '60', '2.4', '0', '0.0', '1', '0.0', '8', '0.3', '23', '0.9', '17', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '208', '8.2', '206', '8.1', '194', '7.6', '5', '0.2', '0', '0.0', '5', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017334400', '25017334400', 'Census Tract 3344, Middlesex County, Massachusetts', '2811', '100.0', '2694', '95.8', '117', '4.2', '2694', '100.0', '2054', '76.2', '1524', '56.6', '530', '19.7', '640', '23.8', '117', '100.0', '33', '28.2', '1', '0.9', '34', '29.1', '7', '6.0', '15', '12.8', '0', '0.0', '27', '23.1', '2694', '100.0', '2054', '76.2', '2034', '75.5', '1942', '72.1', '9', '0.3', '2', '0.1', '72', '2.7', '1', '0.0', '1', '0.0', '7', '0.3', '20', '0.7', '18', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '640', '23.8', '627', '23.3', '565', '21.0', '8', '0.3', '0', '0.0', '50', '1.9', '0', '0.0', '1', '0.0', '3', '0.1', '13', '0.5', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017335100', '25017335100', 'Census Tract 3351, Middlesex County, Massachusetts', '2579', '100.0', '2417', '93.7', '162', '6.3', '2417', '100.0', '1576', '65.2', '1171', '48.4', '405', '16.8', '841', '34.8', '162', '100.0', '87', '53.7', '1', '0.6', '23', '14.2', '4', '2.5', '12', '7.4', '0', '0.0', '35', '21.6', '2417', '100.0', '1576', '65.2', '1565', '64.7', '1533', '63.4', '6', '0.2', '2', '0.1', '21', '0.9', '0', '0.0', '1', '0.0', '2', '0.1', '11', '0.5', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '841', '34.8', '818', '33.8', '775', '32.1', '18', '0.7', '1', '0.0', '16', '0.7', '0', '0.0', '1', '0.0', '7', '0.3', '23', '1.0', '15', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017335200', '25017335200', 'Census Tract 3352, Middlesex County, Massachusetts', '2346', '100.0', '2268', '96.7', '78', '3.3', '2268', '100.0', '1746', '77.0', '1284', '56.6', '462', '20.4', '522', '23.0', '78', '100.0', '32', '41.0', '0', '0.0', '11', '14.1', '7', '9.0', '9', '11.5', '0', '0.0', '19', '24.4', '2268', '100.0', '1746', '77.0', '1734', '76.5', '1682', '74.2', '3', '0.1', '1', '0.0', '43', '1.9', '0', '0.0', '0', '0.0', '5', '0.2', '12', '0.5', '10', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '522', '23.0', '509', '22.4', '477', '21.0', '19', '0.8', '0', '0.0', '11', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '13', '0.6', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017335301', '25017335301', 'Census Tract 3353.01, Middlesex County, Massachusetts', '1804', '100.0', '1700', '94.2', '104', '5.8', '1700', '100.0', '1036', '60.9', '808', '47.5', '228', '13.4', '664', '39.1', '104', '100.0', '34', '32.7', '2', '1.9', '23', '22.1', '2', '1.9', '6', '5.8', '0', '0.0', '37', '35.6', '1700', '100.0', '1036', '60.9', '1022', '60.1', '971', '57.1', '9', '0.5', '1', '0.1', '33', '1.9', '0', '0.0', '0', '0.0', '8', '0.5', '14', '0.8', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '664', '39.1', '645', '37.9', '605', '35.6', '13', '0.8', '1', '0.1', '17', '1.0', '0', '0.0', '2', '0.1', '7', '0.4', '19', '1.1', '7', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.4', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017335302', '25017335302', 'Census Tract 3353.02, Middlesex County, Massachusetts', '1913', '100.0', '1799', '94.0', '114', '6.0', '1799', '100.0', '1435', '79.8', '1075', '59.8', '360', '20.0', '364', '20.2', '114', '100.0', '77', '67.5', '0', '0.0', '12', '10.5', '5', '4.4', '6', '5.3', '0', '0.0', '14', '12.3', '1799', '100.0', '1435', '79.8', '1415', '78.7', '1369', '76.1', '3', '0.2', '0', '0.0', '30', '1.7', '0', '0.0', '1', '0.1', '12', '0.7', '20', '1.1', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '364', '20.2', '352', '19.6', '321', '17.8', '5', '0.3', '0', '0.0', '20', '1.1', '0', '0.0', '1', '0.1', '5', '0.3', '12', '0.7', '4', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017335400', '25017335400', 'Census Tract 3354, Middlesex County, Massachusetts', '1858', '100.0', '1810', '97.4', '48', '2.6', '1810', '100.0', '1537', '84.9', '1159', '64.0', '378', '20.9', '273', '15.1', '48', '100.0', '10', '20.8', '1', '2.1', '9', '18.8', '1', '2.1', '8', '16.7', '0', '0.0', '19', '39.6', '1810', '100.0', '1537', '84.9', '1512', '83.5', '1477', '81.6', '6', '0.3', '0', '0.0', '26', '1.4', '0', '0.0', '0', '0.0', '3', '0.2', '25', '1.4', '20', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '273', '15.1', '268', '14.8', '252', '13.9', '6', '0.3', '1', '0.1', '7', '0.4', '0', '0.0', '0', '0.0', '2', '0.1', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017336100', '25017336100', 'Census Tract 3361, Middlesex County, Massachusetts', '2513', '100.0', '2400', '95.5', '113', '4.5', '2400', '100.0', '1581', '65.9', '1176', '49.0', '405', '16.9', '819', '34.1', '113', '100.0', '37', '32.7', '5', '4.4', '13', '11.5', '3', '2.7', '14', '12.4', '0', '0.0', '41', '36.3', '2400', '100.0', '1581', '65.9', '1561', '65.0', '1502', '62.6', '15', '0.6', '1', '0.0', '32', '1.3', '0', '0.0', '0', '0.0', '11', '0.5', '20', '0.8', '18', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '819', '34.1', '796', '33.2', '724', '30.2', '25', '1.0', '2', '0.1', '30', '1.3', '0', '0.0', '2', '0.1', '13', '0.5', '23', '1.0', '19', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017336200', '25017336200', 'Census Tract 3362, Middlesex County, Massachusetts', '2296', '100.0', '2235', '97.3', '61', '2.7', '2235', '100.0', '1938', '86.7', '1417', '63.4', '521', '23.3', '297', '13.3', '61', '100.0', '8', '13.1', '3', '4.9', '13', '21.3', '2', '3.3', '9', '14.8', '0', '0.0', '26', '42.6', '2235', '100.0', '1938', '86.7', '1922', '86.0', '1862', '83.3', '10', '0.4', '1', '0.0', '40', '1.8', '0', '0.0', '0', '0.0', '9', '0.4', '16', '0.7', '16', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '297', '13.3', '290', '13.0', '264', '11.8', '10', '0.4', '1', '0.0', '10', '0.4', '0', '0.0', '1', '0.0', '4', '0.2', '7', '0.3', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017336300', '25017336300', 'Census Tract 3363, Middlesex County, Massachusetts', '2581', '100.0', '2504', '97.0', '77', '3.0', '2504', '100.0', '2053', '82.0', '1539', '61.5', '514', '20.5', '451', '18.0', '77', '100.0', '12', '15.6', '6', '7.8', '20', '26.0', '11', '14.3', '5', '6.5', '0', '0.0', '23', '29.9', '2504', '100.0', '2053', '82.0', '2025', '80.9', '1948', '77.8', '20', '0.8', '0', '0.0', '41', '1.6', '0', '0.0', '0', '0.0', '16', '0.6', '28', '1.1', '22', '0.9', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '1', '0.0', '451', '18.0', '444', '17.7', '414', '16.5', '17', '0.7', '1', '0.0', '7', '0.3', '0', '0.0', '0', '0.0', '5', '0.2', '7', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017336401', '25017336401', 'Census Tract 3364.01, Middlesex County, Massachusetts', '2202', '100.0', '1998', '90.7', '204', '9.3', '1998', '100.0', '878', '43.9', '669', '33.5', '209', '10.5', '1120', '56.1', '204', '100.0', '171', '83.8', '3', '1.5', '3', '1.5', '3', '1.5', '4', '2.0', '0', '0.0', '20', '9.8', '1998', '100.0', '878', '43.9', '867', '43.4', '797', '39.9', '14', '0.7', '0', '0.0', '46', '2.3', '0', '0.0', '1', '0.1', '9', '0.5', '11', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1120', '56.1', '1076', '53.9', '865', '43.3', '90', '4.5', '0', '0.0', '88', '4.4', '0', '0.0', '16', '0.8', '17', '0.9', '44', '2.2', '22', '1.1', '6', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '10', '0.5', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017336402', '25017336402', 'Census Tract 3364.02, Middlesex County, Massachusetts', '2159', '100.0', '2076', '96.2', '83', '3.8', '2076', '100.0', '1022', '49.2', '794', '38.2', '228', '11.0', '1054', '50.8', '83', '100.0', '34', '41.0', '6', '7.2', '11', '13.3', '1', '1.2', '5', '6.0', '0', '0.0', '26', '31.3', '2076', '100.0', '1022', '49.2', '1003', '48.3', '970', '46.7', '6', '0.3', '0', '0.0', '22', '1.1', '0', '0.0', '0', '0.0', '5', '0.2', '19', '0.9', '16', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1054', '50.8', '1016', '48.9', '907', '43.7', '62', '3.0', '1', '0.0', '24', '1.2', '0', '0.0', '10', '0.5', '12', '0.6', '38', '1.8', '16', '0.8', '4', '0.2', '1', '0.0', '0', '0.0', '1', '0.0', '13', '0.6', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017337101', '25017337101', 'Census Tract 3371.01, Middlesex County, Massachusetts', '1283', '100.0', '1243', '96.9', '40', '3.1', '1243', '100.0', '857', '68.9', '623', '50.1', '234', '18.8', '386', '31.1', '40', '100.0', '22', '55.0', '3', '7.5', '4', '10.0', '1', '2.5', '4', '10.0', '0', '0.0', '6', '15.0', '1243', '100.0', '857', '68.9', '847', '68.1', '819', '65.9', '4', '0.3', '2', '0.2', '20', '1.6', '0', '0.0', '0', '0.0', '2', '0.2', '10', '0.8', '7', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '386', '31.1', '368', '29.6', '343', '27.6', '10', '0.8', '1', '0.1', '9', '0.7', '0', '0.0', '1', '0.1', '4', '0.3', '18', '1.4', '11', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017337102', '25017337102', 'Census Tract 3371.02, Middlesex County, Massachusetts', '2033', '100.0', '1968', '96.8', '65', '3.2', '1968', '100.0', '1685', '85.6', '1253', '63.7', '432', '22.0', '283', '14.4', '65', '100.0', '19', '29.2', '1', '1.5', '7', '10.8', '7', '10.8', '10', '15.4', '0', '0.0', '21', '32.3', '1968', '100.0', '1685', '85.6', '1658', '84.2', '1575', '80.0', '12', '0.6', '0', '0.0', '61', '3.1', '0', '0.0', '1', '0.1', '9', '0.5', '27', '1.4', '18', '0.9', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '4', '0.2', '283', '14.4', '276', '14.0', '246', '12.5', '8', '0.4', '1', '0.1', '9', '0.5', '0', '0.0', '1', '0.1', '11', '0.6', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017337201', '25017337201', 'Census Tract 3372.01, Middlesex County, Massachusetts', '1530', '100.0', '1464', '95.7', '66', '4.3', '1464', '100.0', '857', '58.5', '586', '40.0', '271', '18.5', '607', '41.5', '66', '100.0', '27', '40.9', '2', '3.0', '10', '15.2', '1', '1.5', '13', '19.7', '0', '0.0', '13', '19.7', '1464', '100.0', '857', '58.5', '845', '57.7', '819', '55.9', '6', '0.4', '0', '0.0', '13', '0.9', '0', '0.0', '2', '0.1', '5', '0.3', '12', '0.8', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '607', '41.5', '589', '40.2', '512', '35.0', '23', '1.6', '2', '0.1', '34', '2.3', '0', '0.0', '12', '0.8', '6', '0.4', '18', '1.2', '12', '0.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017337202', '25017337202', 'Census Tract 3372.02, Middlesex County, Massachusetts', '2140', '100.0', '2062', '96.4', '78', '3.6', '2062', '100.0', '1462', '70.9', '1017', '49.3', '445', '21.6', '600', '29.1', '78', '100.0', '36', '46.2', '0', '0.0', '12', '15.4', '2', '2.6', '18', '23.1', '0', '0.0', '10', '12.8', '2062', '100.0', '1462', '70.9', '1449', '70.3', '1404', '68.1', '6', '0.3', '0', '0.0', '35', '1.7', '0', '0.0', '0', '0.0', '4', '0.2', '13', '0.6', '12', '0.6', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '600', '29.1', '570', '27.6', '524', '25.4', '13', '0.6', '0', '0.0', '22', '1.1', '1', '0.0', '3', '0.1', '7', '0.3', '30', '1.5', '14', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.7', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017337300', '25017337300', 'Census Tract 3373, Middlesex County, Massachusetts', '2472', '100.0', '2257', '91.3', '215', '8.7', '2257', '100.0', '1304', '57.8', '963', '42.7', '341', '15.1', '953', '42.2', '215', '100.0', '122', '56.7', '1', '0.5', '26', '12.1', '4', '1.9', '14', '6.5', '0', '0.0', '48', '22.3', '2257', '100.0', '1304', '57.8', '1276', '56.5', '1211', '53.7', '20', '0.9', '0', '0.0', '31', '1.4', '1', '0.0', '4', '0.2', '9', '0.4', '28', '1.2', '15', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '3', '0.1', '953', '42.2', '911', '40.4', '828', '36.7', '40', '1.8', '2', '0.1', '29', '1.3', '2', '0.1', '4', '0.2', '6', '0.3', '42', '1.9', '23', '1.0', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017338100', '25017338100', 'Census Tract 3381, Middlesex County, Massachusetts', '1068', '100.0', '1027', '96.2', '41', '3.8', '1027', '100.0', '868', '84.5', '635', '61.8', '233', '22.7', '159', '15.5', '41', '100.0', '8', '19.5', '1', '2.4', '3', '7.3', '4', '9.8', '6', '14.6', '0', '0.0', '19', '46.3', '1027', '100.0', '868', '84.5', '856', '83.3', '753', '73.3', '5', '0.5', '0', '0.0', '91', '8.9', '0', '0.0', '0', '0.0', '7', '0.7', '12', '1.2', '11', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '159', '15.5', '152', '14.8', '126', '12.3', '8', '0.8', '0', '0.0', '13', '1.3', '0', '0.0', '1', '0.1', '4', '0.4', '7', '0.7', '7', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017338200', '25017338200', 'Census Tract 3382, Middlesex County, Massachusetts', '1581', '100.0', '1514', '95.8', '67', '4.2', '1514', '100.0', '1036', '68.4', '809', '53.4', '227', '15.0', '478', '31.6', '67', '100.0', '24', '35.8', '2', '3.0', '7', '10.4', '5', '7.5', '13', '19.4', '0', '0.0', '16', '23.9', '1514', '100.0', '1036', '68.4', '1024', '67.6', '823', '54.4', '12', '0.8', '0', '0.0', '174', '11.5', '1', '0.1', '2', '0.1', '12', '0.8', '12', '0.8', '9', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '478', '31.6', '462', '30.5', '397', '26.2', '18', '1.2', '0', '0.0', '36', '2.4', '0', '0.0', '2', '0.1', '9', '0.6', '16', '1.1', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017338300', '25017338300', 'Census Tract 3383, Middlesex County, Massachusetts', '1253', '100.0', '1175', '93.8', '78', '6.2', '1175', '100.0', '887', '75.5', '639', '54.4', '248', '21.1', '288', '24.5', '78', '100.0', '31', '39.7', '1', '1.3', '16', '20.5', '9', '11.5', '8', '10.3', '0', '0.0', '13', '16.7', '1175', '100.0', '887', '75.5', '880', '74.9', '850', '72.3', '2', '0.2', '0', '0.0', '25', '2.1', '0', '0.0', '1', '0.1', '2', '0.2', '7', '0.6', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '288', '24.5', '282', '24.0', '269', '22.9', '2', '0.2', '0', '0.0', '10', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '6', '0.5', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017338400', '25017338400', 'Census Tract 3384, Middlesex County, Massachusetts', '2030', '100.0', '1953', '96.2', '77', '3.8', '1953', '100.0', '1880', '96.3', '1279', '65.5', '601', '30.8', '73', '3.7', '77', '100.0', '3', '3.9', '0', '0.0', '22', '28.6', '8', '10.4', '22', '28.6', '0', '0.0', '22', '28.6', '1953', '100.0', '1880', '96.3', '1865', '95.5', '1714', '87.8', '5', '0.3', '2', '0.1', '133', '6.8', '1', '0.1', '1', '0.1', '9', '0.5', '15', '0.8', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '73', '3.7', '70', '3.6', '63', '3.2', '2', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017338500', '25017338500', 'Census Tract 3385, Middlesex County, Massachusetts', '2054', '100.0', '1976', '96.2', '78', '3.8', '1976', '100.0', '1686', '85.3', '1213', '61.4', '473', '23.9', '290', '14.7', '78', '100.0', '8', '10.3', '4', '5.1', '17', '21.8', '10', '12.8', '17', '21.8', '0', '0.0', '22', '28.2', '1976', '100.0', '1686', '85.3', '1669', '84.5', '1585', '80.2', '7', '0.4', '0', '0.0', '71', '3.6', '1', '0.1', '1', '0.1', '4', '0.2', '17', '0.9', '14', '0.7', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '290', '14.7', '286', '14.5', '256', '13.0', '4', '0.2', '1', '0.1', '22', '1.1', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017339100', '25017339100', 'Census Tract 3391, Middlesex County, Massachusetts', '3024', '100.0', '2928', '96.8', '96', '3.2', '2928', '100.0', '1896', '64.8', '1304', '44.5', '592', '20.2', '1032', '35.2', '96', '100.0', '29', '30.2', '3', '3.1', '15', '15.6', '4', '4.2', '18', '18.8', '0', '0.0', '27', '28.1', '2928', '100.0', '1896', '64.8', '1871', '63.9', '1771', '60.5', '29', '1.0', '2', '0.1', '54', '1.8', '0', '0.0', '7', '0.2', '8', '0.3', '25', '0.9', '22', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1032', '35.2', '1009', '34.5', '875', '29.9', '67', '2.3', '1', '0.0', '44', '1.5', '0', '0.0', '9', '0.3', '13', '0.4', '23', '0.8', '15', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '4', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017339200', '25017339200', 'Census Tract 3392, Middlesex County, Massachusetts', '2270', '100.0', '2220', '97.8', '50', '2.2', '2220', '100.0', '1801', '81.1', '1299', '58.5', '502', '22.6', '419', '18.9', '50', '100.0', '14', '28.0', '1', '2.0', '9', '18.0', '4', '8.0', '5', '10.0', '0', '0.0', '17', '34.0', '2220', '100.0', '1801', '81.1', '1783', '80.3', '1700', '76.6', '30', '1.4', '1', '0.0', '38', '1.7', '0', '0.0', '2', '0.1', '12', '0.5', '18', '0.8', '13', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '419', '18.9', '410', '18.5', '379', '17.1', '10', '0.5', '0', '0.0', '13', '0.6', '0', '0.0', '5', '0.2', '3', '0.1', '9', '0.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017339300', '25017339300', 'Census Tract 3393, Middlesex County, Massachusetts', '1303', '100.0', '1237', '94.9', '66', '5.1', '1237', '100.0', '678', '54.8', '500', '40.4', '178', '14.4', '559', '45.2', '66', '100.0', '25', '37.9', '0', '0.0', '11', '16.7', '4', '6.1', '4', '6.1', '0', '0.0', '22', '33.3', '1237', '100.0', '678', '54.8', '664', '53.7', '381', '30.8', '232', '18.8', '0', '0.0', '21', '1.7', '0', '0.0', '5', '0.4', '25', '2.0', '14', '1.1', '10', '0.8', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '559', '45.2', '530', '42.8', '375', '30.3', '115', '9.3', '2', '0.2', '12', '1.0', '0', '0.0', '8', '0.6', '18', '1.5', '29', '2.3', '11', '0.9', '1', '0.1', '2', '0.2', '0', '0.0', '1', '0.1', '11', '0.9', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017339400', '25017339400', 'Census Tract 3394, Middlesex County, Massachusetts', '1573', '100.0', '1472', '93.6', '101', '6.4', '1472', '100.0', '595', '40.4', '417', '28.3', '178', '12.1', '877', '59.6', '101', '100.0', '57', '56.4', '1', '1.0', '5', '5.0', '2', '2.0', '4', '4.0', '0', '0.0', '32', '31.7', '1472', '100.0', '595', '40.4', '582', '39.5', '541', '36.8', '20', '1.4', '0', '0.0', '14', '1.0', '0', '0.0', '3', '0.2', '4', '0.3', '13', '0.9', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '877', '59.6', '842', '57.2', '704', '47.8', '64', '4.3', '3', '0.2', '41', '2.8', '0', '0.0', '10', '0.7', '20', '1.4', '35', '2.4', '17', '1.2', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.8', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017339500', '25017339500', 'Census Tract 3395, Middlesex County, Massachusetts', '1690', '100.0', '1610', '95.3', '80', '4.7', '1610', '100.0', '881', '54.7', '612', '38.0', '269', '16.7', '729', '45.3', '80', '100.0', '25', '31.3', '1', '1.3', '9', '11.3', '1', '1.3', '10', '12.5', '0', '0.0', '34', '42.5', '1610', '100.0', '881', '54.7', '872', '54.2', '794', '49.3', '31', '1.9', '1', '0.1', '32', '2.0', '0', '0.0', '7', '0.4', '7', '0.4', '9', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '729', '45.3', '687', '42.7', '566', '35.2', '45', '2.8', '2', '0.1', '36', '2.2', '0', '0.0', '18', '1.1', '20', '1.2', '42', '2.6', '31', '1.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017339600', '25017339600', 'Census Tract 3396, Middlesex County, Massachusetts', '2315', '100.0', '2167', '93.6', '148', '6.4', '2167', '100.0', '873', '40.3', '639', '29.5', '234', '10.8', '1294', '59.7', '148', '100.0', '52', '35.1', '6', '4.1', '32', '21.6', '4', '2.7', '3', '2.0', '0', '0.0', '51', '34.5', '2167', '100.0', '873', '40.3', '853', '39.4', '742', '34.2', '49', '2.3', '0', '0.0', '40', '1.8', '0', '0.0', '12', '0.6', '10', '0.5', '20', '0.9', '7', '0.3', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '2', '0.1', '1294', '59.7', '1240', '57.2', '1033', '47.7', '82', '3.8', '1', '0.0', '61', '2.8', '0', '0.0', '30', '1.4', '33', '1.5', '54', '2.5', '31', '1.4', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '12', '0.6', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017339700', '25017339700', 'Census Tract 3397, Middlesex County, Massachusetts', '1684', '100.0', '1595', '94.7', '89', '5.3', '1595', '100.0', '660', '41.4', '438', '27.5', '222', '13.9', '935', '58.6', '89', '100.0', '47', '52.8', '4', '4.5', '6', '6.7', '4', '4.5', '2', '2.2', '0', '0.0', '26', '29.2', '1595', '100.0', '660', '41.4', '641', '40.2', '547', '34.3', '38', '2.4', '0', '0.0', '44', '2.8', '0', '0.0', '7', '0.4', '5', '0.3', '19', '1.2', '11', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1', '935', '58.6', '874', '54.8', '664', '41.6', '119', '7.5', '1', '0.1', '42', '2.6', '0', '0.0', '21', '1.3', '27', '1.7', '61', '3.8', '31', '1.9', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '18', '1.1', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017339801', '25017339801', 'Census Tract 3398.01, Middlesex County, Massachusetts', '2370', '100.0', '2085', '88.0', '285', '12.0', '2085', '100.0', '945', '45.3', '658', '31.6', '287', '13.8', '1140', '54.7', '285', '100.0', '225', '78.9', '19', '6.7', '8', '2.8', '6', '2.1', '6', '2.1', '0', '0.0', '21', '7.4', '2085', '100.0', '945', '45.3', '927', '44.5', '687', '32.9', '33', '1.6', '1', '0.0', '186', '8.9', '0', '0.0', '12', '0.6', '8', '0.4', '18', '0.9', '10', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '1140', '54.7', '1072', '51.4', '753', '36.1', '77', '3.7', '3', '0.1', '197', '9.4', '0', '0.0', '25', '1.2', '17', '0.8', '68', '3.3', '35', '1.7', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '19', '0.9', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017339802', '25017339802', 'Census Tract 3398.02, Middlesex County, Massachusetts', '1976', '100.0', '1896', '96.0', '80', '4.0', '1896', '100.0', '947', '49.9', '661', '34.9', '286', '15.1', '949', '50.1', '80', '100.0', '37', '46.3', '1', '1.3', '6', '7.5', '1', '1.3', '12', '15.0', '0', '0.0', '23', '28.8', '1896', '100.0', '947', '49.9', '919', '48.5', '781', '41.2', '33', '1.7', '1', '0.1', '86', '4.5', '1', '0.1', '6', '0.3', '11', '0.6', '28', '1.5', '20', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '1', '0.1', '949', '50.1', '892', '47.0', '575', '30.3', '198', '10.4', '7', '0.4', '78', '4.1', '0', '0.0', '12', '0.6', '22', '1.2', '57', '3.0', '19', '1.0', '7', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '26', '1.4', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017339900', '25017339900', 'Census Tract 3399, Middlesex County, Massachusetts', '2212', '100.0', '2100', '94.9', '112', '5.1', '2100', '100.0', '1094', '52.1', '807', '38.4', '287', '13.7', '1006', '47.9', '112', '100.0', '42', '37.5', '4', '3.6', '13', '11.6', '2', '1.8', '4', '3.6', '0', '0.0', '47', '42.0', '2100', '100.0', '1094', '52.1', '1073', '51.1', '953', '45.4', '54', '2.6', '1', '0.0', '49', '2.3', '0', '0.0', '11', '0.5', '5', '0.2', '21', '1.0', '15', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '1006', '47.9', '949', '45.2', '753', '35.9', '87', '4.1', '1', '0.0', '31', '1.5', '0', '0.0', '51', '2.4', '26', '1.2', '57', '2.7', '35', '1.7', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017340000', '25017340000', 'Census Tract 3400, Middlesex County, Massachusetts', '1115', '100.0', '1061', '95.2', '54', '4.8', '1061', '100.0', '500', '47.1', '363', '34.2', '137', '12.9', '561', '52.9', '54', '100.0', '23', '42.6', '3', '5.6', '10', '18.5', '3', '5.6', '1', '1.9', '0', '0.0', '14', '25.9', '1061', '100.0', '500', '47.1', '484', '45.6', '412', '38.8', '36', '3.4', '0', '0.0', '23', '2.2', '0', '0.0', '4', '0.4', '9', '0.8', '16', '1.5', '7', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.7', '1', '0.1', '561', '52.9', '521', '49.1', '409', '38.5', '62', '5.8', '2', '0.2', '18', '1.7', '0', '0.0', '17', '1.6', '13', '1.2', '40', '3.8', '20', '1.9', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '12', '1.1', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017340100', '25017340100', 'Census Tract 3401, Middlesex County, Massachusetts', '2514', '100.0', '2439', '97.0', '75', '3.0', '2439', '100.0', '2158', '88.5', '1556', '63.8', '602', '24.7', '281', '11.5', '75', '100.0', '15', '20.0', '2', '2.7', '18', '24.0', '4', '5.3', '9', '12.0', '0', '0.0', '27', '36.0', '2439', '100.0', '2158', '88.5', '2129', '87.3', '1946', '79.8', '55', '2.3', '2', '0.1', '103', '4.2', '0', '0.0', '5', '0.2', '18', '0.7', '29', '1.2', '18', '0.7', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0', '281', '11.5', '272', '11.2', '215', '8.8', '34', '1.4', '1', '0.0', '15', '0.6', '0', '0.0', '4', '0.2', '3', '0.1', '9', '0.4', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017341101', '25017341101', 'Census Tract 3411.01, Middlesex County, Massachusetts', '1450', '100.0', '1383', '95.4', '67', '4.6', '1383', '100.0', '888', '64.2', '655', '47.4', '233', '16.8', '495', '35.8', '67', '100.0', '37', '55.2', '0', '0.0', '8', '11.9', '3', '4.5', '2', '3.0', '0', '0.0', '17', '25.4', '1383', '100.0', '888', '64.2', '865', '62.5', '658', '47.6', '30', '2.2', '0', '0.0', '163', '11.8', '0', '0.0', '2', '0.1', '12', '0.9', '23', '1.7', '12', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '4', '0.3', '495', '35.8', '472', '34.1', '307', '22.2', '60', '4.3', '0', '0.0', '88', '6.4', '0', '0.0', '7', '0.5', '10', '0.7', '23', '1.7', '11', '0.8', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017341102', '25017341102', 'Census Tract 3411.02, Middlesex County, Massachusetts', '2289', '100.0', '2178', '95.2', '111', '4.8', '2178', '100.0', '674', '30.9', '506', '23.2', '168', '7.7', '1504', '69.1', '111', '100.0', '55', '49.5', '5', '4.5', '9', '8.1', '3', '2.7', '3', '2.7', '0', '0.0', '36', '32.4', '2178', '100.0', '674', '30.9', '656', '30.1', '512', '23.5', '26', '1.2', '0', '0.0', '110', '5.1', '0', '0.0', '3', '0.1', '5', '0.2', '18', '0.8', '13', '0.6', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1504', '69.1', '1420', '65.2', '839', '38.5', '193', '8.9', '2', '0.1', '344', '15.8', '0', '0.0', '13', '0.6', '29', '1.3', '84', '3.9', '43', '2.0', '1', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '31', '1.4', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017341200', '25017341200', 'Census Tract 3412, Middlesex County, Massachusetts', '2786', '100.0', '2640', '94.8', '146', '5.2', '2640', '100.0', '1094', '41.4', '784', '29.7', '310', '11.7', '1546', '58.6', '146', '100.0', '70', '47.9', '4', '2.7', '7', '4.8', '7', '4.8', '3', '2.1', '0', '0.0', '55', '37.7', '2640', '100.0', '1094', '41.4', '1059', '40.1', '726', '27.5', '60', '2.3', '1', '0.0', '251', '9.5', '0', '0.0', '14', '0.5', '7', '0.3', '35', '1.3', '18', '0.7', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '11', '0.4', '2', '0.1', '1546', '58.6', '1453', '55.0', '932', '35.3', '189', '7.2', '2', '0.1', '250', '9.5', '0', '0.0', '47', '1.8', '33', '1.3', '93', '3.5', '42', '1.6', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '38', '1.4', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017341300', '25017341300', 'Census Tract 3413, Middlesex County, Massachusetts', '2642', '100.0', '2427', '91.9', '215', '8.1', '2427', '100.0', '405', '16.7', '295', '12.2', '110', '4.5', '2022', '83.3', '215', '100.0', '156', '72.6', '5', '2.3', '6', '2.8', '5', '2.3', '5', '2.3', '1', '0.5', '37', '17.2', '2427', '100.0', '405', '16.7', '396', '16.3', '212', '8.7', '21', '0.9', '0', '0.0', '155', '6.4', '0', '0.0', '2', '0.1', '6', '0.2', '9', '0.4', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '2022', '83.3', '1949', '80.3', '978', '40.3', '254', '10.5', '4', '0.2', '628', '25.9', '0', '0.0', '27', '1.1', '58', '2.4', '73', '3.0', '42', '1.7', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '22', '0.9', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017341400', '25017341400', 'Census Tract 3414, Middlesex County, Massachusetts', '2451', '100.0', '2313', '94.4', '138', '5.6', '2313', '100.0', '1081', '46.7', '822', '35.5', '259', '11.2', '1232', '53.3', '138', '100.0', '62', '44.9', '4', '2.9', '15', '10.9', '6', '4.3', '6', '4.3', '0', '0.0', '45', '32.6', '2313', '100.0', '1081', '46.7', '1016', '43.9', '706', '30.5', '115', '5.0', '2', '0.1', '161', '7.0', '1', '0.0', '12', '0.5', '19', '0.8', '65', '2.8', '32', '1.4', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '19', '0.8', '9', '0.4', '1232', '53.3', '1088', '47.0', '677', '29.3', '221', '9.6', '3', '0.1', '91', '3.9', '0', '0.0', '61', '2.6', '35', '1.5', '144', '6.2', '61', '2.6', '11', '0.5', '0', '0.0', '3', '0.1', '0', '0.0', '58', '2.5', '11', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017341500', '25017341500', 'Census Tract 3415, Middlesex County, Massachusetts', '1790', '100.0', '1679', '93.8', '111', '6.2', '1679', '100.0', '770', '45.9', '642', '38.2', '128', '7.6', '909', '54.1', '111', '100.0', '61', '55.0', '1', '0.9', '13', '11.7', '3', '2.7', '1', '0.9', '0', '0.0', '32', '28.8', '1679', '100.0', '770', '45.9', '707', '42.1', '398', '23.7', '130', '7.7', '1', '0.1', '158', '9.4', '0', '0.0', '12', '0.7', '8', '0.5', '63', '3.8', '30', '1.8', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '28', '1.7', '3', '0.2', '909', '54.1', '795', '47.3', '442', '26.3', '201', '12.0', '2', '0.1', '96', '5.7', '0', '0.0', '36', '2.1', '18', '1.1', '114', '6.8', '50', '3.0', '5', '0.3', '2', '0.1', '1', '0.1', '0', '0.0', '51', '3.0', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017341600', '25017341600', 'Census Tract 3416, Middlesex County, Massachusetts', '2750', '100.0', '2621', '95.3', '129', '4.7', '2621', '100.0', '1380', '52.7', '1080', '41.2', '300', '11.4', '1241', '47.3', '129', '100.0', '80', '62.0', '5', '3.9', '14', '10.9', '3', '2.3', '2', '1.6', '0', '0.0', '25', '19.4', '2621', '100.0', '1380', '52.7', '1333', '50.9', '996', '38.0', '98', '3.7', '0', '0.0', '212', '8.1', '0', '0.0', '11', '0.4', '16', '0.6', '47', '1.8', '34', '1.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '0', '0.0', '1241', '47.3', '1158', '44.2', '733', '28.0', '213', '8.1', '2', '0.1', '156', '6.0', '1', '0.0', '15', '0.6', '38', '1.4', '83', '3.2', '43', '1.6', '6', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '27', '1.0', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017341700', '25017341700', 'Census Tract 3417, Middlesex County, Massachusetts', '2191', '100.0', '2074', '94.7', '117', '5.3', '2074', '100.0', '1200', '57.9', '959', '46.2', '241', '11.6', '874', '42.1', '117', '100.0', '53', '45.3', '4', '3.4', '16', '13.7', '4', '3.4', '5', '4.3', '0', '0.0', '35', '29.9', '2074', '100.0', '1200', '57.9', '1127', '54.3', '894', '43.1', '119', '5.7', '1', '0.0', '90', '4.3', '0', '0.0', '7', '0.3', '16', '0.8', '73', '3.5', '48', '2.3', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '6', '0.3', '874', '42.1', '822', '39.6', '627', '30.2', '106', '5.1', '1', '0.0', '62', '3.0', '0', '0.0', '11', '0.5', '15', '0.7', '52', '2.5', '30', '1.4', '7', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '8', '0.4', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017341800', '25017341800', 'Census Tract 3418, Middlesex County, Massachusetts', '2633', '100.0', '2516', '95.6', '117', '4.4', '2516', '100.0', '944', '37.5', '727', '28.9', '217', '8.6', '1572', '62.5', '117', '100.0', '53', '45.3', '2', '1.7', '17', '14.5', '4', '3.4', '5', '4.3', '0', '0.0', '36', '30.8', '2516', '100.0', '944', '37.5', '872', '34.7', '624', '24.8', '111', '4.4', '0', '0.0', '119', '4.7', '0', '0.0', '12', '0.5', '6', '0.2', '72', '2.9', '35', '1.4', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '27', '1.1', '7', '0.3', '1572', '62.5', '1395', '55.4', '782', '31.1', '327', '13.0', '3', '0.1', '198', '7.9', '1', '0.0', '32', '1.3', '52', '2.1', '177', '7.0', '77', '3.1', '11', '0.4', '0', '0.0', '2', '0.1', '0', '0.0', '74', '2.9', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017341901', '25017341901', 'Census Tract 3419.01, Middlesex County, Massachusetts', '535', '100.0', '502', '93.8', '33', '6.2', '502', '100.0', '317', '63.1', '231', '46.0', '86', '17.1', '185', '36.9', '33', '100.0', '9', '27.3', '0', '0.0', '8', '24.2', '2', '6.1', '0', '0.0', '0', '0.0', '14', '42.4', '502', '100.0', '317', '63.1', '299', '59.6', '228', '45.4', '28', '5.6', '0', '0.0', '32', '6.4', '0', '0.0', '6', '1.2', '5', '1.0', '18', '3.6', '12', '2.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.8', '2', '0.4', '185', '36.9', '164', '32.7', '117', '23.3', '25', '5.0', '0', '0.0', '12', '2.4', '0', '0.0', '5', '1.0', '5', '1.0', '21', '4.2', '12', '2.4', '2', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.8', '3', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017341902', '25017341902', 'Census Tract 3419.02, Middlesex County, Massachusetts', '3644', '100.0', '3340', '91.7', '304', '8.3', '3340', '100.0', '1229', '36.8', '934', '28.0', '295', '8.8', '2111', '63.2', '304', '100.0', '220', '72.4', '3', '1.0', '12', '3.9', '3', '1.0', '7', '2.3', '0', '0.0', '59', '19.4', '3340', '100.0', '1229', '36.8', '1168', '35.0', '945', '28.3', '74', '2.2', '1', '0.0', '125', '3.7', '0', '0.0', '12', '0.4', '11', '0.3', '61', '1.8', '33', '1.0', '5', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '20', '0.6', '1', '0.0', '2111', '63.2', '1911', '57.2', '1180', '35.3', '265', '7.9', '2', '0.1', '338', '10.1', '2', '0.1', '67', '2.0', '57', '1.7', '200', '6.0', '80', '2.4', '16', '0.5', '3', '0.1', '2', '0.1', '0', '0.0', '88', '2.6', '11', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017342101', '25017342101', 'Census Tract 3421.01, Middlesex County, Massachusetts', '1663', '100.0', '1556', '93.6', '107', '6.4', '1556', '100.0', '733', '47.1', '545', '35.0', '188', '12.1', '823', '52.9', '107', '100.0', '57', '53.3', '0', '0.0', '2', '1.9', '1', '0.9', '2', '1.9', '0', '0.0', '45', '42.1', '1556', '100.0', '733', '47.1', '655', '42.1', '542', '34.8', '73', '4.7', '2', '0.1', '17', '1.1', '0', '0.0', '14', '0.9', '7', '0.4', '78', '5.0', '39', '2.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '34', '2.2', '4', '0.3', '823', '52.9', '674', '43.3', '506', '32.5', '97', '6.2', '3', '0.2', '22', '1.4', '0', '0.0', '27', '1.7', '19', '1.2', '149', '9.6', '62', '4.0', '6', '0.4', '3', '0.2', '4', '0.3', '0', '0.0', '62', '4.0', '12', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017342102', '25017342102', 'Census Tract 3421.02, Middlesex County, Massachusetts', '1683', '100.0', '1592', '94.6', '91', '5.4', '1592', '100.0', '611', '38.4', '443', '27.8', '168', '10.6', '981', '61.6', '91', '100.0', '52', '57.1', '1', '1.1', '5', '5.5', '2', '2.2', '2', '2.2', '0', '0.0', '29', '31.9', '1592', '100.0', '611', '38.4', '551', '34.6', '468', '29.4', '54', '3.4', '2', '0.1', '15', '0.9', '0', '0.0', '7', '0.4', '5', '0.3', '60', '3.8', '27', '1.7', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '22', '1.4', '5', '0.3', '981', '61.6', '847', '53.2', '617', '38.8', '134', '8.4', '2', '0.1', '26', '1.6', '0', '0.0', '39', '2.4', '29', '1.8', '134', '8.4', '62', '3.9', '6', '0.4', '2', '0.1', '0', '0.0', '1', '0.1', '48', '3.0', '15', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017342201', '25017342201', 'Census Tract 3422.01, Middlesex County, Massachusetts', '2062', '100.0', '1919', '93.1', '143', '6.9', '1919', '100.0', '808', '42.1', '616', '32.1', '192', '10.0', '1111', '57.9', '143', '100.0', '73', '51.0', '5', '3.5', '24', '16.8', '2', '1.4', '2', '1.4', '0', '0.0', '37', '25.9', '1919', '100.0', '808', '42.1', '727', '37.9', '566', '29.5', '109', '5.7', '2', '0.1', '27', '1.4', '0', '0.0', '11', '0.6', '12', '0.6', '81', '4.2', '42', '2.2', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '29', '1.5', '6', '0.3', '1111', '57.9', '903', '47.1', '627', '32.7', '180', '9.4', '4', '0.2', '23', '1.2', '1', '0.1', '51', '2.7', '17', '0.9', '208', '10.8', '97', '5.1', '12', '0.6', '2', '0.1', '2', '0.1', '0', '0.0', '81', '4.2', '14', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017342202', '25017342202', 'Census Tract 3422.02, Middlesex County, Massachusetts', '1536', '100.0', '1459', '95.0', '77', '5.0', '1459', '100.0', '706', '48.4', '522', '35.8', '184', '12.6', '753', '51.6', '77', '100.0', '37', '48.1', '0', '0.0', '15', '19.5', '2', '2.6', '0', '0.0', '0', '0.0', '23', '29.9', '1459', '100.0', '706', '48.4', '641', '43.9', '507', '34.7', '75', '5.1', '1', '0.1', '43', '2.9', '0', '0.0', '5', '0.3', '10', '0.7', '65', '4.5', '33', '2.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '27', '1.9', '2', '0.1', '753', '51.6', '643', '44.1', '482', '33.0', '84', '5.8', '0', '0.0', '19', '1.3', '0', '0.0', '36', '2.5', '22', '1.5', '110', '7.5', '47', '3.2', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '49', '3.4', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017342300', '25017342300', 'Census Tract 3423, Middlesex County, Massachusetts', '2754', '100.0', '2485', '90.2', '269', '9.8', '2485', '100.0', '1050', '42.3', '765', '30.8', '285', '11.5', '1435', '57.7', '269', '100.0', '96', '35.7', '2', '0.7', '96', '35.7', '5', '1.9', '7', '2.6', '0', '0.0', '63', '23.4', '2485', '100.0', '1050', '42.3', '947', '38.1', '763', '30.7', '90', '3.6', '1', '0.0', '48', '1.9', '0', '0.0', '29', '1.2', '16', '0.6', '103', '4.1', '45', '1.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '49', '2.0', '8', '0.3', '1435', '57.7', '1186', '47.7', '864', '34.8', '153', '6.2', '2', '0.1', '34', '1.4', '0', '0.0', '88', '3.5', '45', '1.8', '249', '10.0', '90', '3.6', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '135', '5.4', '16', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017342400', '25017342400', 'Census Tract 3424, Middlesex County, Massachusetts', '2553', '100.0', '2371', '92.9', '182', '7.1', '2371', '100.0', '840', '35.4', '626', '26.4', '214', '9.0', '1531', '64.6', '182', '100.0', '90', '49.5', '3', '1.6', '25', '13.7', '3', '1.6', '5', '2.7', '0', '0.0', '56', '30.8', '2371', '100.0', '840', '35.4', '745', '31.4', '591', '24.9', '68', '2.9', '1', '0.0', '56', '2.4', '0', '0.0', '15', '0.6', '14', '0.6', '95', '4.0', '44', '1.9', '2', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '41', '1.7', '6', '0.3', '1531', '64.6', '1266', '53.4', '889', '37.5', '167', '7.0', '0', '0.0', '51', '2.2', '2', '0.1', '102', '4.3', '55', '2.3', '265', '11.2', '106', '4.5', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '129', '5.4', '19', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017342500', '25017342500', 'Census Tract 3425, Middlesex County, Massachusetts', '2781', '100.0', '2583', '92.9', '198', '7.1', '2583', '100.0', '894', '34.6', '658', '25.5', '236', '9.1', '1689', '65.4', '198', '100.0', '130', '65.7', '4', '2.0', '20', '10.1', '5', '2.5', '3', '1.5', '0', '0.0', '36', '18.2', '2583', '100.0', '894', '34.6', '789', '30.5', '649', '25.1', '79', '3.1', '1', '0.0', '36', '1.4', '0', '0.0', '9', '0.3', '15', '0.6', '105', '4.1', '54', '2.1', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '44', '1.7', '3', '0.1', '1689', '65.4', '1363', '52.8', '921', '35.7', '237', '9.2', '2', '0.1', '55', '2.1', '0', '0.0', '105', '4.1', '43', '1.7', '326', '12.6', '132', '5.1', '13', '0.5', '1', '0.0', '2', '0.1', '0', '0.0', '156', '6.0', '22', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017342600', '25017342600', 'Census Tract 3426, Middlesex County, Massachusetts', '1683', '100.0', '1578', '93.8', '105', '6.2', '1578', '100.0', '556', '35.2', '407', '25.8', '149', '9.4', '1022', '64.8', '105', '100.0', '65', '61.9', '2', '1.9', '4', '3.8', '1', '1.0', '3', '2.9', '0', '0.0', '30', '28.6', '1578', '100.0', '556', '35.2', '480', '30.4', '363', '23.0', '60', '3.8', '1', '0.1', '39', '2.5', '0', '0.0', '12', '0.8', '5', '0.3', '76', '4.8', '37', '2.3', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '33', '2.1', '4', '0.3', '1022', '64.8', '783', '49.6', '553', '35.0', '116', '7.4', '0', '0.0', '33', '2.1', '1', '0.1', '59', '3.7', '21', '1.3', '239', '15.1', '80', '5.1', '4', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '143', '9.1', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017350103', '25017350103', 'Census Tract 3501.03, Middlesex County, Massachusetts', '520', '100.0', '497', '95.6', '23', '4.4', '497', '100.0', '231', '46.5', '146', '29.4', '85', '17.1', '266', '53.5', '23', '100.0', '10', '43.5', '1', '4.3', '3', '13.0', '0', '0.0', '1', '4.3', '0', '0.0', '8', '34.8', '497', '100.0', '231', '46.5', '225', '45.3', '202', '40.6', '8', '1.6', '0', '0.0', '12', '2.4', '0', '0.0', '2', '0.4', '1', '0.2', '6', '1.2', '4', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '0', '0.0', '266', '53.5', '245', '49.3', '208', '41.9', '18', '3.6', '0', '0.0', '12', '2.4', '0', '0.0', '5', '1.0', '2', '0.4', '21', '4.2', '7', '1.4', '2', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '10', '2.0', '2', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017350104', '25017350104', 'Census Tract 3501.04, Middlesex County, Massachusetts', '2898', '100.0', '2752', '95.0', '146', '5.0', '2752', '100.0', '727', '26.4', '556', '20.2', '171', '6.2', '2025', '73.6', '146', '100.0', '91', '62.3', '4', '2.7', '15', '10.3', '2', '1.4', '2', '1.4', '0', '0.0', '32', '21.9', '2752', '100.0', '727', '26.4', '651', '23.7', '521', '18.9', '52', '1.9', '0', '0.0', '58', '2.1', '0', '0.0', '8', '0.3', '12', '0.4', '76', '2.8', '35', '1.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '36', '1.3', '4', '0.1', '2025', '73.6', '1669', '60.6', '1072', '39.0', '292', '10.6', '3', '0.1', '132', '4.8', '1', '0.0', '106', '3.9', '63', '2.3', '356', '12.9', '119', '4.3', '18', '0.7', '5', '0.2', '1', '0.0', '3', '0.1', '196', '7.1', '14', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017350200', '25017350200', 'Census Tract 3502, Middlesex County, Massachusetts', '2763', '100.0', '2618', '94.8', '145', '5.2', '2618', '100.0', '1054', '40.3', '778', '29.7', '276', '10.5', '1564', '59.7', '145', '100.0', '78', '53.8', '2', '1.4', '17', '11.7', '6', '4.1', '5', '3.4', '0', '0.0', '37', '25.5', '2618', '100.0', '1054', '40.3', '993', '37.9', '840', '32.1', '51', '1.9', '0', '0.0', '77', '2.9', '0', '0.0', '7', '0.3', '18', '0.7', '61', '2.3', '30', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '24', '0.9', '5', '0.2', '1564', '59.7', '1407', '53.7', '1070', '40.9', '116', '4.4', '3', '0.1', '100', '3.8', '0', '0.0', '60', '2.3', '58', '2.2', '157', '6.0', '69', '2.6', '7', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '62', '2.4', '17', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017350300', '25017350300', 'Census Tract 3503, Middlesex County, Massachusetts', '1148', '100.0', '1067', '92.9', '81', '7.1', '1067', '100.0', '507', '47.5', '401', '37.6', '106', '9.9', '560', '52.5', '81', '100.0', '41', '50.6', '5', '6.2', '8', '9.9', '3', '3.7', '2', '2.5', '0', '0.0', '22', '27.2', '1067', '100.0', '507', '47.5', '480', '45.0', '416', '39.0', '31', '2.9', '0', '0.0', '22', '2.1', '0', '0.0', '4', '0.4', '7', '0.7', '27', '2.5', '17', '1.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '1', '0.1', '560', '52.5', '507', '47.5', '397', '37.2', '35', '3.3', '1', '0.1', '40', '3.7', '0', '0.0', '18', '1.7', '16', '1.5', '53', '5.0', '31', '2.9', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '16', '1.5', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017350400', '25017350400', 'Census Tract 3504, Middlesex County, Massachusetts', '2508', '100.0', '2414', '96.3', '94', '3.7', '2414', '100.0', '865', '35.8', '615', '25.5', '250', '10.4', '1549', '64.2', '94', '100.0', '28', '29.8', '3', '3.2', '5', '5.3', '4', '4.3', '10', '10.6', '0', '0.0', '44', '46.8', '2414', '100.0', '865', '35.8', '846', '35.0', '779', '32.3', '15', '0.6', '0', '0.0', '40', '1.7', '0', '0.0', '3', '0.1', '9', '0.4', '19', '0.8', '13', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '4', '0.2', '1549', '64.2', '1494', '61.9', '1336', '55.3', '27', '1.1', '4', '0.2', '90', '3.7', '0', '0.0', '7', '0.3', '30', '1.2', '55', '2.3', '40', '1.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017350500', '25017350500', 'Census Tract 3505, Middlesex County, Massachusetts', '772', '100.0', '749', '97.0', '23', '3.0', '749', '100.0', '258', '34.4', '171', '22.8', '87', '11.6', '491', '65.6', '23', '100.0', '11', '47.8', '3', '13.0', '4', '17.4', '0', '0.0', '1', '4.3', '0', '0.0', '4', '17.4', '749', '100.0', '258', '34.4', '256', '34.2', '236', '31.5', '3', '0.4', '0', '0.0', '11', '1.5', '1', '0.1', '0', '0.0', '5', '0.7', '2', '0.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '491', '65.6', '480', '64.1', '436', '58.2', '12', '1.6', '1', '0.1', '17', '2.3', '0', '0.0', '0', '0.0', '14', '1.9', '11', '1.5', '8', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017350600', '25017350600', 'Census Tract 3506, Middlesex County, Massachusetts', '1091', '100.0', '1054', '96.6', '37', '3.4', '1054', '100.0', '365', '34.6', '250', '23.7', '115', '10.9', '689', '65.4', '37', '100.0', '18', '48.6', '2', '5.4', '1', '2.7', '0', '0.0', '3', '8.1', '0', '0.0', '13', '35.1', '1054', '100.0', '365', '34.6', '364', '34.5', '336', '31.9', '3', '0.3', '1', '0.1', '18', '1.7', '0', '0.0', '1', '0.1', '5', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '689', '65.4', '666', '63.2', '601', '57.0', '14', '1.3', '0', '0.0', '42', '4.0', '0', '0.0', '1', '0.1', '8', '0.8', '23', '2.2', '12', '1.1', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '5', '0.5', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017350700', '25017350700', 'Census Tract 3507, Middlesex County, Massachusetts', '3116', '100.0', '2866', '92.0', '250', '8.0', '2866', '100.0', '758', '26.4', '541', '18.9', '217', '7.6', '2108', '73.6', '250', '100.0', '164', '65.6', '5', '2.0', '16', '6.4', '2', '0.8', '6', '2.4', '0', '0.0', '57', '22.8', '2866', '100.0', '758', '26.4', '742', '25.9', '687', '24.0', '10', '0.3', '0', '0.0', '38', '1.3', '0', '0.0', '1', '0.0', '6', '0.2', '16', '0.6', '9', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '2', '0.1', '2108', '73.6', '1961', '68.4', '1534', '53.5', '261', '9.1', '1', '0.0', '92', '3.2', '0', '0.0', '15', '0.5', '58', '2.0', '147', '5.1', '64', '2.2', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '60', '2.1', '12', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017350800', '25017350800', 'Census Tract 3508, Middlesex County, Massachusetts', '920', '100.0', '870', '94.6', '50', '5.4', '870', '100.0', '357', '41.0', '266', '30.6', '91', '10.5', '513', '59.0', '50', '100.0', '17', '34.0', '6', '12.0', '12', '24.0', '2', '4.0', '1', '2.0', '0', '0.0', '12', '24.0', '870', '100.0', '357', '41.0', '347', '39.9', '281', '32.3', '39', '4.5', '0', '0.0', '19', '2.2', '0', '0.0', '2', '0.2', '6', '0.7', '10', '1.1', '6', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '513', '59.0', '487', '56.0', '415', '47.7', '30', '3.4', '0', '0.0', '29', '3.3', '0', '0.0', '0', '0.0', '13', '1.5', '26', '3.0', '17', '2.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017350900', '25017350900', 'Census Tract 3509, Middlesex County, Massachusetts', '1648', '100.0', '1595', '96.8', '53', '3.2', '1595', '100.0', '513', '32.2', '392', '24.6', '121', '7.6', '1082', '67.8', '53', '100.0', '23', '43.4', '0', '0.0', '9', '17.0', '1', '1.9', '6', '11.3', '0', '0.0', '14', '26.4', '1595', '100.0', '513', '32.2', '503', '31.5', '463', '29.0', '9', '0.6', '0', '0.0', '24', '1.5', '0', '0.0', '0', '0.0', '7', '0.4', '10', '0.6', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1082', '67.8', '1045', '65.5', '932', '58.4', '19', '1.2', '2', '0.1', '71', '4.5', '1', '0.1', '1', '0.1', '19', '1.2', '37', '2.3', '26', '1.6', '2', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '7', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017351000', '25017351000', 'Census Tract 3510, Middlesex County, Massachusetts', '3115', '100.0', '2992', '96.1', '123', '3.9', '2992', '100.0', '867', '29.0', '633', '21.2', '234', '7.8', '2125', '71.0', '123', '100.0', '46', '37.4', '10', '8.1', '13', '10.6', '10', '8.1', '8', '6.5', '0', '0.0', '36', '29.3', '2992', '100.0', '867', '29.0', '848', '28.3', '777', '26.0', '19', '0.6', '0', '0.0', '43', '1.4', '0', '0.0', '3', '0.1', '6', '0.2', '19', '0.6', '13', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '2125', '71.0', '2022', '67.6', '1718', '57.4', '52', '1.7', '2', '0.1', '203', '6.8', '1', '0.0', '7', '0.2', '39', '1.3', '103', '3.4', '67', '2.2', '2', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '26', '0.9', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017351100', '25017351100', 'Census Tract 3511, Middlesex County, Massachusetts', '2778', '100.0', '2685', '96.7', '93', '3.3', '2685', '100.0', '870', '32.4', '644', '24.0', '226', '8.4', '1815', '67.6', '93', '100.0', '44', '47.3', '3', '3.2', '6', '6.5', '3', '3.2', '5', '5.4', '0', '0.0', '32', '34.4', '2685', '100.0', '870', '32.4', '843', '31.4', '767', '28.6', '27', '1.0', '0', '0.0', '40', '1.5', '0', '0.0', '2', '0.1', '7', '0.3', '27', '1.0', '16', '0.6', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '1815', '67.6', '1736', '64.7', '1485', '55.3', '74', '2.8', '1', '0.0', '130', '4.8', '1', '0.0', '16', '0.6', '29', '1.1', '79', '2.9', '45', '1.7', '7', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '20', '0.7', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017351203', '25017351203', 'Census Tract 3512.03, Middlesex County, Massachusetts', '1959', '100.0', '1876', '95.8', '83', '4.2', '1876', '100.0', '557', '29.7', '404', '21.5', '153', '8.2', '1319', '70.3', '83', '100.0', '41', '49.4', '4', '4.8', '3', '3.6', '2', '2.4', '8', '9.6', '0', '0.0', '25', '30.1', '1876', '100.0', '557', '29.7', '540', '28.8', '476', '25.4', '13', '0.7', '1', '0.1', '40', '2.1', '0', '0.0', '2', '0.1', '8', '0.4', '17', '0.9', '11', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1319', '70.3', '1249', '66.6', '1017', '54.2', '42', '2.2', '3', '0.2', '141', '7.5', '1', '0.1', '8', '0.4', '37', '2.0', '70', '3.7', '48', '2.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '14', '0.7', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017351204', '25017351204', 'Census Tract 3512.04, Middlesex County, Massachusetts', '1927', '100.0', '1821', '94.5', '106', '5.5', '1821', '100.0', '550', '30.2', '428', '23.5', '122', '6.7', '1271', '69.8', '106', '100.0', '56', '52.8', '2', '1.9', '6', '5.7', '1', '0.9', '3', '2.8', '0', '0.0', '38', '35.8', '1821', '100.0', '550', '30.2', '530', '29.1', '439', '24.1', '28', '1.5', '1', '0.1', '52', '2.9', '0', '0.0', '1', '0.1', '9', '0.5', '20', '1.1', '14', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '1271', '69.8', '1181', '64.9', '900', '49.4', '73', '4.0', '0', '0.0', '134', '7.4', '1', '0.1', '35', '1.9', '38', '2.1', '90', '4.9', '46', '2.5', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '34', '1.9', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017351300', '25017351300', 'Census Tract 3513, Middlesex County, Massachusetts', '2078', '100.0', '2013', '96.9', '65', '3.1', '2013', '100.0', '549', '27.3', '396', '19.7', '153', '7.6', '1464', '72.7', '65', '100.0', '28', '43.1', '2', '3.1', '6', '9.2', '2', '3.1', '6', '9.2', '0', '0.0', '21', '32.3', '2013', '100.0', '549', '27.3', '532', '26.4', '477', '23.7', '20', '1.0', '1', '0.0', '22', '1.1', '0', '0.0', '2', '0.1', '10', '0.5', '17', '0.8', '11', '0.5', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '1464', '72.7', '1373', '68.2', '1108', '55.0', '96', '4.8', '2', '0.1', '82', '4.1', '0', '0.0', '41', '2.0', '44', '2.2', '91', '4.5', '53', '2.6', '4', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '23', '1.1', '8', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017351403', '25017351403', 'Census Tract 3514.03, Middlesex County, Massachusetts', '1678', '100.0', '1584', '94.4', '94', '5.6', '1584', '100.0', '449', '28.3', '338', '21.3', '111', '7.0', '1135', '71.7', '94', '100.0', '52', '55.3', '2', '2.1', '5', '5.3', '0', '0.0', '1', '1.1', '0', '0.0', '34', '36.2', '1584', '100.0', '449', '28.3', '408', '25.8', '333', '21.0', '27', '1.7', '3', '0.2', '33', '2.1', '0', '0.0', '6', '0.4', '6', '0.4', '41', '2.6', '9', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '26', '1.6', '5', '0.3', '1135', '71.7', '871', '55.0', '606', '38.3', '105', '6.6', '1', '0.1', '73', '4.6', '1', '0.1', '57', '3.6', '28', '1.8', '264', '16.7', '91', '5.7', '10', '0.6', '6', '0.4', '1', '0.1', '0', '0.0', '141', '8.9', '15', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017351404', '25017351404', 'Census Tract 3514.04, Middlesex County, Massachusetts', '1629', '100.0', '1548', '95.0', '81', '5.0', '1548', '100.0', '593', '38.3', '465', '30.0', '128', '8.3', '955', '61.7', '81', '100.0', '40', '49.4', '0', '0.0', '8', '9.9', '2', '2.5', '5', '6.2', '0', '0.0', '26', '32.1', '1548', '100.0', '593', '38.3', '542', '35.0', '381', '24.6', '36', '2.3', '2', '0.1', '80', '5.2', '0', '0.0', '19', '1.2', '24', '1.6', '51', '3.3', '23', '1.5', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '20', '1.3', '5', '0.3', '955', '61.7', '778', '50.3', '530', '34.2', '66', '4.3', '4', '0.3', '74', '4.8', '0', '0.0', '63', '4.1', '41', '2.6', '177', '11.4', '84', '5.4', '7', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '74', '4.8', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017351500', '25017351500', 'Census Tract 3515, Middlesex County, Massachusetts', '1172', '100.0', '1104', '94.2', '68', '5.8', '1104', '100.0', '325', '29.4', '235', '21.3', '90', '8.2', '779', '70.6', '68', '100.0', '30', '44.1', '5', '7.4', '2', '2.9', '0', '0.0', '15', '22.1', '0', '0.0', '16', '23.5', '1104', '100.0', '325', '29.4', '303', '27.4', '255', '23.1', '13', '1.2', '0', '0.0', '27', '2.4', '0', '0.0', '0', '0.0', '8', '0.7', '22', '2.0', '13', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.6', '1', '0.1', '779', '70.6', '671', '60.8', '474', '42.9', '69', '6.3', '2', '0.2', '69', '6.3', '0', '0.0', '26', '2.4', '31', '2.8', '108', '9.8', '60', '5.4', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '33', '3.0', '11', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25017352101', '25017352101', 'Census Tract 3521.01, Middlesex County, Massachusetts', '1292', '100.0', '969', '75.0', '323', '25.0', '969', '100.0', '356', '36.7', '310', '32.0', '46', '4.7', '613', '63.3', '323', '100.0', '47', '14.6', '1', '0.3', '258', '79.9', '2', '0.6', '11', '3.4', '0', '0.0', '4', '1.2', '969', '100.0', '356', '36.7', '338', '34.9', '216', '22.3', '13', '1.3', '1', '0.1', '99', '10.2', '0', '0.0', '1', '0.1', '8', '0.8', '18', '1.9', '13', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2', '613', '63.3', '502', '51.8', '330', '34.1', '52', '5.4', '0', '0.0', '104', '10.7', '0', '0.0', '1', '0.1', '15', '1.5', '111', '11.5', '87', '9.0', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '18', '1.9', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017352102', '25017352102', 'Census Tract 3521.02, Middlesex County, Massachusetts', '1431', '100.0', '1232', '86.1', '199', '13.9', '1232', '100.0', '674', '54.7', '474', '38.5', '200', '16.2', '558', '45.3', '199', '100.0', '55', '27.6', '3', '1.5', '41', '20.6', '4', '2.0', '81', '40.7', '0', '0.0', '15', '7.5', '1232', '100.0', '674', '54.7', '649', '52.7', '526', '42.7', '15', '1.2', '0', '0.0', '98', '8.0', '1', '0.1', '1', '0.1', '8', '0.6', '25', '2.0', '17', '1.4', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '5', '0.4', '0', '0.0', '558', '45.3', '522', '42.4', '420', '34.1', '29', '2.4', '0', '0.0', '56', '4.5', '0', '0.0', '5', '0.4', '12', '1.0', '36', '2.9', '25', '2.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.6', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017352200', '25017352200', 'Census Tract 3522, Middlesex County, Massachusetts', '1145', '100.0', '1073', '93.7', '72', '6.3', '1073', '100.0', '276', '25.7', '192', '17.9', '84', '7.8', '797', '74.3', '72', '100.0', '40', '55.6', '1', '1.4', '2', '2.8', '1', '1.4', '6', '8.3', '0', '0.0', '22', '30.6', '1073', '100.0', '276', '25.7', '258', '24.0', '196', '18.3', '10', '0.9', '0', '0.0', '46', '4.3', '0', '0.0', '2', '0.2', '4', '0.4', '18', '1.7', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '1', '0.1', '797', '74.3', '722', '67.3', '526', '49.0', '89', '8.3', '4', '0.4', '73', '6.8', '0', '0.0', '11', '1.0', '19', '1.8', '75', '7.0', '44', '4.1', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.6', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017352300', '25017352300', 'Census Tract 3523, Middlesex County, Massachusetts', '2069', '100.0', '1775', '85.8', '294', '14.2', '1775', '100.0', '313', '17.6', '246', '13.9', '67', '3.8', '1462', '82.4', '294', '100.0', '164', '55.8', '14', '4.8', '8', '2.7', '0', '0.0', '66', '22.4', '0', '0.0', '42', '14.3', '1775', '100.0', '313', '17.6', '296', '16.7', '264', '14.9', '10', '0.6', '0', '0.0', '20', '1.1', '0', '0.0', '0', '0.0', '2', '0.1', '17', '1.0', '11', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1462', '82.4', '1333', '75.1', '884', '49.8', '117', '6.6', '2', '0.1', '288', '16.2', '0', '0.0', '4', '0.2', '38', '2.1', '129', '7.3', '91', '5.1', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.0', '12', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017352400', '25017352400', 'Census Tract 3524, Middlesex County, Massachusetts', '818', '100.0', '791', '96.7', '27', '3.3', '791', '100.0', '147', '18.6', '124', '15.7', '23', '2.9', '644', '81.4', '27', '100.0', '11', '40.7', '0', '0.0', '13', '48.1', '1', '3.7', '1', '3.7', '0', '0.0', '1', '3.7', '791', '100.0', '147', '18.6', '135', '17.1', '97', '12.3', '10', '1.3', '0', '0.0', '25', '3.2', '0', '0.0', '0', '0.0', '3', '0.4', '12', '1.5', '6', '0.8', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.3', '2', '0.3', '644', '81.4', '537', '67.9', '183', '23.1', '271', '34.3', '0', '0.0', '59', '7.5', '0', '0.0', '3', '0.4', '21', '2.7', '107', '13.5', '38', '4.8', '8', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '47', '5.9', '13', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25017352500', '25017352500', 'Census Tract 3525, Middlesex County, Massachusetts', '1267', '100.0', '1207', '95.3', '60', '4.7', '1207', '100.0', '391', '32.4', '329', '27.3', '62', '5.1', '816', '67.6', '60', '100.0', '36', '60.0', '1', '1.7', '2', '3.3', '2', '3.3', '5', '8.3', '0', '0.0', '14', '23.3', '1207', '100.0', '391', '32.4', '370', '30.7', '254', '21.0', '71', '5.9', '2', '0.2', '35', '2.9', '0', '0.0', '1', '0.1', '7', '0.6', '21', '1.7', '9', '0.7', '5', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.5', '0', '0.0', '816', '67.6', '747', '61.9', '498', '41.3', '159', '13.2', '2', '0.2', '58', '4.8', '1', '0.1', '2', '0.2', '27', '2.2', '69', '5.7', '31', '2.6', '7', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '24', '2.0', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017352600', '25017352600', 'Census Tract 3526, Middlesex County, Massachusetts', '1055', '100.0', '1017', '96.4', '38', '3.6', '1017', '100.0', '302', '29.7', '213', '20.9', '89', '8.8', '715', '70.3', '38', '100.0', '26', '68.4', '0', '0.0', '1', '2.6', '0', '0.0', '2', '5.3', '0', '0.0', '9', '23.7', '1017', '100.0', '302', '29.7', '288', '28.3', '232', '22.8', '14', '1.4', '0', '0.0', '33', '3.2', '0', '0.0', '2', '0.2', '7', '0.7', '14', '1.4', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '715', '70.3', '643', '63.2', '474', '46.6', '67', '6.6', '1', '0.1', '68', '6.7', '0', '0.0', '13', '1.3', '20', '2.0', '72', '7.1', '36', '3.5', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '23', '2.3', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017352700', '25017352700', 'Census Tract 3527, Middlesex County, Massachusetts', '1016', '100.0', '977', '96.2', '39', '3.8', '977', '100.0', '201', '20.6', '147', '15.0', '54', '5.5', '776', '79.4', '39', '100.0', '27', '69.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '30.8', '977', '100.0', '201', '20.6', '197', '20.2', '173', '17.7', '11', '1.1', '0', '0.0', '10', '1.0', '0', '0.0', '1', '0.1', '2', '0.2', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '776', '79.4', '694', '71.0', '466', '47.7', '156', '16.0', '0', '0.0', '36', '3.7', '0', '0.0', '14', '1.4', '22', '2.3', '82', '8.4', '35', '3.6', '10', '1.0', '2', '0.2', '0', '0.0', '0', '0.0', '23', '2.4', '12', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25017352800', '25017352800', 'Census Tract 3528, Middlesex County, Massachusetts', '955', '100.0', '899', '94.1', '56', '5.9', '899', '100.0', '306', '34.0', '234', '26.0', '72', '8.0', '593', '66.0', '56', '100.0', '20', '35.7', '3', '5.4', '18', '32.1', '4', '7.1', '2', '3.6', '0', '0.0', '9', '16.1', '899', '100.0', '306', '34.0', '294', '32.7', '241', '26.8', '22', '2.4', '1', '0.1', '22', '2.4', '0', '0.0', '2', '0.2', '6', '0.7', '12', '1.3', '4', '0.4', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '2', '0.2', '593', '66.0', '549', '61.1', '426', '47.4', '46', '5.1', '2', '0.2', '46', '5.1', '0', '0.0', '9', '1.0', '20', '2.2', '44', '4.9', '16', '1.8', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '18', '2.0', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017352900', '25017352900', 'Census Tract 3529, Middlesex County, Massachusetts', '1415', '100.0', '1333', '94.2', '82', '5.8', '1333', '100.0', '640', '48.0', '468', '35.1', '172', '12.9', '693', '52.0', '82', '100.0', '21', '25.6', '3', '3.7', '10', '12.2', '2', '2.4', '13', '15.9', '0', '0.0', '33', '40.2', '1333', '100.0', '640', '48.0', '624', '46.8', '546', '41.0', '17', '1.3', '0', '0.0', '50', '3.8', '0', '0.0', '4', '0.3', '7', '0.5', '16', '1.2', '12', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '693', '52.0', '662', '49.7', '529', '39.7', '41', '3.1', '1', '0.1', '70', '5.3', '0', '0.0', '7', '0.5', '14', '1.1', '31', '2.3', '19', '1.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017353000', '25017353000', 'Census Tract 3530, Middlesex County, Massachusetts', '2001', '100.0', '1906', '95.3', '95', '4.7', '1906', '100.0', '452', '23.7', '323', '16.9', '129', '6.8', '1454', '76.3', '95', '100.0', '30', '31.6', '6', '6.3', '9', '9.5', '2', '2.1', '6', '6.3', '0', '0.0', '42', '44.2', '1906', '100.0', '452', '23.7', '440', '23.1', '362', '19.0', '12', '0.6', '0', '0.0', '53', '2.8', '0', '0.0', '0', '0.0', '13', '0.7', '12', '0.6', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1454', '76.3', '1333', '69.9', '855', '44.9', '206', '10.8', '1', '0.1', '212', '11.1', '2', '0.1', '9', '0.5', '48', '2.5', '121', '6.3', '66', '3.5', '8', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '35', '1.8', '11', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017353101', '25017353101', 'Census Tract 3531.01, Middlesex County, Massachusetts', '1035', '100.0', '962', '92.9', '73', '7.1', '962', '100.0', '101', '10.5', '75', '7.8', '26', '2.7', '861', '89.5', '73', '100.0', '38', '52.1', '3', '4.1', '3', '4.1', '0', '0.0', '7', '9.6', '0', '0.0', '22', '30.1', '962', '100.0', '101', '10.5', '97', '10.1', '61', '6.3', '22', '2.3', '0', '0.0', '11', '1.1', '0', '0.0', '0', '0.0', '3', '0.3', '4', '0.4', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '861', '89.5', '783', '81.4', '515', '53.5', '119', '12.4', '4', '0.4', '105', '10.9', '1', '0.1', '7', '0.7', '32', '3.3', '78', '8.1', '42', '4.4', '7', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '22', '2.3', '6', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017353102', '25017353102', 'Census Tract 3531.02, Middlesex County, Massachusetts', '327', '100.0', '313', '95.7', '14', '4.3', '313', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '313', '100.0', '14', '100.0', '5', '35.7', '8', '57.1', '0', '0.0', '0', '0.0', '1', '7.1', '0', '0.0', '0', '0.0', '313', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '313', '100.0', '291', '93.0', '159', '50.8', '6', '1.9', '0', '0.0', '119', '38.0', '0', '0.0', '1', '0.3', '6', '1.9', '22', '7.0', '17', '5.4', '3', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.3', '1', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017353200', '25017353200', 'Census Tract 3532, Middlesex County, Massachusetts', '1701', '100.0', '1612', '94.8', '89', '5.2', '1612', '100.0', '574', '35.6', '454', '28.2', '120', '7.4', '1038', '64.4', '89', '100.0', '37', '41.6', '6', '6.7', '4', '4.5', '4', '4.5', '10', '11.2', '0', '0.0', '28', '31.5', '1612', '100.0', '574', '35.6', '554', '34.4', '446', '27.7', '33', '2.0', '0', '0.0', '67', '4.2', '0', '0.0', '1', '0.1', '7', '0.4', '20', '1.2', '18', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1038', '64.4', '946', '58.7', '649', '40.3', '152', '9.4', '0', '0.0', '107', '6.6', '1', '0.1', '10', '0.6', '27', '1.7', '92', '5.7', '55', '3.4', '12', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '13', '0.8', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017353300', '25017353300', 'Census Tract 3533, Middlesex County, Massachusetts', '1771', '100.0', '1620', '91.5', '151', '8.5', '1620', '100.0', '695', '42.9', '530', '32.7', '165', '10.2', '925', '57.1', '151', '100.0', '44', '29.1', '7', '4.6', '42', '27.8', '2', '1.3', '10', '6.6', '0', '0.0', '46', '30.5', '1620', '100.0', '695', '42.9', '684', '42.2', '597', '36.9', '35', '2.2', '1', '0.1', '33', '2.0', '0', '0.0', '3', '0.2', '15', '0.9', '11', '0.7', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '925', '57.1', '883', '54.5', '708', '43.7', '90', '5.6', '1', '0.1', '59', '3.6', '0', '0.0', '2', '0.1', '23', '1.4', '42', '2.6', '29', '1.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017353400', '25017353400', 'Census Tract 3534, Middlesex County, Massachusetts', '1298', '100.0', '1235', '95.1', '63', '4.9', '1235', '100.0', '472', '38.2', '392', '31.7', '80', '6.5', '763', '61.8', '63', '100.0', '29', '46.0', '3', '4.8', '2', '3.2', '0', '0.0', '10', '15.9', '0', '0.0', '19', '30.2', '1235', '100.0', '472', '38.2', '447', '36.2', '283', '22.9', '82', '6.6', '3', '0.2', '63', '5.1', '0', '0.0', '2', '0.2', '14', '1.1', '25', '2.0', '16', '1.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '763', '61.8', '695', '56.3', '364', '29.5', '231', '18.7', '2', '0.2', '67', '5.4', '0', '0.0', '2', '0.2', '29', '2.3', '68', '5.5', '25', '2.0', '13', '1.1', '2', '0.2', '0', '0.0', '0', '0.0', '22', '1.8', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017353500', '25017353500', 'Census Tract 3535, Middlesex County, Massachusetts', '1330', '100.0', '1271', '95.6', '59', '4.4', '1271', '100.0', '401', '31.5', '293', '23.1', '108', '8.5', '870', '68.5', '59', '100.0', '17', '28.8', '3', '5.1', '2', '3.4', '2', '3.4', '8', '13.6', '0', '0.0', '27', '45.8', '1271', '100.0', '401', '31.5', '390', '30.7', '302', '23.8', '48', '3.8', '1', '0.1', '28', '2.2', '0', '0.0', '1', '0.1', '10', '0.8', '11', '0.9', '6', '0.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '870', '68.5', '819', '64.4', '528', '41.5', '179', '14.1', '2', '0.2', '88', '6.9', '1', '0.1', '2', '0.2', '19', '1.5', '51', '4.0', '27', '2.1', '6', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '12', '0.9', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017353600', '25017353600', 'Census Tract 3536, Middlesex County, Massachusetts', '1568', '100.0', '1486', '94.8', '82', '5.2', '1486', '100.0', '499', '33.6', '357', '24.0', '142', '9.6', '987', '66.4', '82', '100.0', '32', '39.0', '2', '2.4', '4', '4.9', '2', '2.4', '17', '20.7', '0', '0.0', '25', '30.5', '1486', '100.0', '499', '33.6', '491', '33.0', '450', '30.3', '10', '0.7', '0', '0.0', '22', '1.5', '0', '0.0', '2', '0.1', '7', '0.5', '8', '0.5', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '987', '66.4', '923', '62.1', '706', '47.5', '49', '3.3', '1', '0.1', '134', '9.0', '0', '0.0', '3', '0.2', '30', '2.0', '64', '4.3', '49', '3.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017353700', '25017353700', 'Census Tract 3537, Middlesex County, Massachusetts', '1956', '100.0', '1837', '93.9', '119', '6.1', '1837', '100.0', '424', '23.1', '278', '15.1', '146', '7.9', '1413', '76.9', '119', '100.0', '55', '46.2', '9', '7.6', '4', '3.4', '2', '1.7', '28', '23.5', '0', '0.0', '21', '17.6', '1837', '100.0', '424', '23.1', '415', '22.6', '360', '19.6', '12', '0.7', '0', '0.0', '38', '2.1', '0', '0.0', '2', '0.1', '3', '0.2', '9', '0.5', '6', '0.3', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1413', '76.9', '1319', '71.8', '994', '54.1', '50', '2.7', '1', '0.1', '231', '12.6', '0', '0.0', '11', '0.6', '32', '1.7', '94', '5.1', '72', '3.9', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.7', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017353800', '25017353800', 'Census Tract 3538, Middlesex County, Massachusetts', '2947', '100.0', '2738', '92.9', '209', '7.1', '2738', '100.0', '847', '30.9', '559', '20.4', '288', '10.5', '1891', '69.1', '209', '100.0', '79', '37.8', '7', '3.3', '10', '4.8', '4', '1.9', '57', '27.3', '0', '0.0', '52', '24.9', '2738', '100.0', '847', '30.9', '825', '30.1', '699', '25.5', '17', '0.6', '0', '0.0', '90', '3.3', '0', '0.0', '4', '0.1', '15', '0.5', '22', '0.8', '21', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1891', '69.1', '1784', '65.2', '1305', '47.7', '107', '3.9', '1', '0.0', '315', '11.5', '0', '0.0', '9', '0.3', '47', '1.7', '107', '3.9', '85', '3.1', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '12', '0.4', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017353900', '25017353900', 'Census Tract 3539, Middlesex County, Massachusetts', '1519', '100.0', '1453', '95.7', '66', '4.3', '1453', '100.0', '104', '7.2', '75', '5.2', '29', '2.0', '1349', '92.8', '66', '100.0', '27', '40.9', '0', '0.0', '0', '0.0', '1', '1.5', '28', '42.4', '0', '0.0', '10', '15.2', '1453', '100.0', '104', '7.2', '102', '7.0', '82', '5.6', '8', '0.6', '0', '0.0', '10', '0.7', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1349', '92.8', '1212', '83.4', '709', '48.8', '95', '6.5', '4', '0.3', '360', '24.8', '0', '0.0', '5', '0.3', '39', '2.7', '137', '9.4', '103', '7.1', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '19', '1.3', '8', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017354000', '25017354000', 'Census Tract 3540, Middlesex County, Massachusetts', '2089', '100.0', '1962', '93.9', '127', '6.1', '1962', '100.0', '655', '33.4', '402', '20.5', '253', '12.9', '1307', '66.6', '127', '100.0', '48', '37.8', '7', '5.5', '7', '5.5', '7', '5.5', '45', '35.4', '0', '0.0', '13', '10.2', '1962', '100.0', '655', '33.4', '634', '32.3', '582', '29.7', '3', '0.2', '0', '0.0', '43', '2.2', '0', '0.0', '1', '0.1', '5', '0.3', '21', '1.1', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1307', '66.6', '1237', '63.0', '994', '50.7', '37', '1.9', '0', '0.0', '175', '8.9', '0', '0.0', '1', '0.1', '30', '1.5', '70', '3.6', '56', '2.9', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '6', '0.3', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017354100', '25017354100', 'Census Tract 3541, Middlesex County, Massachusetts', '1717', '100.0', '1521', '88.6', '196', '11.4', '1521', '100.0', '736', '48.4', '386', '25.4', '350', '23.0', '785', '51.6', '196', '100.0', '45', '23.0', '14', '7.1', '12', '6.1', '6', '3.1', '86', '43.9', '0', '0.0', '33', '16.8', '1521', '100.0', '736', '48.4', '718', '47.2', '667', '43.9', '11', '0.7', '0', '0.0', '32', '2.1', '0', '0.0', '1', '0.1', '7', '0.5', '18', '1.2', '14', '0.9', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '785', '51.6', '741', '48.7', '606', '39.8', '39', '2.6', '1', '0.1', '73', '4.8', '0', '0.0', '4', '0.3', '18', '1.2', '44', '2.9', '36', '2.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017354200', '25017354200', 'Census Tract 3542, Middlesex County, Massachusetts', '1404', '100.0', '1291', '92.0', '113', '8.0', '1291', '100.0', '899', '69.6', '510', '39.5', '389', '30.1', '392', '30.4', '113', '100.0', '14', '12.4', '2', '1.8', '13', '11.5', '16', '14.2', '21', '18.6', '0', '0.0', '47', '41.6', '1291', '100.0', '899', '69.6', '883', '68.4', '843', '65.3', '11', '0.9', '0', '0.0', '22', '1.7', '0', '0.0', '2', '0.2', '5', '0.4', '16', '1.2', '13', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '392', '30.4', '371', '28.7', '334', '25.9', '13', '1.0', '2', '0.2', '18', '1.4', '0', '0.0', '0', '0.0', '4', '0.3', '21', '1.6', '16', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017354300', '25017354300', 'Census Tract 3543, Middlesex County, Massachusetts', '1651', '100.0', '1551', '93.9', '100', '6.1', '1551', '100.0', '639', '41.2', '448', '28.9', '191', '12.3', '912', '58.8', '100', '100.0', '57', '57.0', '3', '3.0', '11', '11.0', '5', '5.0', '11', '11.0', '0', '0.0', '13', '13.0', '1551', '100.0', '639', '41.2', '627', '40.4', '569', '36.7', '16', '1.0', '0', '0.0', '33', '2.1', '0', '0.0', '4', '0.3', '5', '0.3', '12', '0.8', '7', '0.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '912', '58.8', '852', '54.9', '590', '38.0', '150', '9.7', '3', '0.2', '86', '5.5', '0', '0.0', '4', '0.3', '19', '1.2', '60', '3.9', '30', '1.9', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '21', '1.4', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017354400', '25017354400', 'Census Tract 3544, Middlesex County, Massachusetts', '802', '100.0', '759', '94.6', '43', '5.4', '759', '100.0', '434', '57.2', '306', '40.3', '128', '16.9', '325', '42.8', '43', '100.0', '21', '48.8', '0', '0.0', '3', '7.0', '3', '7.0', '6', '14.0', '0', '0.0', '10', '23.3', '759', '100.0', '434', '57.2', '426', '56.1', '383', '50.5', '20', '2.6', '0', '0.0', '15', '2.0', '0', '0.0', '0', '0.0', '8', '1.1', '8', '1.1', '7', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '325', '42.8', '316', '41.6', '281', '37.0', '19', '2.5', '2', '0.3', '6', '0.8', '0', '0.0', '1', '0.1', '7', '0.9', '9', '1.2', '8', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017354500', '25017354500', 'Census Tract 3545, Middlesex County, Massachusetts', '1291', '100.0', '1218', '94.3', '73', '5.7', '1218', '100.0', '522', '42.9', '315', '25.9', '207', '17.0', '696', '57.1', '73', '100.0', '12', '16.4', '1', '1.4', '7', '9.6', '3', '4.1', '19', '26.0', '0', '0.0', '31', '42.5', '1218', '100.0', '522', '42.9', '510', '41.9', '461', '37.8', '6', '0.5', '1', '0.1', '36', '3.0', '0', '0.0', '0', '0.0', '6', '0.5', '12', '1.0', '10', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '696', '57.1', '648', '53.2', '531', '43.6', '38', '3.1', '0', '0.0', '68', '5.6', '0', '0.0', '0', '0.0', '11', '0.9', '48', '3.9', '37', '3.0', '4', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017354600', '25017354600', 'Census Tract 3546, Middlesex County, Massachusetts', '2192', '100.0', '2078', '94.8', '114', '5.2', '2078', '100.0', '804', '38.7', '605', '29.1', '199', '9.6', '1274', '61.3', '114', '100.0', '38', '33.3', '5', '4.4', '10', '8.8', '5', '4.4', '8', '7.0', '0', '0.0', '48', '42.1', '2078', '100.0', '804', '38.7', '782', '37.6', '629', '30.3', '64', '3.1', '4', '0.2', '75', '3.6', '0', '0.0', '1', '0.0', '9', '0.4', '22', '1.1', '16', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1274', '61.3', '1210', '58.2', '693', '33.3', '359', '17.3', '2', '0.1', '117', '5.6', '0', '0.0', '7', '0.3', '32', '1.5', '64', '3.1', '37', '1.8', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.6', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017354700', '25017354700', 'Census Tract 3547, Middlesex County, Massachusetts', '1207', '100.0', '1145', '94.9', '62', '5.1', '1145', '100.0', '585', '51.1', '434', '37.9', '151', '13.2', '560', '48.9', '62', '100.0', '20', '32.3', '4', '6.5', '8', '12.9', '1', '1.6', '6', '9.7', '0', '0.0', '23', '37.1', '1145', '100.0', '585', '51.1', '574', '50.1', '485', '42.4', '30', '2.6', '0', '0.0', '48', '4.2', '1', '0.1', '2', '0.2', '8', '0.7', '11', '1.0', '8', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '560', '48.9', '541', '47.2', '453', '39.6', '45', '3.9', '1', '0.1', '34', '3.0', '0', '0.0', '1', '0.1', '7', '0.6', '19', '1.7', '11', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017354800', '25017354800', 'Census Tract 3548, Middlesex County, Massachusetts', '977', '100.0', '913', '93.4', '64', '6.6', '913', '100.0', '475', '52.0', '369', '40.4', '106', '11.6', '438', '48.0', '64', '100.0', '30', '46.9', '3', '4.7', '3', '4.7', '3', '4.7', '7', '10.9', '0', '0.0', '18', '28.1', '913', '100.0', '475', '52.0', '469', '51.4', '416', '45.6', '19', '2.1', '0', '0.0', '27', '3.0', '0', '0.0', '0', '0.0', '7', '0.8', '6', '0.7', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '438', '48.0', '426', '46.7', '363', '39.8', '23', '2.5', '0', '0.0', '28', '3.1', '0', '0.0', '1', '0.1', '11', '1.2', '12', '1.3', '7', '0.8', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017354900', '25017354900', 'Census Tract 3549, Middlesex County, Massachusetts', '2632', '100.0', '2552', '97.0', '80', '3.0', '2552', '100.0', '722', '28.3', '586', '23.0', '136', '5.3', '1830', '71.7', '80', '100.0', '37', '46.3', '6', '7.5', '4', '5.0', '1', '1.3', '9', '11.3', '0', '0.0', '23', '28.8', '2552', '100.0', '722', '28.3', '695', '27.2', '537', '21.0', '62', '2.4', '2', '0.1', '74', '2.9', '1', '0.0', '1', '0.0', '18', '0.7', '27', '1.1', '13', '0.5', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '2', '0.1', '1830', '71.7', '1649', '64.6', '536', '21.0', '666', '26.1', '4', '0.2', '368', '14.4', '2', '0.1', '8', '0.3', '65', '2.5', '181', '7.1', '62', '2.4', '34', '1.3', '3', '0.1', '1', '0.0', '0', '0.0', '60', '2.4', '21', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017355000', '25017355000', 'Census Tract 3550, Middlesex County, Massachusetts', '1413', '100.0', '1336', '94.6', '77', '5.4', '1336', '100.0', '589', '44.1', '444', '33.2', '145', '10.9', '747', '55.9', '77', '100.0', '18', '23.4', '2', '2.6', '5', '6.5', '6', '7.8', '14', '18.2', '0', '0.0', '32', '41.6', '1336', '100.0', '589', '44.1', '578', '43.3', '460', '34.4', '46', '3.4', '0', '0.0', '60', '4.5', '0', '0.0', '1', '0.1', '11', '0.8', '11', '0.8', '7', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '747', '55.9', '699', '52.3', '515', '38.5', '90', '6.7', '0', '0.0', '72', '5.4', '0', '0.0', '0', '0.0', '22', '1.6', '48', '3.6', '30', '2.2', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.6', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017356100', '25017356100', 'Census Tract 3561, Middlesex County, Massachusetts', '1449', '100.0', '1379', '95.2', '70', '4.8', '1379', '100.0', '651', '47.2', '457', '33.1', '194', '14.1', '728', '52.8', '70', '100.0', '17', '24.3', '3', '4.3', '7', '10.0', '2', '2.9', '2', '2.9', '0', '0.0', '39', '55.7', '1379', '100.0', '651', '47.2', '641', '46.5', '598', '43.4', '4', '0.3', '1', '0.1', '35', '2.5', '0', '0.0', '0', '0.0', '3', '0.2', '10', '0.7', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '728', '52.8', '703', '51.0', '637', '46.2', '6', '0.4', '0', '0.0', '45', '3.3', '0', '0.0', '1', '0.1', '14', '1.0', '25', '1.8', '19', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017356300', '25017356300', 'Census Tract 3563, Middlesex County, Massachusetts', '2426', '100.0', '2320', '95.6', '106', '4.4', '2320', '100.0', '1019', '43.9', '744', '32.1', '275', '11.9', '1301', '56.1', '106', '100.0', '52', '49.1', '3', '2.8', '13', '12.3', '7', '6.6', '6', '5.7', '0', '0.0', '25', '23.6', '2320', '100.0', '1019', '43.9', '1004', '43.3', '915', '39.4', '22', '0.9', '1', '0.0', '56', '2.4', '0', '0.0', '0', '0.0', '10', '0.4', '15', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1301', '56.1', '1234', '53.2', '1002', '43.2', '82', '3.5', '1', '0.0', '116', '5.0', '0', '0.0', '16', '0.7', '17', '0.7', '67', '2.9', '41', '1.8', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017356400', '25017356400', 'Census Tract 3564, Middlesex County, Massachusetts', '2980', '100.0', '2882', '96.7', '98', '3.3', '2882', '100.0', '2377', '82.5', '1632', '56.6', '745', '25.9', '505', '17.5', '98', '100.0', '19', '19.4', '4', '4.1', '14', '14.3', '18', '18.4', '8', '8.2', '0', '0.0', '35', '35.7', '2882', '100.0', '2377', '82.5', '2342', '81.3', '2196', '76.2', '18', '0.6', '1', '0.0', '109', '3.8', '0', '0.0', '2', '0.1', '16', '0.6', '35', '1.2', '30', '1.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '505', '17.5', '495', '17.2', '434', '15.1', '14', '0.5', '0', '0.0', '40', '1.4', '0', '0.0', '1', '0.0', '6', '0.2', '10', '0.3', '6', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017356500', '25017356500', 'Census Tract 3565, Middlesex County, Massachusetts', '2950', '100.0', '2839', '96.2', '111', '3.8', '2839', '100.0', '2070', '72.9', '1498', '52.8', '572', '20.1', '769', '27.1', '111', '100.0', '25', '22.5', '13', '11.7', '22', '19.8', '8', '7.2', '10', '9.0', '0', '0.0', '33', '29.7', '2839', '100.0', '2070', '72.9', '2041', '71.9', '1881', '66.3', '17', '0.6', '0', '0.0', '124', '4.4', '1', '0.0', '3', '0.1', '15', '0.5', '29', '1.0', '19', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.2', '3', '0.1', '769', '27.1', '746', '26.3', '637', '22.4', '32', '1.1', '0', '0.0', '58', '2.0', '0', '0.0', '8', '0.3', '11', '0.4', '23', '0.8', '15', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017356601', '25017356601', 'Census Tract 3566.01, Middlesex County, Massachusetts', '2134', '100.0', '1939', '90.9', '195', '9.1', '1939', '100.0', '1286', '66.3', '943', '48.6', '343', '17.7', '653', '33.7', '195', '100.0', '142', '72.8', '6', '3.1', '11', '5.6', '6', '3.1', '15', '7.7', '0', '0.0', '15', '7.7', '1939', '100.0', '1286', '66.3', '1264', '65.2', '1159', '59.8', '15', '0.8', '1', '0.1', '76', '3.9', '0', '0.0', '0', '0.0', '13', '0.7', '22', '1.1', '15', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2', '653', '33.7', '629', '32.4', '482', '24.9', '46', '2.4', '0', '0.0', '86', '4.4', '0', '0.0', '4', '0.2', '11', '0.6', '24', '1.2', '16', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017356602', '25017356602', 'Census Tract 3566.02, Middlesex County, Massachusetts', '1752', '100.0', '1691', '96.5', '61', '3.5', '1691', '100.0', '1250', '73.9', '892', '52.7', '358', '21.2', '441', '26.1', '61', '100.0', '19', '31.1', '3', '4.9', '12', '19.7', '1', '1.6', '6', '9.8', '0', '0.0', '20', '32.8', '1691', '100.0', '1250', '73.9', '1232', '72.9', '1144', '67.7', '8', '0.5', '0', '0.0', '70', '4.1', '0', '0.0', '2', '0.1', '8', '0.5', '18', '1.1', '13', '0.8', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.1', '441', '26.1', '428', '25.3', '366', '21.6', '17', '1.0', '2', '0.1', '31', '1.8', '0', '0.0', '4', '0.2', '8', '0.5', '13', '0.8', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017356701', '25017356701', 'Census Tract 3567.01, Middlesex County, Massachusetts', '3184', '100.0', '2931', '92.1', '253', '7.9', '2931', '100.0', '1134', '38.7', '786', '26.8', '348', '11.9', '1797', '61.3', '253', '100.0', '146', '57.7', '2', '0.8', '26', '10.3', '5', '2.0', '27', '10.7', '0', '0.0', '47', '18.6', '2931', '100.0', '1134', '38.7', '1119', '38.2', '1059', '36.1', '8', '0.3', '0', '0.0', '44', '1.5', '0', '0.0', '0', '0.0', '8', '0.3', '15', '0.5', '13', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1797', '61.3', '1744', '59.5', '1448', '49.4', '52', '1.8', '2', '0.1', '206', '7.0', '0', '0.0', '7', '0.2', '29', '1.0', '53', '1.8', '33', '1.1', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017356702', '25017356702', 'Census Tract 3567.02, Middlesex County, Massachusetts', '3099', '100.0', '2988', '96.4', '111', '3.6', '2988', '100.0', '1833', '61.3', '1275', '42.7', '558', '18.7', '1155', '38.7', '111', '100.0', '36', '32.4', '8', '7.2', '12', '10.8', '11', '9.9', '19', '17.1', '0', '0.0', '25', '22.5', '2988', '100.0', '1833', '61.3', '1803', '60.3', '1672', '56.0', '18', '0.6', '2', '0.1', '95', '3.2', '0', '0.0', '2', '0.1', '14', '0.5', '30', '1.0', '24', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1155', '38.7', '1121', '37.5', '956', '32.0', '33', '1.1', '1', '0.0', '104', '3.5', '0', '0.0', '7', '0.2', '20', '0.7', '34', '1.1', '21', '0.7', '1', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '6', '0.2', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017357100', '25017357100', 'Census Tract 3571, Middlesex County, Massachusetts', '1721', '100.0', '1636', '95.1', '85', '4.9', '1636', '100.0', '1217', '74.4', '807', '49.3', '410', '25.1', '419', '25.6', '85', '100.0', '51', '60.0', '3', '3.5', '3', '3.5', '3', '3.5', '9', '10.6', '0', '0.0', '16', '18.8', '1636', '100.0', '1217', '74.4', '1205', '73.7', '1101', '67.3', '4', '0.2', '1', '0.1', '87', '5.3', '0', '0.0', '1', '0.1', '11', '0.7', '12', '0.7', '11', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '419', '25.6', '410', '25.1', '324', '19.8', '9', '0.6', '1', '0.1', '71', '4.3', '0', '0.0', '0', '0.0', '5', '0.3', '9', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017357200', '25017357200', 'Census Tract 3572, Middlesex County, Massachusetts', '1156', '100.0', '1113', '96.3', '43', '3.7', '1113', '100.0', '890', '80.0', '579', '52.0', '311', '27.9', '223', '20.0', '43', '100.0', '9', '20.9', '1', '2.3', '2', '4.7', '5', '11.6', '8', '18.6', '0', '0.0', '18', '41.9', '1113', '100.0', '890', '80.0', '879', '79.0', '804', '72.2', '4', '0.4', '0', '0.0', '66', '5.9', '0', '0.0', '0', '0.0', '5', '0.4', '11', '1.0', '11', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '223', '20.0', '213', '19.1', '165', '14.8', '5', '0.4', '1', '0.1', '39', '3.5', '0', '0.0', '0', '0.0', '3', '0.3', '10', '0.9', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017357300', '25017357300', 'Census Tract 3573, Middlesex County, Massachusetts', '1343', '100.0', '1257', '93.6', '86', '6.4', '1257', '100.0', '640', '50.9', '489', '38.9', '151', '12.0', '617', '49.1', '86', '100.0', '31', '36.0', '4', '4.7', '17', '19.8', '1', '1.2', '8', '9.3', '0', '0.0', '25', '29.1', '1257', '100.0', '640', '50.9', '631', '50.2', '563', '44.8', '4', '0.3', '0', '0.0', '58', '4.6', '0', '0.0', '1', '0.1', '5', '0.4', '9', '0.7', '6', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '617', '49.1', '592', '47.1', '503', '40.0', '19', '1.5', '0', '0.0', '55', '4.4', '1', '0.1', '1', '0.1', '13', '1.0', '25', '2.0', '17', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017357400', '25017357400', 'Census Tract 3574, Middlesex County, Massachusetts', '938', '100.0', '903', '96.3', '35', '3.7', '903', '100.0', '600', '66.4', '400', '44.3', '200', '22.1', '303', '33.6', '35', '100.0', '7', '20.0', '4', '11.4', '2', '5.7', '0', '0.0', '4', '11.4', '0', '0.0', '18', '51.4', '903', '100.0', '600', '66.4', '591', '65.4', '549', '60.8', '1', '0.1', '0', '0.0', '34', '3.8', '0', '0.0', '2', '0.2', '5', '0.6', '9', '1.0', '8', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '303', '33.6', '289', '32.0', '255', '28.2', '6', '0.7', '0', '0.0', '22', '2.4', '0', '0.0', '0', '0.0', '6', '0.7', '14', '1.6', '9', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017357500', '25017357500', 'Census Tract 3575, Middlesex County, Massachusetts', '902', '100.0', '854', '94.7', '48', '5.3', '854', '100.0', '478', '56.0', '333', '39.0', '145', '17.0', '376', '44.0', '48', '100.0', '8', '16.7', '4', '8.3', '6', '12.5', '4', '8.3', '9', '18.8', '0', '0.0', '17', '35.4', '854', '100.0', '478', '56.0', '472', '55.3', '431', '50.5', '2', '0.2', '0', '0.0', '33', '3.9', '0', '0.0', '0', '0.0', '6', '0.7', '6', '0.7', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '376', '44.0', '366', '42.9', '312', '36.5', '6', '0.7', '0', '0.0', '41', '4.8', '0', '0.0', '0', '0.0', '7', '0.8', '10', '1.2', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017357600', '25017357600', 'Census Tract 3576, Middlesex County, Massachusetts', '1081', '100.0', '1026', '94.9', '55', '5.1', '1026', '100.0', '507', '49.4', '341', '33.2', '166', '16.2', '519', '50.6', '55', '100.0', '23', '41.8', '2', '3.6', '6', '10.9', '2', '3.6', '2', '3.6', '0', '0.0', '20', '36.4', '1026', '100.0', '507', '49.4', '496', '48.3', '434', '42.3', '4', '0.4', '0', '0.0', '55', '5.4', '0', '0.0', '0', '0.0', '3', '0.3', '11', '1.1', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '519', '50.6', '507', '49.4', '436', '42.5', '14', '1.4', '0', '0.0', '52', '5.1', '0', '0.0', '1', '0.1', '4', '0.4', '12', '1.2', '6', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017357700', '25017357700', 'Census Tract 3577, Middlesex County, Massachusetts', '1661', '100.0', '1549', '93.3', '112', '6.7', '1549', '100.0', '730', '47.1', '525', '33.9', '205', '13.2', '819', '52.9', '112', '100.0', '33', '29.5', '1', '0.9', '20', '17.9', '12', '10.7', '16', '14.3', '0', '0.0', '30', '26.8', '1549', '100.0', '730', '47.1', '713', '46.0', '635', '41.0', '10', '0.6', '2', '0.1', '59', '3.8', '0', '0.0', '1', '0.1', '6', '0.4', '17', '1.1', '13', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '819', '52.9', '790', '51.0', '627', '40.5', '44', '2.8', '0', '0.0', '98', '6.3', '0', '0.0', '7', '0.5', '14', '0.9', '29', '1.9', '21', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017357800', '25017357800', 'Census Tract 3578, Middlesex County, Massachusetts', '1382', '100.0', '1313', '95.0', '69', '5.0', '1313', '100.0', '1045', '79.6', '685', '52.2', '360', '27.4', '268', '20.4', '69', '100.0', '9', '13.0', '0', '0.0', '16', '23.2', '3', '4.3', '11', '15.9', '0', '0.0', '30', '43.5', '1313', '100.0', '1045', '79.6', '1033', '78.7', '959', '73.0', '4', '0.3', '0', '0.0', '57', '4.3', '0', '0.0', '1', '0.1', '12', '0.9', '12', '0.9', '10', '0.8', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '268', '20.4', '250', '19.0', '196', '14.9', '21', '1.6', '0', '0.0', '23', '1.8', '0', '0.0', '1', '0.1', '9', '0.7', '18', '1.4', '9', '0.7', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.4', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017358100', '25017358100', 'Census Tract 3581, Middlesex County, Massachusetts', '1885', '100.0', '1817', '96.4', '68', '3.6', '1817', '100.0', '1550', '85.3', '1067', '58.7', '483', '26.6', '267', '14.7', '68', '100.0', '17', '25.0', '0', '0.0', '11', '16.2', '14', '20.6', '4', '5.9', '0', '0.0', '22', '32.4', '1817', '100.0', '1550', '85.3', '1528', '84.1', '1316', '72.4', '11', '0.6', '0', '0.0', '189', '10.4', '0', '0.0', '0', '0.0', '12', '0.7', '22', '1.2', '20', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '267', '14.7', '258', '14.2', '199', '11.0', '13', '0.7', '0', '0.0', '39', '2.1', '0', '0.0', '2', '0.1', '5', '0.3', '9', '0.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017358300', '25017358300', 'Census Tract 3583, Middlesex County, Massachusetts', '2301', '100.0', '2175', '94.5', '126', '5.5', '2175', '100.0', '1239', '57.0', '806', '37.1', '433', '19.9', '936', '43.0', '126', '100.0', '40', '31.7', '12', '9.5', '22', '17.5', '10', '7.9', '21', '16.7', '0', '0.0', '21', '16.7', '2175', '100.0', '1239', '57.0', '1227', '56.4', '1005', '46.2', '13', '0.6', '0', '0.0', '192', '8.8', '0', '0.0', '0', '0.0', '17', '0.8', '12', '0.6', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '936', '43.0', '906', '41.7', '632', '29.1', '43', '2.0', '1', '0.0', '217', '10.0', '0', '0.0', '4', '0.2', '9', '0.4', '30', '1.4', '29', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017358400', '25017358400', 'Census Tract 3584, Middlesex County, Massachusetts', '1923', '100.0', '1836', '95.5', '87', '4.5', '1836', '100.0', '1485', '80.9', '992', '54.0', '493', '26.9', '351', '19.1', '87', '100.0', '26', '29.9', '5', '5.7', '17', '19.5', '9', '10.3', '14', '16.1', '0', '0.0', '16', '18.4', '1836', '100.0', '1485', '80.9', '1458', '79.4', '1237', '67.4', '10', '0.5', '0', '0.0', '199', '10.8', '0', '0.0', '1', '0.1', '11', '0.6', '27', '1.5', '23', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '351', '19.1', '345', '18.8', '267', '14.5', '4', '0.2', '0', '0.0', '71', '3.9', '0', '0.0', '0', '0.0', '3', '0.2', '6', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017358500', '25017358500', 'Census Tract 3585, Middlesex County, Massachusetts', '1786', '100.0', '1723', '96.5', '63', '3.5', '1723', '100.0', '1492', '86.6', '970', '56.3', '522', '30.3', '231', '13.4', '63', '100.0', '13', '20.6', '1', '1.6', '18', '28.6', '10', '15.9', '1', '1.6', '0', '0.0', '20', '31.7', '1723', '100.0', '1492', '86.6', '1478', '85.8', '1183', '68.7', '13', '0.8', '2', '0.1', '268', '15.6', '0', '0.0', '1', '0.1', '11', '0.6', '14', '0.8', '11', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '231', '13.4', '224', '13.0', '170', '9.9', '4', '0.2', '1', '0.1', '44', '2.6', '0', '0.0', '1', '0.1', '4', '0.2', '7', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017358600', '25017358600', 'Census Tract 3586, Middlesex County, Massachusetts', '2246', '100.0', '2175', '96.8', '71', '3.2', '2175', '100.0', '1745', '80.2', '1245', '57.2', '500', '23.0', '430', '19.8', '71', '100.0', '16', '22.5', '6', '8.5', '12', '16.9', '8', '11.3', '19', '26.8', '0', '0.0', '10', '14.1', '2175', '100.0', '1745', '80.2', '1727', '79.4', '1419', '65.2', '9', '0.4', '1', '0.0', '285', '13.1', '0', '0.0', '1', '0.0', '12', '0.6', '18', '0.8', '15', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '430', '19.8', '414', '19.0', '301', '13.8', '8', '0.4', '0', '0.0', '98', '4.5', '0', '0.0', '2', '0.1', '5', '0.2', '16', '0.7', '13', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017358700', '25017358700', 'Census Tract 3587, Middlesex County, Massachusetts', '1878', '100.0', '1804', '96.1', '74', '3.9', '1804', '100.0', '1660', '92.0', '1059', '58.7', '601', '33.3', '144', '8.0', '74', '100.0', '10', '13.5', '1', '1.4', '27', '36.5', '9', '12.2', '14', '18.9', '0', '0.0', '13', '17.6', '1804', '100.0', '1660', '92.0', '1639', '90.9', '1362', '75.5', '20', '1.1', '0', '0.0', '246', '13.6', '0', '0.0', '1', '0.1', '10', '0.6', '21', '1.2', '16', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '144', '8.0', '141', '7.8', '117', '6.5', '4', '0.2', '0', '0.0', '18', '1.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017359100', '25017359100', 'Census Tract 3591, Middlesex County, Massachusetts', '2588', '100.0', '2465', '95.2', '123', '4.8', '2465', '100.0', '1616', '65.6', '1067', '43.3', '549', '22.3', '849', '34.4', '123', '100.0', '47', '38.2', '9', '7.3', '10', '8.1', '11', '8.9', '24', '19.5', '1', '0.8', '21', '17.1', '2465', '100.0', '1616', '65.6', '1595', '64.7', '1458', '59.1', '19', '0.8', '1', '0.0', '109', '4.4', '0', '0.0', '0', '0.0', '8', '0.3', '21', '0.9', '19', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '849', '34.4', '810', '32.9', '669', '27.1', '45', '1.8', '0', '0.0', '83', '3.4', '3', '0.1', '1', '0.0', '9', '0.4', '39', '1.6', '24', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017359300', '25017359300', 'Census Tract 3593, Middlesex County, Massachusetts', '2780', '100.0', '2665', '95.9', '115', '4.1', '2665', '100.0', '2080', '78.0', '1450', '54.4', '630', '23.6', '585', '22.0', '115', '100.0', '46', '40.0', '1', '0.9', '19', '16.5', '6', '5.2', '22', '19.1', '1', '0.9', '20', '17.4', '2665', '100.0', '2080', '78.0', '2057', '77.2', '1857', '69.7', '19', '0.7', '3', '0.1', '165', '6.2', '0', '0.0', '2', '0.1', '11', '0.4', '23', '0.9', '23', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '585', '22.0', '567', '21.3', '496', '18.6', '23', '0.9', '0', '0.0', '40', '1.5', '0', '0.0', '0', '0.0', '8', '0.3', '18', '0.7', '14', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017360100', '25017360100', 'Census Tract 3601, Middlesex County, Massachusetts', '477', '100.0', '365', '76.5', '112', '23.5', '365', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '365', '100.0', '112', '100.0', '95', '84.8', '1', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '16', '14.3', '365', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '365', '100.0', '323', '88.5', '257', '70.4', '39', '10.7', '1', '0.3', '10', '2.7', '2', '0.5', '0', '0.0', '14', '3.8', '42', '11.5', '25', '6.8', '2', '0.5', '1', '0.3', '1', '0.3', '0', '0.0', '9', '2.5', '4', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25017360200', '25017360200', 'Census Tract 3602, Middlesex County, Massachusetts', '2140', '100.0', '2039', '95.3', '101', '4.7', '2039', '100.0', '1706', '83.7', '1056', '51.8', '650', '31.9', '333', '16.3', '101', '100.0', '11', '10.9', '0', '0.0', '31', '30.7', '12', '11.9', '26', '25.7', '0', '0.0', '21', '20.8', '2039', '100.0', '1706', '83.7', '1688', '82.8', '1568', '76.9', '12', '0.6', '1', '0.0', '93', '4.6', '0', '0.0', '0', '0.0', '14', '0.7', '18', '0.9', '16', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '333', '16.3', '317', '15.5', '288', '14.1', '13', '0.6', '2', '0.1', '10', '0.5', '0', '0.0', '2', '0.1', '2', '0.1', '16', '0.8', '8', '0.4', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017361100', '25017361100', 'Census Tract 3611, Middlesex County, Massachusetts', '2491', '100.0', '2342', '94.0', '149', '6.0', '2342', '100.0', '1846', '78.8', '1157', '49.4', '689', '29.4', '496', '21.2', '149', '100.0', '56', '37.6', '0', '0.0', '17', '11.4', '8', '5.4', '40', '26.8', '1', '0.7', '27', '18.1', '2342', '100.0', '1846', '78.8', '1831', '78.2', '1768', '75.5', '9', '0.4', '0', '0.0', '47', '2.0', '0', '0.0', '0', '0.0', '7', '0.3', '15', '0.6', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '496', '21.2', '488', '20.8', '469', '20.0', '3', '0.1', '0', '0.0', '14', '0.6', '0', '0.0', '1', '0.0', '1', '0.0', '8', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017361200', '25017361200', 'Census Tract 3612, Middlesex County, Massachusetts', '1936', '100.0', '1852', '95.7', '84', '4.3', '1852', '100.0', '1346', '72.7', '938', '50.6', '408', '22.0', '506', '27.3', '84', '100.0', '27', '32.1', '3', '3.6', '9', '10.7', '3', '3.6', '23', '27.4', '0', '0.0', '19', '22.6', '1852', '100.0', '1346', '72.7', '1336', '72.1', '1264', '68.3', '7', '0.4', '0', '0.0', '58', '3.1', '0', '0.0', '2', '0.1', '5', '0.3', '10', '0.5', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '506', '27.3', '501', '27.1', '462', '24.9', '8', '0.4', '0', '0.0', '23', '1.2', '0', '0.0', '3', '0.2', '5', '0.3', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017361300', '25017361300', 'Census Tract 3613, Middlesex County, Massachusetts', '2520', '100.0', '2290', '90.9', '230', '9.1', '2290', '100.0', '1795', '78.4', '1183', '51.7', '612', '26.7', '495', '21.6', '230', '100.0', '72', '31.3', '15', '6.5', '21', '9.1', '12', '5.2', '32', '13.9', '0', '0.0', '78', '33.9', '2290', '100.0', '1795', '78.4', '1778', '77.6', '1686', '73.6', '11', '0.5', '0', '0.0', '68', '3.0', '0', '0.0', '1', '0.0', '12', '0.5', '17', '0.7', '12', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '495', '21.6', '486', '21.2', '450', '19.7', '19', '0.8', '2', '0.1', '9', '0.4', '0', '0.0', '2', '0.1', '4', '0.2', '9', '0.4', '3', '0.1', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017362100', '25017362100', 'Census Tract 3621, Middlesex County, Massachusetts', '1758', '100.0', '1695', '96.4', '63', '3.6', '1695', '100.0', '1573', '92.8', '1149', '67.8', '424', '25.0', '122', '7.2', '63', '100.0', '6', '9.5', '0', '0.0', '19', '30.2', '1', '1.6', '18', '28.6', '0', '0.0', '19', '30.2', '1695', '100.0', '1573', '92.8', '1551', '91.5', '1433', '84.5', '2', '0.1', '0', '0.0', '104', '6.1', '0', '0.0', '2', '0.1', '10', '0.6', '22', '1.3', '18', '1.1', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '122', '7.2', '117', '6.9', '109', '6.4', '0', '0.0', '0', '0.0', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017363102', '25017363102', 'Census Tract 3631.02, Middlesex County, Massachusetts', '2647', '100.0', '2496', '94.3', '151', '5.7', '2496', '100.0', '1367', '54.8', '1043', '41.8', '324', '13.0', '1129', '45.2', '151', '100.0', '68', '45.0', '9', '6.0', '30', '19.9', '4', '2.6', '29', '19.2', '0', '0.0', '11', '7.3', '2496', '100.0', '1367', '54.8', '1345', '53.9', '1008', '40.4', '10', '0.4', '1', '0.0', '315', '12.6', '0', '0.0', '2', '0.1', '9', '0.4', '22', '0.9', '18', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '1129', '45.2', '1075', '43.1', '832', '33.3', '33', '1.3', '0', '0.0', '154', '6.2', '0', '0.0', '34', '1.4', '22', '0.9', '54', '2.2', '30', '1.2', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '19', '0.8', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017363103', '25017363103', 'Census Tract 3631.03, Middlesex County, Massachusetts', '1197', '100.0', '1154', '96.4', '43', '3.6', '1154', '100.0', '972', '84.2', '758', '65.7', '214', '18.5', '182', '15.8', '43', '100.0', '18', '41.9', '0', '0.0', '5', '11.6', '3', '7.0', '8', '18.6', '0', '0.0', '9', '20.9', '1154', '100.0', '972', '84.2', '964', '83.5', '817', '70.8', '7', '0.6', '0', '0.0', '126', '10.9', '0', '0.0', '5', '0.4', '9', '0.8', '8', '0.7', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '182', '15.8', '173', '15.0', '121', '10.5', '10', '0.9', '0', '0.0', '36', '3.1', '0', '0.0', '2', '0.2', '4', '0.3', '9', '0.8', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017363104', '25017363104', 'Census Tract 3631.04, Middlesex County, Massachusetts', '2235', '100.0', '2165', '96.9', '70', '3.1', '2165', '100.0', '1876', '86.7', '1433', '66.2', '443', '20.5', '289', '13.3', '70', '100.0', '11', '15.7', '2', '2.9', '29', '41.4', '4', '5.7', '13', '18.6', '0', '0.0', '11', '15.7', '2165', '100.0', '1876', '86.7', '1852', '85.5', '1518', '70.1', '13', '0.6', '1', '0.0', '299', '13.8', '1', '0.0', '4', '0.2', '16', '0.7', '24', '1.1', '19', '0.9', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '289', '13.3', '279', '12.9', '237', '10.9', '7', '0.3', '1', '0.0', '24', '1.1', '0', '0.0', '5', '0.2', '5', '0.2', '10', '0.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017363201', '25017363201', 'Census Tract 3632.01, Middlesex County, Massachusetts', '1169', '100.0', '1146', '98.0', '23', '2.0', '1146', '100.0', '965', '84.2', '745', '65.0', '220', '19.2', '181', '15.8', '23', '100.0', '10', '43.5', '0', '0.0', '5', '21.7', '0', '0.0', '1', '4.3', '0', '0.0', '7', '30.4', '1146', '100.0', '965', '84.2', '956', '83.4', '835', '72.9', '1', '0.1', '0', '0.0', '112', '9.8', '0', '0.0', '1', '0.1', '7', '0.6', '9', '0.8', '9', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '181', '15.8', '178', '15.5', '155', '13.5', '1', '0.1', '0', '0.0', '20', '1.7', '0', '0.0', '1', '0.1', '1', '0.1', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017363202', '25017363202', 'Census Tract 3632.02, Middlesex County, Massachusetts', '1282', '100.0', '1226', '95.6', '56', '4.4', '1226', '100.0', '1043', '85.1', '808', '65.9', '235', '19.2', '183', '14.9', '56', '100.0', '27', '48.2', '0', '0.0', '7', '12.5', '2', '3.6', '4', '7.1', '0', '0.0', '16', '28.6', '1226', '100.0', '1043', '85.1', '1033', '84.3', '905', '73.8', '2', '0.2', '1', '0.1', '116', '9.5', '0', '0.0', '3', '0.2', '6', '0.5', '10', '0.8', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '183', '14.9', '178', '14.5', '154', '12.6', '3', '0.2', '0', '0.0', '16', '1.3', '0', '0.0', '2', '0.2', '3', '0.2', '5', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017364101', '25017364101', 'Census Tract 3641.01, Middlesex County, Massachusetts', '2361', '100.0', '2243', '95.0', '118', '5.0', '2243', '100.0', '1598', '71.2', '1264', '56.4', '334', '14.9', '645', '28.8', '118', '100.0', '58', '49.2', '2', '1.7', '16', '13.6', '2', '1.7', '8', '6.8', '0', '0.0', '32', '27.1', '2243', '100.0', '1598', '71.2', '1571', '70.0', '1520', '67.8', '17', '0.8', '4', '0.2', '24', '1.1', '0', '0.0', '1', '0.0', '5', '0.2', '27', '1.2', '21', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '645', '28.8', '613', '27.3', '568', '25.3', '14', '0.6', '1', '0.0', '13', '0.6', '0', '0.0', '10', '0.4', '7', '0.3', '32', '1.4', '19', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017364102', '25017364102', 'Census Tract 3641.02, Middlesex County, Massachusetts', '2086', '100.0', '1996', '95.7', '90', '4.3', '1996', '100.0', '1420', '71.1', '1166', '58.4', '254', '12.7', '576', '28.9', '90', '100.0', '26', '28.9', '1', '1.1', '21', '23.3', '3', '3.3', '9', '10.0', '0', '0.0', '30', '33.3', '1996', '100.0', '1420', '71.1', '1404', '70.3', '1347', '67.5', '13', '0.7', '0', '0.0', '35', '1.8', '0', '0.0', '0', '0.0', '9', '0.5', '16', '0.8', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '576', '28.9', '553', '27.7', '514', '25.8', '9', '0.5', '1', '0.1', '12', '0.6', '0', '0.0', '9', '0.5', '8', '0.4', '23', '1.2', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017365100', '25017365100', 'Census Tract 3651, Middlesex County, Massachusetts', '2508', '100.0', '2446', '97.5', '62', '2.5', '2446', '100.0', '2354', '96.2', '1821', '74.4', '533', '21.8', '92', '3.8', '62', '100.0', '6', '9.7', '0', '0.0', '29', '46.8', '1', '1.6', '11', '17.7', '0', '0.0', '15', '24.2', '2446', '100.0', '2354', '96.2', '2327', '95.1', '2175', '88.9', '10', '0.4', '1', '0.0', '128', '5.2', '1', '0.0', '1', '0.0', '11', '0.4', '27', '1.1', '24', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '92', '3.8', '89', '3.6', '82', '3.4', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017365201', '25017365201', 'Census Tract 3652.01, Middlesex County, Massachusetts', '1896', '100.0', '1849', '97.5', '47', '2.5', '1849', '100.0', '1722', '93.1', '1324', '71.6', '398', '21.5', '127', '6.9', '47', '100.0', '2', '4.3', '3', '6.4', '15', '31.9', '8', '17.0', '6', '12.8', '0', '0.0', '13', '27.7', '1849', '100.0', '1722', '93.1', '1695', '91.7', '1582', '85.6', '8', '0.4', '1', '0.1', '92', '5.0', '1', '0.1', '0', '0.0', '11', '0.6', '27', '1.5', '23', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '127', '6.9', '124', '6.7', '120', '6.5', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017365202', '25017365202', 'Census Tract 3652.02, Middlesex County, Massachusetts', '1547', '100.0', '1476', '95.4', '71', '4.6', '1476', '100.0', '1251', '84.8', '925', '62.7', '326', '22.1', '225', '15.2', '71', '100.0', '6', '8.5', '1', '1.4', '39', '54.9', '2', '2.8', '13', '18.3', '0', '0.0', '10', '14.1', '1476', '100.0', '1251', '84.8', '1232', '83.5', '1155', '78.3', '11', '0.7', '1', '0.1', '60', '4.1', '0', '0.0', '1', '0.1', '4', '0.3', '19', '1.3', '18', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '225', '15.2', '216', '14.6', '195', '13.2', '12', '0.8', '0', '0.0', '1', '0.1', '1', '0.1', '3', '0.2', '4', '0.3', '9', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017366100', '25017366100', 'Census Tract 3661, Middlesex County, Massachusetts', '1859', '100.0', '1791', '96.3', '68', '3.7', '1791', '100.0', '1438', '80.3', '1070', '59.7', '368', '20.5', '353', '19.7', '68', '100.0', '16', '23.5', '0', '0.0', '21', '30.9', '10', '14.7', '11', '16.2', '0', '0.0', '10', '14.7', '1791', '100.0', '1438', '80.3', '1413', '78.9', '1236', '69.0', '11', '0.6', '2', '0.1', '158', '8.8', '1', '0.1', '0', '0.0', '5', '0.3', '25', '1.4', '22', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '353', '19.7', '341', '19.0', '305', '17.0', '13', '0.7', '0', '0.0', '16', '0.9', '0', '0.0', '2', '0.1', '5', '0.3', '12', '0.7', '9', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017366201', '25017366201', 'Census Tract 3662.01, Middlesex County, Massachusetts', '1258', '100.0', '1212', '96.3', '46', '3.7', '1212', '100.0', '1162', '95.9', '824', '68.0', '338', '27.9', '50', '4.1', '46', '100.0', '11', '23.9', '1', '2.2', '12', '26.1', '1', '2.2', '11', '23.9', '0', '0.0', '10', '21.7', '1212', '100.0', '1162', '95.9', '1149', '94.8', '1071', '88.4', '5', '0.4', '0', '0.0', '64', '5.3', '0', '0.0', '0', '0.0', '9', '0.7', '13', '1.1', '11', '0.9', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '50', '4.1', '47', '3.9', '41', '3.4', '2', '0.2', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017366202', '25017366202', 'Census Tract 3662.02, Middlesex County, Massachusetts', '1904', '100.0', '1805', '94.8', '99', '5.2', '1805', '100.0', '1664', '92.2', '1118', '61.9', '546', '30.2', '141', '7.8', '99', '100.0', '19', '19.2', '1', '1.0', '24', '24.2', '6', '6.1', '42', '42.4', '0', '0.0', '7', '7.1', '1805', '100.0', '1664', '92.2', '1645', '91.1', '1493', '82.7', '4', '0.2', '0', '0.0', '145', '8.0', '0', '0.0', '0', '0.0', '3', '0.2', '19', '1.1', '16', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '141', '7.8', '138', '7.6', '133', '7.4', '3', '0.2', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017367100', '25017367100', 'Census Tract 3671, Middlesex County, Massachusetts', '1456', '100.0', '1399', '96.1', '57', '3.9', '1399', '100.0', '1213', '86.7', '810', '57.9', '403', '28.8', '186', '13.3', '57', '100.0', '12', '21.1', '0', '0.0', '11', '19.3', '6', '10.5', '6', '10.5', '0', '0.0', '22', '38.6', '1399', '100.0', '1213', '86.7', '1196', '85.5', '1073', '76.7', '5', '0.4', '0', '0.0', '116', '8.3', '0', '0.0', '0', '0.0', '2', '0.1', '17', '1.2', '16', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '186', '13.3', '182', '13.0', '168', '12.0', '2', '0.1', '1', '0.1', '10', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017367200', '25017367200', 'Census Tract 3672, Middlesex County, Massachusetts', '2552', '100.0', '2377', '93.1', '175', '6.9', '2377', '100.0', '2012', '84.6', '1301', '54.7', '711', '29.9', '365', '15.4', '175', '100.0', '29', '16.6', '0', '0.0', '35', '20.0', '26', '14.9', '50', '28.6', '0', '0.0', '35', '20.0', '2377', '100.0', '2012', '84.6', '1981', '83.3', '1778', '74.8', '19', '0.8', '1', '0.0', '168', '7.1', '0', '0.0', '2', '0.1', '13', '0.5', '31', '1.3', '28', '1.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '365', '15.4', '361', '15.2', '337', '14.2', '4', '0.2', '0', '0.0', '16', '0.7', '0', '0.0', '2', '0.1', '2', '0.1', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017368101', '25017368101', 'Census Tract 3681.01, Middlesex County, Massachusetts', '2748', '100.0', '2643', '96.2', '105', '3.8', '2643', '100.0', '1321', '50.0', '893', '33.8', '428', '16.2', '1322', '50.0', '105', '100.0', '58', '55.2', '7', '6.7', '12', '11.4', '1', '1.0', '5', '4.8', '1', '1.0', '21', '20.0', '2643', '100.0', '1321', '50.0', '1287', '48.7', '1172', '44.3', '20', '0.8', '1', '0.0', '79', '3.0', '0', '0.0', '4', '0.2', '11', '0.4', '34', '1.3', '25', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '4', '0.2', '1322', '50.0', '1277', '48.3', '917', '34.7', '90', '3.4', '2', '0.1', '247', '9.3', '0', '0.0', '3', '0.1', '18', '0.7', '45', '1.7', '26', '1.0', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '13', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017368102', '25017368102', 'Census Tract 3681.02, Middlesex County, Massachusetts', '1471', '100.0', '1385', '94.2', '86', '5.8', '1385', '100.0', '1190', '85.9', '886', '64.0', '304', '21.9', '195', '14.1', '86', '100.0', '25', '29.1', '4', '4.7', '18', '20.9', '2', '2.3', '15', '17.4', '8', '9.3', '14', '16.3', '1385', '100.0', '1190', '85.9', '1135', '81.9', '942', '68.0', '52', '3.8', '0', '0.0', '127', '9.2', '0', '0.0', '2', '0.1', '12', '0.9', '55', '4.0', '32', '2.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.5', '1', '0.1', '195', '14.1', '182', '13.1', '135', '9.7', '24', '1.7', '0', '0.0', '19', '1.4', '0', '0.0', '1', '0.1', '3', '0.2', '13', '0.9', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017368200', '25017368200', 'Census Tract 3682, Middlesex County, Massachusetts', '1856', '100.0', '1772', '95.5', '84', '4.5', '1772', '100.0', '1157', '65.3', '837', '47.2', '320', '18.1', '615', '34.7', '84', '100.0', '39', '46.4', '9', '10.7', '10', '11.9', '1', '1.2', '13', '15.5', '0', '0.0', '12', '14.3', '1772', '100.0', '1157', '65.3', '1128', '63.7', '1033', '58.3', '16', '0.9', '0', '0.0', '66', '3.7', '0', '0.0', '1', '0.1', '12', '0.7', '29', '1.6', '21', '1.2', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1', '615', '34.7', '531', '30.0', '405', '22.9', '60', '3.4', '2', '0.1', '49', '2.8', '0', '0.0', '2', '0.1', '13', '0.7', '84', '4.7', '30', '1.7', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '41', '2.3', '7', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017368300', '25017368300', 'Census Tract 3683, Middlesex County, Massachusetts', '2588', '100.0', '2435', '94.1', '153', '5.9', '2435', '100.0', '807', '33.1', '644', '26.4', '163', '6.7', '1628', '66.9', '153', '100.0', '97', '63.4', '3', '2.0', '13', '8.5', '5', '3.3', '2', '1.3', '0', '0.0', '33', '21.6', '2435', '100.0', '807', '33.1', '742', '30.5', '645', '26.5', '30', '1.2', '1', '0.0', '62', '2.5', '0', '0.0', '1', '0.0', '3', '0.1', '65', '2.7', '39', '1.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '20', '0.8', '6', '0.2', '1628', '66.9', '1348', '55.4', '1068', '43.9', '133', '5.5', '1', '0.0', '110', '4.5', '1', '0.0', '14', '0.6', '21', '0.9', '280', '11.5', '131', '5.4', '6', '0.2', '2', '0.1', '2', '0.1', '2', '0.1', '116', '4.8', '21', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017368400', '25017368400', 'Census Tract 3684, Middlesex County, Massachusetts', '2471', '100.0', '2319', '93.8', '152', '6.2', '2319', '100.0', '969', '41.8', '722', '31.1', '247', '10.7', '1350', '58.2', '152', '100.0', '92', '60.5', '8', '5.3', '10', '6.6', '7', '4.6', '21', '13.8', '0', '0.0', '14', '9.2', '2319', '100.0', '969', '41.8', '925', '39.9', '855', '36.9', '16', '0.7', '1', '0.0', '42', '1.8', '0', '0.0', '1', '0.0', '10', '0.4', '44', '1.9', '25', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.6', '2', '0.1', '1350', '58.2', '1236', '53.3', '898', '38.7', '89', '3.8', '1', '0.0', '221', '9.5', '0', '0.0', '3', '0.1', '24', '1.0', '114', '4.9', '71', '3.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '36', '1.6', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017368500', '25017368500', 'Census Tract 3685, Middlesex County, Massachusetts', '1890', '100.0', '1786', '94.5', '104', '5.5', '1786', '100.0', '269', '15.1', '229', '12.8', '40', '2.2', '1517', '84.9', '104', '100.0', '65', '62.5', '1', '1.0', '12', '11.5', '1', '1.0', '10', '9.6', '0', '0.0', '15', '14.4', '1786', '100.0', '269', '15.1', '248', '13.9', '216', '12.1', '5', '0.3', '0', '0.0', '23', '1.3', '0', '0.0', '1', '0.1', '3', '0.2', '21', '1.2', '10', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '6', '0.3', '3', '0.2', '1517', '84.9', '1268', '71.0', '978', '54.8', '78', '4.4', '2', '0.1', '170', '9.5', '4', '0.2', '9', '0.5', '27', '1.5', '249', '13.9', '104', '5.8', '9', '0.5', '1', '0.1', '0', '0.0', '2', '0.1', '119', '6.7', '14', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017368600', '25017368600', 'Census Tract 3686, Middlesex County, Massachusetts', '2480', '100.0', '2327', '93.8', '153', '6.2', '2327', '100.0', '733', '31.5', '574', '24.7', '159', '6.8', '1594', '68.5', '153', '100.0', '79', '51.6', '8', '5.2', '24', '15.7', '2', '1.3', '12', '7.8', '0', '0.0', '28', '18.3', '2327', '100.0', '733', '31.5', '694', '29.8', '637', '27.4', '21', '0.9', '0', '0.0', '31', '1.3', '0', '0.0', '0', '0.0', '5', '0.2', '39', '1.7', '21', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '4', '0.2', '1594', '68.5', '1284', '55.2', '1127', '48.4', '65', '2.8', '2', '0.1', '65', '2.8', '2', '0.1', '5', '0.2', '18', '0.8', '310', '13.3', '124', '5.3', '11', '0.5', '2', '0.1', '1', '0.0', '2', '0.1', '153', '6.6', '17', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25017368700', '25017368700', 'Census Tract 3687, Middlesex County, Massachusetts', '1049', '100.0', '994', '94.8', '55', '5.2', '994', '100.0', '277', '27.9', '212', '21.3', '65', '6.5', '717', '72.1', '55', '100.0', '37', '67.3', '2', '3.6', '4', '7.3', '0', '0.0', '4', '7.3', '0', '0.0', '8', '14.5', '994', '100.0', '277', '27.9', '241', '24.2', '211', '21.2', '15', '1.5', '0', '0.0', '13', '1.3', '0', '0.0', '0', '0.0', '2', '0.2', '36', '3.6', '14', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.9', '2', '0.2', '717', '72.1', '531', '53.4', '435', '43.8', '56', '5.6', '0', '0.0', '25', '2.5', '0', '0.0', '5', '0.5', '10', '1.0', '186', '18.7', '78', '7.8', '1', '0.1', '3', '0.3', '0', '0.0', '1', '0.1', '94', '9.5', '9', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017368800', '25017368800', 'Census Tract 3688, Middlesex County, Massachusetts', '1983', '100.0', '1894', '95.5', '89', '4.5', '1894', '100.0', '785', '41.4', '592', '31.3', '193', '10.2', '1109', '58.6', '89', '100.0', '59', '66.3', '3', '3.4', '8', '9.0', '3', '3.4', '2', '2.2', '0', '0.0', '14', '15.7', '1894', '100.0', '785', '41.4', '738', '39.0', '659', '34.8', '24', '1.3', '0', '0.0', '51', '2.7', '0', '0.0', '1', '0.1', '3', '0.2', '47', '2.5', '24', '1.3', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '19', '1.0', '2', '0.1', '1109', '58.6', '849', '44.8', '660', '34.8', '119', '6.3', '0', '0.0', '51', '2.7', '0', '0.0', '4', '0.2', '15', '0.8', '260', '13.7', '110', '5.8', '6', '0.3', '0', '0.0', '0', '0.0', '2', '0.1', '127', '6.7', '15', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017368901', '25017368901', 'Census Tract 3689.01, Middlesex County, Massachusetts', '2174', '100.0', '2067', '95.1', '107', '4.9', '2067', '100.0', '1591', '77.0', '1079', '52.2', '512', '24.8', '476', '23.0', '107', '100.0', '47', '43.9', '3', '2.8', '5', '4.7', '3', '2.8', '24', '22.4', '0', '0.0', '25', '23.4', '2067', '100.0', '1591', '77.0', '1558', '75.4', '1447', '70.0', '14', '0.7', '0', '0.0', '84', '4.1', '0', '0.0', '3', '0.1', '10', '0.5', '33', '1.6', '28', '1.4', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '1', '0.0', '476', '23.0', '438', '21.2', '277', '13.4', '49', '2.4', '0', '0.0', '102', '4.9', '0', '0.0', '1', '0.0', '9', '0.4', '38', '1.8', '21', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017368902', '25017368902', 'Census Tract 3689.02, Middlesex County, Massachusetts', '1613', '100.0', '1531', '94.9', '82', '5.1', '1531', '100.0', '360', '23.5', '265', '17.3', '95', '6.2', '1171', '76.5', '82', '100.0', '45', '54.9', '3', '3.7', '11', '13.4', '0', '0.0', '8', '9.8', '0', '0.0', '15', '18.3', '1531', '100.0', '360', '23.5', '347', '22.7', '306', '20.0', '7', '0.5', '0', '0.0', '27', '1.8', '0', '0.0', '1', '0.1', '6', '0.4', '13', '0.8', '9', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '1171', '76.5', '1051', '68.6', '693', '45.3', '159', '10.4', '3', '0.2', '164', '10.7', '0', '0.0', '9', '0.6', '23', '1.5', '120', '7.8', '76', '5.0', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '35', '2.3', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017369000', '25017369000', 'Census Tract 3690, Middlesex County, Massachusetts', '581', '100.0', '564', '97.1', '17', '2.9', '564', '100.0', '497', '88.1', '368', '65.2', '129', '22.9', '67', '11.9', '17', '100.0', '1', '5.9', '0', '0.0', '6', '35.3', '0', '0.0', '5', '29.4', '0', '0.0', '5', '29.4', '564', '100.0', '497', '88.1', '488', '86.5', '408', '72.3', '7', '1.2', '1', '0.2', '65', '11.5', '0', '0.0', '0', '0.0', '7', '1.2', '9', '1.6', '7', '1.2', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '67', '11.9', '62', '11.0', '44', '7.8', '5', '0.9', '0', '0.0', '8', '1.4', '0', '0.0', '2', '0.4', '3', '0.5', '5', '0.9', '5', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017369100', '25017369100', 'Census Tract 3691, Middlesex County, Massachusetts', '2022', '100.0', '1973', '97.6', '49', '2.4', '1973', '100.0', '1603', '81.2', '1132', '57.4', '471', '23.9', '370', '18.8', '49', '100.0', '19', '38.8', '2', '4.1', '8', '16.3', '8', '16.3', '0', '0.0', '0', '0.0', '12', '24.5', '1973', '100.0', '1603', '81.2', '1570', '79.6', '1501', '76.1', '15', '0.8', '3', '0.2', '40', '2.0', '1', '0.1', '2', '0.1', '8', '0.4', '33', '1.7', '24', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '0', '0.0', '370', '18.8', '347', '17.6', '279', '14.1', '28', '1.4', '0', '0.0', '31', '1.6', '0', '0.0', '1', '0.1', '8', '0.4', '23', '1.2', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017370101', '25017370101', 'Census Tract 3701.01, Middlesex County, Massachusetts', '2959', '100.0', '2842', '96.0', '117', '4.0', '2842', '100.0', '1663', '58.5', '1185', '41.7', '478', '16.8', '1179', '41.5', '117', '100.0', '32', '27.4', '3', '2.6', '23', '19.7', '4', '3.4', '3', '2.6', '0', '0.0', '52', '44.4', '2842', '100.0', '1663', '58.5', '1632', '57.4', '1522', '53.6', '13', '0.5', '0', '0.0', '78', '2.7', '1', '0.0', '3', '0.1', '15', '0.5', '31', '1.1', '22', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.2', '1', '0.0', '1179', '41.5', '1108', '39.0', '967', '34.0', '54', '1.9', '4', '0.1', '56', '2.0', '0', '0.0', '10', '0.4', '17', '0.6', '71', '2.5', '34', '1.2', '7', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '24', '0.8', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017370102', '25017370102', 'Census Tract 3701.02, Middlesex County, Massachusetts', '3472', '100.0', '3281', '94.5', '191', '5.5', '3281', '100.0', '1505', '45.9', '1139', '34.7', '366', '11.2', '1776', '54.1', '191', '100.0', '71', '37.2', '4', '2.1', '44', '23.0', '11', '5.8', '18', '9.4', '0', '0.0', '43', '22.5', '3281', '100.0', '1505', '45.9', '1464', '44.6', '1289', '39.3', '21', '0.6', '1', '0.0', '137', '4.2', '0', '0.0', '2', '0.1', '14', '0.4', '41', '1.2', '31', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '4', '0.1', '1776', '54.1', '1677', '51.1', '1360', '41.5', '71', '2.2', '5', '0.2', '198', '6.0', '1', '0.0', '10', '0.3', '32', '1.0', '99', '3.0', '63', '1.9', '2', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '28', '0.9', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017370201', '25017370201', 'Census Tract 3702.01, Middlesex County, Massachusetts', '1887', '100.0', '1744', '92.4', '143', '7.6', '1744', '100.0', '1024', '58.7', '706', '40.5', '318', '18.2', '720', '41.3', '143', '100.0', '24', '16.8', '3', '2.1', '53', '37.1', '9', '6.3', '8', '5.6', '0', '0.0', '46', '32.2', '1744', '100.0', '1024', '58.7', '1007', '57.7', '929', '53.3', '13', '0.7', '1', '0.1', '52', '3.0', '0', '0.0', '2', '0.1', '10', '0.6', '17', '1.0', '13', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '720', '41.3', '694', '39.8', '625', '35.8', '13', '0.7', '0', '0.0', '41', '2.4', '0', '0.0', '4', '0.2', '11', '0.6', '26', '1.5', '20', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017370202', '25017370202', 'Census Tract 3702.02, Middlesex County, Massachusetts', '1879', '100.0', '1778', '94.6', '101', '5.4', '1778', '100.0', '1105', '62.1', '770', '43.3', '335', '18.8', '673', '37.9', '101', '100.0', '47', '46.5', '6', '5.9', '15', '14.9', '0', '0.0', '9', '8.9', '0', '0.0', '24', '23.8', '1778', '100.0', '1105', '62.1', '1086', '61.1', '1045', '58.8', '8', '0.4', '0', '0.0', '21', '1.2', '0', '0.0', '1', '0.1', '11', '0.6', '19', '1.1', '16', '0.9', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '673', '37.9', '642', '36.1', '594', '33.4', '9', '0.5', '1', '0.1', '27', '1.5', '0', '0.0', '4', '0.2', '7', '0.4', '31', '1.7', '22', '1.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017370300', '25017370300', 'Census Tract 3703, Middlesex County, Massachusetts', '2930', '100.0', '2738', '93.4', '192', '6.6', '2738', '100.0', '1074', '39.2', '667', '24.4', '407', '14.9', '1664', '60.8', '192', '100.0', '80', '41.7', '13', '6.8', '23', '12.0', '8', '4.2', '20', '10.4', '0', '0.0', '48', '25.0', '2738', '100.0', '1074', '39.2', '1050', '38.3', '964', '35.2', '14', '0.5', '0', '0.0', '49', '1.8', '0', '0.0', '3', '0.1', '20', '0.7', '24', '0.9', '19', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1664', '60.8', '1568', '57.3', '1331', '48.6', '62', '2.3', '1', '0.0', '110', '4.0', '2', '0.1', '25', '0.9', '37', '1.4', '96', '3.5', '53', '1.9', '5', '0.2', '1', '0.0', '1', '0.0', '0', '0.0', '23', '0.8', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017370400', '25017370400', 'Census Tract 3704, Middlesex County, Massachusetts', '2457', '100.0', '2326', '94.7', '131', '5.3', '2326', '100.0', '989', '42.5', '675', '29.0', '314', '13.5', '1337', '57.5', '131', '100.0', '47', '35.9', '5', '3.8', '14', '10.7', '4', '3.1', '5', '3.8', '0', '0.0', '56', '42.7', '2326', '100.0', '989', '42.5', '968', '41.6', '899', '38.7', '9', '0.4', '2', '0.1', '44', '1.9', '0', '0.0', '3', '0.1', '11', '0.5', '21', '0.9', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '4', '0.2', '1337', '57.5', '1278', '54.9', '1136', '48.8', '38', '1.6', '0', '0.0', '83', '3.6', '1', '0.0', '8', '0.3', '12', '0.5', '59', '2.5', '40', '1.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017373100', '25017373100', 'Census Tract 3731, Middlesex County, Massachusetts', '2198', '100.0', '2085', '94.9', '113', '5.1', '2085', '100.0', '1032', '49.5', '756', '36.3', '276', '13.2', '1053', '50.5', '113', '100.0', '69', '61.1', '8', '7.1', '4', '3.5', '7', '6.2', '6', '5.3', '0', '0.0', '19', '16.8', '2085', '100.0', '1032', '49.5', '1009', '48.4', '883', '42.4', '15', '0.7', '2', '0.1', '99', '4.7', '0', '0.0', '2', '0.1', '8', '0.4', '23', '1.1', '18', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '1053', '50.5', '1016', '48.7', '878', '42.1', '47', '2.3', '2', '0.1', '70', '3.4', '0', '0.0', '8', '0.4', '11', '0.5', '37', '1.8', '19', '0.9', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.7', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017373200', '25017373200', 'Census Tract 3732, Middlesex County, Massachusetts', '2053', '100.0', '1936', '94.3', '117', '5.7', '1936', '100.0', '803', '41.5', '514', '26.5', '289', '14.9', '1133', '58.5', '117', '100.0', '60', '51.3', '2', '1.7', '11', '9.4', '2', '1.7', '10', '8.5', '0', '0.0', '32', '27.4', '1936', '100.0', '803', '41.5', '785', '40.5', '672', '34.7', '4', '0.2', '0', '0.0', '100', '5.2', '0', '0.0', '2', '0.1', '7', '0.4', '18', '0.9', '13', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1133', '58.5', '1067', '55.1', '932', '48.1', '29', '1.5', '0', '0.0', '85', '4.4', '0', '0.0', '7', '0.4', '14', '0.7', '66', '3.4', '34', '1.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '23', '1.2', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017373300', '25017373300', 'Census Tract 3733, Middlesex County, Massachusetts', '1270', '100.0', '1194', '94.0', '76', '6.0', '1194', '100.0', '672', '56.3', '517', '43.3', '155', '13.0', '522', '43.7', '76', '100.0', '37', '48.7', '1', '1.3', '4', '5.3', '2', '2.6', '4', '5.3', '0', '0.0', '28', '36.8', '1194', '100.0', '672', '56.3', '661', '55.4', '584', '48.9', '11', '0.9', '0', '0.0', '64', '5.4', '0', '0.0', '0', '0.0', '2', '0.2', '11', '0.9', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1', '522', '43.7', '494', '41.4', '423', '35.4', '20', '1.7', '0', '0.0', '34', '2.8', '0', '0.0', '6', '0.5', '11', '0.9', '28', '2.3', '16', '1.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25017373400', '25017373400', 'Census Tract 3734, Middlesex County, Massachusetts', '1413', '100.0', '1353', '95.8', '60', '4.2', '1353', '100.0', '753', '55.7', '538', '39.8', '215', '15.9', '600', '44.3', '60', '100.0', '27', '45.0', '1', '1.7', '8', '13.3', '3', '5.0', '5', '8.3', '0', '0.0', '16', '26.7', '1353', '100.0', '753', '55.7', '734', '54.2', '640', '47.3', '9', '0.7', '0', '0.0', '71', '5.2', '0', '0.0', '3', '0.2', '11', '0.8', '19', '1.4', '12', '0.9', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.3', '2', '0.1', '600', '44.3', '573', '42.4', '528', '39.0', '13', '1.0', '1', '0.1', '24', '1.8', '0', '0.0', '0', '0.0', '7', '0.5', '27', '2.0', '18', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017373500', '25017373500', 'Census Tract 3735, Middlesex County, Massachusetts', '2016', '100.0', '1945', '96.5', '71', '3.5', '1945', '100.0', '1679', '86.3', '1158', '59.5', '521', '26.8', '266', '13.7', '71', '100.0', '17', '23.9', '0', '0.0', '15', '21.1', '6', '8.5', '14', '19.7', '0', '0.0', '19', '26.8', '1945', '100.0', '1679', '86.3', '1656', '85.1', '1506', '77.4', '13', '0.7', '0', '0.0', '120', '6.2', '2', '0.1', '4', '0.2', '11', '0.6', '23', '1.2', '22', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '266', '13.7', '252', '13.0', '222', '11.4', '5', '0.3', '0', '0.0', '21', '1.1', '0', '0.0', '0', '0.0', '4', '0.2', '14', '0.7', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017373600', '25017373600', 'Census Tract 3736, Middlesex County, Massachusetts', '1029', '100.0', '988', '96.0', '41', '4.0', '988', '100.0', '775', '78.4', '524', '53.0', '251', '25.4', '213', '21.6', '41', '100.0', '10', '24.4', '0', '0.0', '4', '9.8', '1', '2.4', '13', '31.7', '0', '0.0', '13', '31.7', '988', '100.0', '775', '78.4', '758', '76.7', '679', '68.7', '8', '0.8', '0', '0.0', '68', '6.9', '0', '0.0', '0', '0.0', '3', '0.3', '17', '1.7', '16', '1.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '213', '21.6', '203', '20.5', '171', '17.3', '8', '0.8', '0', '0.0', '18', '1.8', '0', '0.0', '2', '0.2', '4', '0.4', '10', '1.0', '9', '0.9', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017373700', '25017373700', 'Census Tract 3737, Middlesex County, Massachusetts', '1401', '100.0', '1363', '97.3', '38', '2.7', '1363', '100.0', '1212', '88.9', '841', '61.7', '371', '27.2', '151', '11.1', '38', '100.0', '6', '15.8', '0', '0.0', '5', '13.2', '6', '15.8', '2', '5.3', '0', '0.0', '19', '50.0', '1363', '100.0', '1212', '88.9', '1200', '88.0', '1116', '81.9', '14', '1.0', '1', '0.1', '58', '4.3', '0', '0.0', '0', '0.0', '11', '0.8', '12', '0.9', '8', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '151', '11.1', '143', '10.5', '117', '8.6', '3', '0.2', '0', '0.0', '19', '1.4', '0', '0.0', '1', '0.1', '3', '0.2', '8', '0.6', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017373800', '25017373800', 'Census Tract 3738, Middlesex County, Massachusetts', '2548', '100.0', '2398', '94.1', '150', '5.9', '2398', '100.0', '1619', '67.5', '1037', '43.2', '582', '24.3', '779', '32.5', '150', '100.0', '29', '19.3', '1', '0.7', '18', '12.0', '13', '8.7', '56', '37.3', '0', '0.0', '33', '22.0', '2398', '100.0', '1619', '67.5', '1580', '65.9', '1404', '58.5', '15', '0.6', '0', '0.0', '149', '6.2', '1', '0.0', '0', '0.0', '11', '0.5', '39', '1.6', '32', '1.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '779', '32.5', '754', '31.4', '622', '25.9', '30', '1.3', '1', '0.0', '87', '3.6', '0', '0.0', '3', '0.1', '11', '0.5', '25', '1.0', '19', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017373900', '25017373900', 'Census Tract 3739, Middlesex County, Massachusetts', '2667', '100.0', '2485', '93.2', '182', '6.8', '2485', '100.0', '2070', '83.3', '1298', '52.2', '772', '31.1', '415', '16.7', '182', '100.0', '21', '11.5', '2', '1.1', '40', '22.0', '27', '14.8', '71', '39.0', '0', '0.0', '21', '11.5', '2485', '100.0', '2070', '83.3', '2036', '81.9', '1753', '70.5', '20', '0.8', '0', '0.0', '247', '9.9', '0', '0.0', '2', '0.1', '14', '0.6', '34', '1.4', '32', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '415', '16.7', '386', '15.5', '299', '12.0', '22', '0.9', '0', '0.0', '62', '2.5', '0', '0.0', '0', '0.0', '3', '0.1', '29', '1.2', '17', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017374000', '25017374000', 'Census Tract 3740, Middlesex County, Massachusetts', '1796', '100.0', '1721', '95.8', '75', '4.2', '1721', '100.0', '1455', '84.5', '955', '55.5', '500', '29.1', '266', '15.5', '75', '100.0', '9', '12.0', '1', '1.3', '10', '13.3', '10', '13.3', '28', '37.3', '0', '0.0', '17', '22.7', '1721', '100.0', '1455', '84.5', '1428', '83.0', '1183', '68.7', '16', '0.9', '1', '0.1', '217', '12.6', '0', '0.0', '2', '0.1', '9', '0.5', '27', '1.6', '19', '1.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.3', '2', '0.1', '266', '15.5', '257', '14.9', '224', '13.0', '8', '0.5', '0', '0.0', '24', '1.4', '0', '0.0', '0', '0.0', '1', '0.1', '9', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374100', '25017374100', 'Census Tract 3741, Middlesex County, Massachusetts', '2027', '100.0', '1914', '94.4', '113', '5.6', '1914', '100.0', '1094', '57.2', '815', '42.6', '279', '14.6', '820', '42.8', '113', '100.0', '24', '21.2', '7', '6.2', '19', '16.8', '1', '0.9', '32', '28.3', '0', '0.0', '30', '26.5', '1914', '100.0', '1094', '57.2', '1081', '56.5', '869', '45.4', '22', '1.1', '0', '0.0', '174', '9.1', '0', '0.0', '2', '0.1', '14', '0.7', '13', '0.7', '11', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '820', '42.8', '769', '40.2', '598', '31.2', '45', '2.4', '2', '0.1', '111', '5.8', '0', '0.0', '2', '0.1', '11', '0.6', '51', '2.7', '29', '1.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '18', '0.9', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017374200', '25017374200', 'Census Tract 3742, Middlesex County, Massachusetts', '1594', '100.0', '1544', '96.9', '50', '3.1', '1544', '100.0', '1179', '76.4', '844', '54.7', '335', '21.7', '365', '23.6', '50', '100.0', '14', '28.0', '2', '4.0', '13', '26.0', '4', '8.0', '6', '12.0', '0', '0.0', '11', '22.0', '1544', '100.0', '1179', '76.4', '1163', '75.3', '1039', '67.3', '16', '1.0', '0', '0.0', '99', '6.4', '0', '0.0', '3', '0.2', '6', '0.4', '16', '1.0', '15', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '365', '23.6', '342', '22.2', '292', '18.9', '13', '0.8', '0', '0.0', '29', '1.9', '0', '0.0', '2', '0.1', '6', '0.4', '23', '1.5', '20', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374300', '25017374300', 'Census Tract 3743, Middlesex County, Massachusetts', '1343', '100.0', '1300', '96.8', '43', '3.2', '1300', '100.0', '1136', '87.4', '796', '61.2', '340', '26.2', '164', '12.6', '43', '100.0', '6', '14.0', '1', '2.3', '5', '11.6', '4', '9.3', '17', '39.5', '0', '0.0', '10', '23.3', '1300', '100.0', '1136', '87.4', '1126', '86.6', '1043', '80.2', '8', '0.6', '1', '0.1', '66', '5.1', '0', '0.0', '1', '0.1', '7', '0.5', '10', '0.8', '10', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '164', '12.6', '156', '12.0', '147', '11.3', '5', '0.4', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '8', '0.6', '4', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374400', '25017374400', 'Census Tract 3744, Middlesex County, Massachusetts', '2244', '100.0', '2156', '96.1', '88', '3.9', '2156', '100.0', '1563', '72.5', '1074', '49.8', '489', '22.7', '593', '27.5', '88', '100.0', '28', '31.8', '1', '1.1', '15', '17.0', '7', '8.0', '19', '21.6', '0', '0.0', '18', '20.5', '2156', '100.0', '1563', '72.5', '1537', '71.3', '1407', '65.3', '10', '0.5', '1', '0.0', '105', '4.9', '0', '0.0', '1', '0.0', '13', '0.6', '26', '1.2', '23', '1.1', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '593', '27.5', '571', '26.5', '489', '22.7', '17', '0.8', '0', '0.0', '57', '2.6', '0', '0.0', '0', '0.0', '8', '0.4', '22', '1.0', '13', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374500', '25017374500', 'Census Tract 3745, Middlesex County, Massachusetts', '1704', '100.0', '1651', '96.9', '53', '3.1', '1651', '100.0', '1053', '63.8', '751', '45.5', '302', '18.3', '598', '36.2', '53', '100.0', '17', '32.1', '0', '0.0', '13', '24.5', '1', '1.9', '7', '13.2', '0', '0.0', '15', '28.3', '1651', '100.0', '1053', '63.8', '1037', '62.8', '916', '55.5', '22', '1.3', '1', '0.1', '94', '5.7', '0', '0.0', '1', '0.1', '3', '0.2', '16', '1.0', '14', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '598', '36.2', '556', '33.7', '471', '28.5', '28', '1.7', '3', '0.2', '45', '2.7', '0', '0.0', '0', '0.0', '9', '0.5', '42', '2.5', '26', '1.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '12', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374600', '25017374600', 'Census Tract 3746, Middlesex County, Massachusetts', '1984', '100.0', '1884', '95.0', '100', '5.0', '1884', '100.0', '1309', '69.5', '949', '50.4', '360', '19.1', '575', '30.5', '100', '100.0', '36', '36.0', '0', '0.0', '13', '13.0', '4', '4.0', '6', '6.0', '0', '0.0', '41', '41.0', '1884', '100.0', '1309', '69.5', '1277', '67.8', '1118', '59.3', '28', '1.5', '1', '0.1', '120', '6.4', '0', '0.0', '5', '0.3', '5', '0.3', '32', '1.7', '24', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '3', '0.2', '575', '30.5', '519', '27.5', '457', '24.3', '17', '0.9', '1', '0.1', '31', '1.6', '0', '0.0', '4', '0.2', '9', '0.5', '56', '3.0', '26', '1.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '25', '1.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017374700', '25017374700', 'Census Tract 3747, Middlesex County, Massachusetts', '1846', '100.0', '1788', '96.9', '58', '3.1', '1788', '100.0', '1060', '59.3', '763', '42.7', '297', '16.6', '728', '40.7', '58', '100.0', '27', '46.6', '0', '0.0', '8', '13.8', '3', '5.2', '4', '6.9', '0', '0.0', '16', '27.6', '1788', '100.0', '1060', '59.3', '1044', '58.4', '930', '52.0', '13', '0.7', '0', '0.0', '92', '5.1', '0', '0.0', '2', '0.1', '7', '0.4', '16', '0.9', '16', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '728', '40.7', '691', '38.6', '549', '30.7', '33', '1.8', '2', '0.1', '100', '5.6', '0', '0.0', '1', '0.1', '6', '0.3', '37', '2.1', '23', '1.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '12', '0.7', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017374800', '25017374800', 'Census Tract 3748, Middlesex County, Massachusetts', '1515', '100.0', '1463', '96.6', '52', '3.4', '1463', '100.0', '928', '63.4', '648', '44.3', '280', '19.1', '535', '36.6', '52', '100.0', '25', '48.1', '0', '0.0', '9', '17.3', '3', '5.8', '2', '3.8', '0', '0.0', '13', '25.0', '1463', '100.0', '928', '63.4', '912', '62.3', '808', '55.2', '14', '1.0', '1', '0.1', '88', '6.0', '0', '0.0', '0', '0.0', '1', '0.1', '16', '1.1', '13', '0.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '535', '36.6', '523', '35.7', '404', '27.6', '20', '1.4', '1', '0.1', '95', '6.5', '0', '0.0', '0', '0.0', '3', '0.2', '12', '0.8', '8', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017382100', '25017382100', 'Census Tract 3821, Middlesex County, Massachusetts', '1868', '100.0', '1801', '96.4', '67', '3.6', '1801', '100.0', '1638', '90.9', '1196', '66.4', '442', '24.5', '163', '9.1', '67', '100.0', '37', '55.2', '0', '0.0', '10', '14.9', '3', '4.5', '4', '6.0', '0', '0.0', '13', '19.4', '1801', '100.0', '1638', '90.9', '1615', '89.7', '1464', '81.3', '21', '1.2', '0', '0.0', '117', '6.5', '0', '0.0', '1', '0.1', '12', '0.7', '23', '1.3', '20', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '163', '9.1', '158', '8.8', '149', '8.3', '3', '0.2', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '2', '0.1', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017382200', '25017382200', 'Census Tract 3822, Middlesex County, Massachusetts', '2056', '100.0', '1962', '95.4', '94', '4.6', '1962', '100.0', '1520', '77.5', '1145', '58.4', '375', '19.1', '442', '22.5', '94', '100.0', '22', '23.4', '2', '2.1', '21', '22.3', '6', '6.4', '10', '10.6', '0', '0.0', '33', '35.1', '1962', '100.0', '1520', '77.5', '1501', '76.5', '1423', '72.5', '22', '1.1', '1', '0.1', '50', '2.5', '0', '0.0', '0', '0.0', '5', '0.3', '19', '1.0', '15', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '442', '22.5', '426', '21.7', '381', '19.4', '17', '0.9', '1', '0.1', '17', '0.9', '0', '0.0', '5', '0.3', '5', '0.3', '16', '0.8', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017382300', '25017382300', 'Census Tract 3823, Middlesex County, Massachusetts', '2224', '100.0', '2108', '94.8', '116', '5.2', '2108', '100.0', '1681', '79.7', '1263', '59.9', '418', '19.8', '427', '20.3', '116', '100.0', '32', '27.6', '1', '0.9', '36', '31.0', '5', '4.3', '21', '18.1', '0', '0.0', '21', '18.1', '2108', '100.0', '1681', '79.7', '1657', '78.6', '1557', '73.9', '16', '0.8', '2', '0.1', '66', '3.1', '1', '0.0', '3', '0.1', '12', '0.6', '24', '1.1', '19', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '4', '0.2', '427', '20.3', '414', '19.6', '389', '18.5', '8', '0.4', '3', '0.1', '7', '0.3', '0', '0.0', '2', '0.1', '5', '0.2', '13', '0.6', '7', '0.3', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017382400', '25017382400', 'Census Tract 3824, Middlesex County, Massachusetts', '1904', '100.0', '1818', '95.5', '86', '4.5', '1818', '100.0', '1257', '69.1', '963', '53.0', '294', '16.2', '561', '30.9', '86', '100.0', '49', '57.0', '3', '3.5', '7', '8.1', '4', '4.7', '8', '9.3', '0', '0.0', '15', '17.4', '1818', '100.0', '1257', '69.1', '1237', '68.0', '1191', '65.5', '6', '0.3', '0', '0.0', '34', '1.9', '0', '0.0', '2', '0.1', '4', '0.2', '20', '1.1', '13', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '561', '30.9', '551', '30.3', '513', '28.2', '11', '0.6', '3', '0.2', '9', '0.5', '1', '0.1', '4', '0.2', '10', '0.6', '10', '0.6', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017382500', '25017382500', 'Census Tract 3825, Middlesex County, Massachusetts', '1936', '100.0', '1835', '94.8', '101', '5.2', '1835', '100.0', '1077', '58.7', '819', '44.6', '258', '14.1', '758', '41.3', '101', '100.0', '38', '37.6', '4', '4.0', '18', '17.8', '5', '5.0', '7', '6.9', '0', '0.0', '29', '28.7', '1835', '100.0', '1077', '58.7', '1064', '58.0', '1007', '54.9', '21', '1.1', '0', '0.0', '28', '1.5', '0', '0.0', '0', '0.0', '8', '0.4', '13', '0.7', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '758', '41.3', '727', '39.6', '615', '33.5', '24', '1.3', '0', '0.0', '70', '3.8', '1', '0.1', '7', '0.4', '10', '0.5', '31', '1.7', '19', '1.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.3', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017382601', '25017382601', 'Census Tract 3826.01, Middlesex County, Massachusetts', '2295', '100.0', '2185', '95.2', '110', '4.8', '2185', '100.0', '1074', '49.2', '928', '42.5', '146', '6.7', '1111', '50.8', '110', '100.0', '74', '67.3', '1', '0.9', '10', '9.1', '3', '2.7', '10', '9.1', '0', '0.0', '12', '10.9', '2185', '100.0', '1074', '49.2', '1056', '48.3', '913', '41.8', '14', '0.6', '3', '0.1', '112', '5.1', '0', '0.0', '4', '0.2', '10', '0.5', '18', '0.8', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1111', '50.8', '1059', '48.5', '729', '33.4', '38', '1.7', '0', '0.0', '240', '11.0', '1', '0.0', '12', '0.5', '39', '1.8', '52', '2.4', '29', '1.3', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '16', '0.7', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017382602', '25017382602', 'Census Tract 3826.02, Middlesex County, Massachusetts', '1838', '100.0', '1697', '92.3', '141', '7.7', '1697', '100.0', '1348', '79.4', '1019', '60.0', '329', '19.4', '349', '20.6', '141', '100.0', '9', '6.4', '3', '2.1', '98', '69.5', '6', '4.3', '9', '6.4', '0', '0.0', '16', '11.3', '1697', '100.0', '1348', '79.4', '1325', '78.1', '1180', '69.5', '31', '1.8', '1', '0.1', '99', '5.8', '1', '0.1', '5', '0.3', '8', '0.5', '23', '1.4', '17', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1', '349', '20.6', '336', '19.8', '312', '18.4', '9', '0.5', '1', '0.1', '12', '0.7', '0', '0.0', '1', '0.1', '1', '0.1', '13', '0.8', '9', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017383101', '25017383101', 'Census Tract 3831.01, Middlesex County, Massachusetts', '1328', '100.0', '1238', '93.2', '90', '6.8', '1238', '100.0', '311', '25.1', '256', '20.7', '55', '4.4', '927', '74.9', '90', '100.0', '56', '62.2', '3', '3.3', '9', '10.0', '1', '1.1', '3', '3.3', '0', '0.0', '18', '20.0', '1238', '100.0', '311', '25.1', '238', '19.2', '161', '13.0', '15', '1.2', '1', '0.1', '12', '1.0', '0', '0.0', '25', '2.0', '24', '1.9', '73', '5.9', '35', '2.8', '6', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '30', '2.4', '1', '0.1', '927', '74.9', '678', '54.8', '323', '26.1', '45', '3.6', '3', '0.2', '9', '0.7', '1', '0.1', '159', '12.8', '138', '11.1', '249', '20.1', '133', '10.7', '19', '1.5', '2', '0.2', '3', '0.2', '2', '0.2', '69', '5.6', '21', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25017383102', '25017383102', 'Census Tract 3831.02, Middlesex County, Massachusetts', '1834', '100.0', '1742', '95.0', '92', '5.0', '1742', '100.0', '264', '15.2', '192', '11.0', '72', '4.1', '1478', '84.8', '92', '100.0', '72', '78.3', '1', '1.1', '10', '10.9', '1', '1.1', '0', '0.0', '0', '0.0', '8', '8.7', '1742', '100.0', '264', '15.2', '222', '12.7', '159', '9.1', '22', '1.3', '0', '0.0', '6', '0.3', '0', '0.0', '17', '1.0', '18', '1.0', '42', '2.4', '21', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.1', '2', '0.1', '1478', '84.8', '792', '45.5', '348', '20.0', '152', '8.7', '1', '0.1', '12', '0.7', '0', '0.0', '180', '10.3', '99', '5.7', '686', '39.4', '318', '18.3', '65', '3.7', '7', '0.4', '1', '0.1', '1', '0.1', '259', '14.9', '35', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25017383200', '25017383200', 'Census Tract 3832, Middlesex County, Massachusetts', '2225', '100.0', '2047', '92.0', '178', '8.0', '2047', '100.0', '876', '42.8', '669', '32.7', '207', '10.1', '1171', '57.2', '178', '100.0', '116', '65.2', '3', '1.7', '21', '11.8', '6', '3.4', '1', '0.6', '0', '0.0', '31', '17.4', '2047', '100.0', '876', '42.8', '748', '36.5', '609', '29.8', '39', '1.9', '3', '0.1', '40', '2.0', '0', '0.0', '28', '1.4', '29', '1.4', '128', '6.3', '56', '2.7', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '55', '2.7', '10', '0.5', '1171', '57.2', '884', '43.2', '574', '28.0', '64', '3.1', '2', '0.1', '11', '0.5', '1', '0.0', '164', '8.0', '68', '3.3', '287', '14.0', '110', '5.4', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '149', '7.3', '17', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017383300', '25017383300', 'Census Tract 3833, Middlesex County, Massachusetts', '1370', '100.0', '1298', '94.7', '72', '5.3', '1298', '100.0', '529', '40.8', '391', '30.1', '138', '10.6', '769', '59.2', '72', '100.0', '46', '63.9', '0', '0.0', '8', '11.1', '2', '2.8', '1', '1.4', '0', '0.0', '15', '20.8', '1298', '100.0', '529', '40.8', '509', '39.2', '446', '34.4', '20', '1.5', '1', '0.1', '25', '1.9', '0', '0.0', '9', '0.7', '8', '0.6', '20', '1.5', '8', '0.6', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '9', '0.7', '1', '0.1', '769', '59.2', '692', '53.3', '501', '38.6', '36', '2.8', '3', '0.2', '11', '0.8', '0', '0.0', '110', '8.5', '31', '2.4', '77', '5.9', '19', '1.5', '4', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '42', '3.2', '10', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25017383400', '25017383400', 'Census Tract 3834, Middlesex County, Massachusetts', '2356', '100.0', '2168', '92.0', '188', '8.0', '2168', '100.0', '911', '42.0', '721', '33.3', '190', '8.8', '1257', '58.0', '188', '100.0', '113', '60.1', '1', '0.5', '23', '12.2', '7', '3.7', '11', '5.9', '0', '0.0', '33', '17.6', '2168', '100.0', '911', '42.0', '828', '38.2', '637', '29.4', '49', '2.3', '0', '0.0', '71', '3.3', '0', '0.0', '39', '1.8', '32', '1.5', '83', '3.8', '43', '2.0', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '29', '1.3', '7', '0.3', '1257', '58.0', '1054', '48.6', '664', '30.6', '89', '4.1', '5', '0.2', '29', '1.3', '1', '0.0', '186', '8.6', '80', '3.7', '203', '9.4', '104', '4.8', '10', '0.5', '3', '0.1', '1', '0.0', '0', '0.0', '73', '3.4', '12', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25017383501', '25017383501', 'Census Tract 3835.01, Middlesex County, Massachusetts', '2094', '100.0', '1989', '95.0', '105', '5.0', '1989', '100.0', '438', '22.0', '341', '17.1', '97', '4.9', '1551', '78.0', '105', '100.0', '67', '63.8', '4', '3.8', '6', '5.7', '5', '4.8', '1', '1.0', '0', '0.0', '22', '21.0', '1989', '100.0', '438', '22.0', '421', '21.2', '371', '18.7', '22', '1.1', '0', '0.0', '15', '0.8', '0', '0.0', '6', '0.3', '7', '0.4', '17', '0.9', '8', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '1', '0.1', '1551', '78.0', '1337', '67.2', '893', '44.9', '77', '3.9', '7', '0.4', '217', '10.9', '1', '0.1', '95', '4.8', '47', '2.4', '214', '10.8', '95', '4.8', '14', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '86', '4.3', '18', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25017383502', '25017383502', 'Census Tract 3835.02, Middlesex County, Massachusetts', '1074', '100.0', '1024', '95.3', '50', '4.7', '1024', '100.0', '608', '59.4', '473', '46.2', '135', '13.2', '416', '40.6', '50', '100.0', '19', '38.0', '1', '2.0', '9', '18.0', '2', '4.0', '4', '8.0', '0', '0.0', '15', '30.0', '1024', '100.0', '608', '59.4', '583', '56.9', '517', '50.5', '20', '2.0', '2', '0.2', '32', '3.1', '0', '0.0', '6', '0.6', '6', '0.6', '25', '2.4', '12', '1.2', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.8', '1', '0.1', '416', '40.6', '378', '36.9', '295', '28.8', '27', '2.6', '0', '0.0', '15', '1.5', '0', '0.0', '29', '2.8', '12', '1.2', '38', '3.7', '22', '2.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.3', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25017383600', '25017383600', 'Census Tract 3836, Middlesex County, Massachusetts', '2509', '100.0', '2398', '95.6', '111', '4.4', '2398', '100.0', '1464', '61.1', '1111', '46.3', '353', '14.7', '934', '38.9', '111', '100.0', '64', '57.7', '4', '3.6', '12', '10.8', '3', '2.7', '10', '9.0', '0', '0.0', '18', '16.2', '2398', '100.0', '1464', '61.1', '1427', '59.5', '1274', '53.1', '36', '1.5', '1', '0.0', '91', '3.8', '0', '0.0', '8', '0.3', '17', '0.7', '37', '1.5', '25', '1.0', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '7', '0.3', '2', '0.1', '934', '38.9', '852', '35.5', '573', '23.9', '94', '3.9', '2', '0.1', '77', '3.2', '1', '0.0', '88', '3.7', '17', '0.7', '82', '3.4', '41', '1.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '36', '1.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017383700', '25017383700', 'Census Tract 3837, Middlesex County, Massachusetts', '2119', '100.0', '2053', '96.9', '66', '3.1', '2053', '100.0', '1540', '75.0', '1137', '55.4', '403', '19.6', '513', '25.0', '66', '100.0', '25', '37.9', '2', '3.0', '11', '16.7', '5', '7.6', '3', '4.5', '0', '0.0', '20', '30.3', '2053', '100.0', '1540', '75.0', '1480', '72.1', '1339', '65.2', '38', '1.9', '0', '0.0', '75', '3.7', '0', '0.0', '10', '0.5', '18', '0.9', '60', '2.9', '40', '1.9', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '11', '0.5', '6', '0.3', '513', '25.0', '467', '22.7', '351', '17.1', '39', '1.9', '2', '0.1', '28', '1.4', '0', '0.0', '30', '1.5', '17', '0.8', '46', '2.2', '17', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '26', '1.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017383800', '25017383800', 'Census Tract 3838, Middlesex County, Massachusetts', '2237', '100.0', '2166', '96.8', '71', '3.2', '2166', '100.0', '1808', '83.5', '1344', '62.0', '464', '21.4', '358', '16.5', '71', '100.0', '25', '35.2', '1', '1.4', '10', '14.1', '7', '9.9', '10', '14.1', '0', '0.0', '18', '25.4', '2166', '100.0', '1808', '83.5', '1764', '81.4', '1615', '74.6', '39', '1.8', '2', '0.1', '76', '3.5', '0', '0.0', '13', '0.6', '19', '0.9', '44', '2.0', '23', '1.1', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '15', '0.7', '4', '0.2', '358', '16.5', '328', '15.1', '270', '12.5', '22', '1.0', '0', '0.0', '13', '0.6', '0', '0.0', '10', '0.5', '13', '0.6', '30', '1.4', '13', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017383901', '25017383901', 'Census Tract 3839.01, Middlesex County, Massachusetts', '3059', '100.0', '2973', '97.2', '86', '2.8', '2973', '100.0', '2534', '85.2', '1896', '63.8', '638', '21.5', '439', '14.8', '86', '100.0', '31', '36.0', '1', '1.2', '15', '17.4', '10', '11.6', '12', '14.0', '0', '0.0', '17', '19.8', '2973', '100.0', '2534', '85.2', '2493', '83.9', '2300', '77.4', '57', '1.9', '2', '0.1', '111', '3.7', '0', '0.0', '3', '0.1', '20', '0.7', '41', '1.4', '30', '1.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '439', '14.8', '411', '13.8', '342', '11.5', '36', '1.2', '0', '0.0', '11', '0.4', '1', '0.0', '13', '0.4', '8', '0.3', '28', '0.9', '17', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017383902', '25017383902', 'Census Tract 3839.02, Middlesex County, Massachusetts', '1941', '100.0', '1904', '98.1', '37', '1.9', '1904', '100.0', '1776', '93.3', '1295', '68.0', '481', '25.3', '128', '6.7', '37', '100.0', '10', '27.0', '0', '0.0', '13', '35.1', '3', '8.1', '4', '10.8', '0', '0.0', '7', '18.9', '1904', '100.0', '1776', '93.3', '1740', '91.4', '1558', '81.8', '38', '2.0', '1', '0.1', '120', '6.3', '0', '0.0', '3', '0.2', '20', '1.1', '36', '1.9', '27', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.1', '128', '6.7', '122', '6.4', '93', '4.9', '3', '0.2', '0', '0.0', '3', '0.2', '0', '0.0', '16', '0.8', '7', '0.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017384001', '25017384001', 'Census Tract 3840.01, Middlesex County, Massachusetts', '569', '100.0', '553', '97.2', '16', '2.8', '553', '100.0', '480', '86.8', '364', '65.8', '116', '21.0', '73', '13.2', '16', '100.0', '4', '25.0', '0', '0.0', '6', '37.5', '0', '0.0', '2', '12.5', '0', '0.0', '4', '25.0', '553', '100.0', '480', '86.8', '467', '84.4', '395', '71.4', '17', '3.1', '0', '0.0', '42', '7.6', '0', '0.0', '6', '1.1', '7', '1.3', '13', '2.4', '7', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.7', '2', '0.4', '73', '13.2', '70', '12.7', '52', '9.4', '6', '1.1', '0', '0.0', '2', '0.4', '0', '0.0', '6', '1.1', '4', '0.7', '3', '0.5', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017384002', '25017384002', 'Census Tract 3840.02, Middlesex County, Massachusetts', '2814', '100.0', '2620', '93.1', '194', '6.9', '2620', '100.0', '982', '37.5', '697', '26.6', '285', '10.9', '1638', '62.5', '194', '100.0', '128', '66.0', '10', '5.2', '11', '5.7', '2', '1.0', '24', '12.4', '0', '0.0', '19', '9.8', '2620', '100.0', '982', '37.5', '968', '36.9', '868', '33.1', '16', '0.6', '0', '0.0', '70', '2.7', '0', '0.0', '4', '0.2', '10', '0.4', '14', '0.5', '12', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1638', '62.5', '1506', '57.5', '859', '32.8', '125', '4.8', '2', '0.1', '369', '14.1', '0', '0.0', '93', '3.5', '58', '2.2', '132', '5.0', '64', '2.4', '17', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '44', '1.7', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25017385100', '25017385100', 'Census Tract 3851, Middlesex County, Massachusetts', '2474', '100.0', '2350', '95.0', '124', '5.0', '2350', '100.0', '1889', '80.4', '1560', '66.4', '329', '14.0', '461', '19.6', '124', '100.0', '32', '25.8', '0', '0.0', '34', '27.4', '2', '1.6', '14', '11.3', '0', '0.0', '42', '33.9', '2350', '100.0', '1889', '80.4', '1859', '79.1', '1689', '71.9', '27', '1.1', '0', '0.0', '127', '5.4', '0', '0.0', '6', '0.3', '10', '0.4', '30', '1.3', '23', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '461', '19.6', '440', '18.7', '401', '17.1', '10', '0.4', '1', '0.0', '4', '0.2', '0', '0.0', '13', '0.6', '11', '0.5', '21', '0.9', '13', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017385201', '25017385201', 'Census Tract 3852.01, Middlesex County, Massachusetts', '1084', '100.0', '1058', '97.6', '26', '2.4', '1058', '100.0', '677', '64.0', '528', '49.9', '149', '14.1', '381', '36.0', '26', '100.0', '10', '38.5', '0', '0.0', '5', '19.2', '2', '7.7', '4', '15.4', '0', '0.0', '5', '19.2', '1058', '100.0', '677', '64.0', '666', '62.9', '629', '59.5', '10', '0.9', '1', '0.1', '17', '1.6', '0', '0.0', '4', '0.4', '5', '0.5', '11', '1.0', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '0', '0.0', '381', '36.0', '331', '31.3', '256', '24.2', '19', '1.8', '1', '0.1', '24', '2.3', '0', '0.0', '23', '2.2', '8', '0.8', '50', '4.7', '21', '2.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '22', '2.1', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25017385202', '25017385202', 'Census Tract 3852.02, Middlesex County, Massachusetts', '3051', '100.0', '2977', '97.6', '74', '2.4', '2977', '100.0', '2644', '88.8', '2230', '74.9', '414', '13.9', '333', '11.2', '74', '100.0', '15', '20.3', '1', '1.4', '14', '18.9', '7', '9.5', '10', '13.5', '0', '0.0', '27', '36.5', '2977', '100.0', '2644', '88.8', '2576', '86.5', '2231', '74.9', '59', '2.0', '2', '0.1', '253', '8.5', '0', '0.0', '12', '0.4', '19', '0.6', '68', '2.3', '50', '1.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.5', '2', '0.1', '333', '11.2', '310', '10.4', '263', '8.8', '15', '0.5', '0', '0.0', '13', '0.4', '0', '0.0', '12', '0.4', '7', '0.2', '23', '0.8', '15', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017386100', '25017386100', 'Census Tract 3861, Middlesex County, Massachusetts', '1495', '100.0', '1438', '96.2', '57', '3.8', '1438', '100.0', '1341', '93.3', '976', '67.9', '365', '25.4', '97', '6.7', '57', '100.0', '6', '10.5', '0', '0.0', '21', '36.8', '4', '7.0', '16', '28.1', '0', '0.0', '10', '17.5', '1438', '100.0', '1341', '93.3', '1326', '92.2', '1275', '88.7', '5', '0.3', '1', '0.1', '39', '2.7', '0', '0.0', '1', '0.1', '5', '0.3', '15', '1.0', '14', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '97', '6.7', '96', '6.7', '93', '6.5', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017387100', '25017387100', 'Census Tract 3871, Middlesex County, Massachusetts', '1576', '100.0', '1550', '98.4', '26', '1.6', '1550', '100.0', '1372', '88.5', '1092', '70.5', '280', '18.1', '178', '11.5', '26', '100.0', '6', '23.1', '0', '0.0', '5', '19.2', '2', '7.7', '4', '15.4', '0', '0.0', '9', '34.6', '1550', '100.0', '1372', '88.5', '1358', '87.6', '1315', '84.8', '8', '0.5', '2', '0.1', '24', '1.5', '0', '0.0', '2', '0.1', '7', '0.5', '14', '0.9', '12', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '178', '11.5', '177', '11.4', '169', '10.9', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017387201', '25017387201', 'Census Tract 3872.01, Middlesex County, Massachusetts', '2141', '100.0', '2068', '96.6', '73', '3.4', '2068', '100.0', '1727', '83.5', '1344', '65.0', '383', '18.5', '341', '16.5', '73', '100.0', '19', '26.0', '1', '1.4', '22', '30.1', '3', '4.1', '3', '4.1', '0', '0.0', '25', '34.2', '2068', '100.0', '1727', '83.5', '1714', '82.9', '1636', '79.1', '19', '0.9', '0', '0.0', '41', '2.0', '0', '0.0', '7', '0.3', '11', '0.5', '13', '0.6', '10', '0.5', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '341', '16.5', '328', '15.9', '311', '15.0', '3', '0.1', '0', '0.0', '9', '0.4', '1', '0.0', '2', '0.1', '2', '0.1', '13', '0.6', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017387202', '25017387202', 'Census Tract 3872.02, Middlesex County, Massachusetts', '1370', '100.0', '1322', '96.5', '48', '3.5', '1322', '100.0', '1221', '92.4', '956', '72.3', '265', '20.0', '101', '7.6', '48', '100.0', '18', '37.5', '2', '4.2', '11', '22.9', '0', '0.0', '3', '6.3', '0', '0.0', '14', '29.2', '1322', '100.0', '1221', '92.4', '1208', '91.4', '1167', '88.3', '6', '0.5', '2', '0.2', '25', '1.9', '0', '0.0', '0', '0.0', '8', '0.6', '13', '1.0', '12', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '101', '7.6', '95', '7.2', '92', '7.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '6', '0.5', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017388100', '25017388100', 'Census Tract 3881, Middlesex County, Massachusetts', '2073', '100.0', '1949', '94.0', '124', '6.0', '1949', '100.0', '1532', '78.6', '1195', '61.3', '337', '17.3', '417', '21.4', '124', '100.0', '63', '50.8', '1', '0.8', '21', '16.9', '2', '1.6', '11', '8.9', '0', '0.0', '26', '21.0', '1949', '100.0', '1532', '78.6', '1507', '77.3', '1269', '65.1', '7', '0.4', '0', '0.0', '214', '11.0', '1', '0.1', '4', '0.2', '12', '0.6', '25', '1.3', '20', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '417', '21.4', '405', '20.8', '343', '17.6', '7', '0.4', '0', '0.0', '46', '2.4', '0', '0.0', '2', '0.1', '7', '0.4', '12', '0.6', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25017388200', '25017388200', 'Census Tract 3882, Middlesex County, Massachusetts', '2427', '100.0', '2264', '93.3', '163', '6.7', '2264', '100.0', '1669', '73.7', '1298', '57.3', '371', '16.4', '595', '26.3', '163', '100.0', '67', '41.1', '2', '1.2', '34', '20.9', '2', '1.2', '10', '6.1', '0', '0.0', '48', '29.4', '2264', '100.0', '1669', '73.7', '1647', '72.7', '1537', '67.9', '40', '1.8', '2', '0.1', '50', '2.2', '1', '0.0', '4', '0.2', '13', '0.6', '22', '1.0', '14', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '595', '26.3', '584', '25.8', '540', '23.9', '17', '0.8', '4', '0.2', '13', '0.6', '2', '0.1', '1', '0.0', '7', '0.3', '11', '0.5', '6', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25017388300', '25017388300', 'Census Tract 3883, Middlesex County, Massachusetts', '1929', '100.0', '1669', '86.5', '260', '13.5', '1669', '100.0', '172', '10.3', '152', '9.1', '20', '1.2', '1497', '89.7', '260', '100.0', '199', '76.5', '4', '1.5', '6', '2.3', '0', '0.0', '5', '1.9', '0', '0.0', '46', '17.7', '1669', '100.0', '172', '10.3', '155', '9.3', '132', '7.9', '6', '0.4', '0', '0.0', '14', '0.8', '0', '0.0', '2', '0.1', '1', '0.1', '17', '1.0', '9', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '1497', '89.7', '909', '54.5', '581', '34.8', '58', '3.5', '2', '0.1', '229', '13.7', '0', '0.0', '8', '0.5', '31', '1.9', '588', '35.2', '221', '13.2', '20', '1.2', '4', '0.2', '2', '0.1', '0', '0.0', '304', '18.2', '37', '2.2');
INSERT INTO factfinder_import VALUES ('1400000US25017980000', '25017980000', 'Census Tract 9800, Middlesex County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25019950100', '25019950100', 'Census Tract 9501, Nantucket County, Massachusetts', '3136', '100.0', '726', '23.2', '2410', '76.8', '726', '100.0', '448', '61.7', '261', '36.0', '187', '25.8', '278', '38.3', '2410', '100.0', '81', '3.4', '9', '0.4', '25', '1.0', '21', '0.9', '2201', '91.3', '8', '0.3', '65', '2.7', '726', '100.0', '448', '61.7', '447', '61.6', '433', '59.6', '6', '0.8', '1', '0.1', '2', '0.3', '0', '0.0', '3', '0.4', '2', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '278', '38.3', '270', '37.2', '251', '34.6', '15', '2.1', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '8', '1.1', '6', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25019950200', '25019950200', 'Census Tract 9502, Nantucket County, Massachusetts', '2949', '100.0', '1896', '64.3', '1053', '35.7', '1896', '100.0', '1002', '52.8', '758', '40.0', '244', '12.9', '894', '47.2', '1053', '100.0', '152', '14.4', '6', '0.6', '29', '2.8', '3', '0.3', '785', '74.5', '11', '1.0', '67', '6.4', '1896', '100.0', '1002', '52.8', '986', '52.0', '940', '49.6', '23', '1.2', '1', '0.1', '4', '0.2', '0', '0.0', '6', '0.3', '12', '0.6', '16', '0.8', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '894', '47.2', '782', '41.2', '614', '32.4', '127', '6.7', '1', '0.1', '14', '0.7', '0', '0.0', '14', '0.7', '12', '0.6', '112', '5.9', '76', '4.0', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '26', '1.4', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25019950307', '25019950307', 'Census Tract 9503.07, Nantucket County, Massachusetts', '1108', '100.0', '164', '14.8', '944', '85.2', '164', '100.0', '125', '76.2', '73', '44.5', '52', '31.7', '39', '23.8', '944', '100.0', '6', '0.6', '2', '0.2', '2', '0.2', '0', '0.0', '927', '98.2', '0', '0.0', '7', '0.7', '164', '100.0', '125', '76.2', '125', '76.2', '125', '76.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '39', '23.8', '38', '23.2', '37', '22.6', '1', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.6', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25019950400', '25019950400', 'Census Tract 9504, Nantucket County, Massachusetts', '1645', '100.0', '922', '56.0', '723', '44.0', '922', '100.0', '526', '57.0', '441', '47.8', '85', '9.2', '396', '43.0', '723', '100.0', '72', '10.0', '3', '0.4', '9', '1.2', '4', '0.6', '595', '82.3', '6', '0.8', '34', '4.7', '922', '100.0', '526', '57.0', '517', '56.1', '494', '53.6', '11', '1.2', '0', '0.0', '3', '0.3', '0', '0.0', '2', '0.2', '7', '0.8', '9', '1.0', '8', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '396', '43.0', '339', '36.8', '296', '32.1', '33', '3.6', '0', '0.0', '2', '0.2', '0', '0.0', '5', '0.5', '3', '0.3', '57', '6.2', '45', '4.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.9', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25019950500', '25019950500', 'Census Tract 9505, Nantucket County, Massachusetts', '2780', '100.0', '521', '18.7', '2259', '81.3', '521', '100.0', '374', '71.8', '241', '46.3', '133', '25.5', '147', '28.2', '2259', '100.0', '15', '0.7', '0', '0.0', '4', '0.2', '3', '0.1', '2214', '98.0', '0', '0.0', '23', '1.0', '521', '100.0', '374', '71.8', '370', '71.0', '365', '70.1', '3', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '4', '0.8', '3', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '147', '28.2', '145', '27.8', '131', '25.1', '6', '1.2', '0', '0.0', '1', '0.2', '0', '0.0', '3', '0.6', '4', '0.8', '2', '0.4', '2', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25019990000', '25019990000', 'Census Tract 9900, Nantucket County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25021400100', '25021400100', 'Census Tract 4001, Norfolk County, Massachusetts', '2511', '100.0', '2314', '92.2', '197', '7.8', '2314', '100.0', '927', '40.1', '617', '26.7', '310', '13.4', '1387', '59.9', '197', '100.0', '46', '23.4', '1', '0.5', '3', '1.5', '9', '4.6', '29', '14.7', '0', '0.0', '109', '55.3', '2314', '100.0', '927', '40.1', '895', '38.7', '770', '33.3', '11', '0.5', '0', '0.0', '101', '4.4', '0', '0.0', '2', '0.1', '11', '0.5', '32', '1.4', '30', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1387', '59.9', '1302', '56.3', '998', '43.1', '74', '3.2', '0', '0.0', '199', '8.6', '1', '0.0', '4', '0.2', '26', '1.1', '85', '3.7', '62', '2.7', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '16', '0.7', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021400200', '25021400200', 'Census Tract 4002, Norfolk County, Massachusetts', '2954', '100.0', '2839', '96.1', '115', '3.9', '2839', '100.0', '1038', '36.6', '743', '26.2', '295', '10.4', '1801', '63.4', '115', '100.0', '44', '38.3', '10', '8.7', '15', '13.0', '6', '5.2', '25', '21.7', '0', '0.0', '15', '13.0', '2839', '100.0', '1038', '36.6', '1012', '35.6', '832', '29.3', '12', '0.4', '1', '0.0', '161', '5.7', '0', '0.0', '0', '0.0', '6', '0.2', '26', '0.9', '24', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1801', '63.4', '1679', '59.1', '1247', '43.9', '49', '1.7', '1', '0.0', '339', '11.9', '0', '0.0', '7', '0.2', '36', '1.3', '122', '4.3', '81', '2.9', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '25', '0.9', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25021400300', '25021400300', 'Census Tract 4003, Norfolk County, Massachusetts', '1672', '100.0', '1601', '95.8', '71', '4.2', '1601', '100.0', '750', '46.8', '516', '32.2', '234', '14.6', '851', '53.2', '71', '100.0', '33', '46.5', '3', '4.2', '2', '2.8', '7', '9.9', '8', '11.3', '0', '0.0', '18', '25.4', '1601', '100.0', '750', '46.8', '740', '46.2', '608', '38.0', '8', '0.5', '1', '0.1', '111', '6.9', '0', '0.0', '0', '0.0', '12', '0.7', '10', '0.6', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '851', '53.2', '812', '50.7', '681', '42.5', '22', '1.4', '1', '0.1', '87', '5.4', '0', '0.0', '2', '0.1', '19', '1.2', '39', '2.4', '22', '1.4', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '10', '0.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021400400', '25021400400', 'Census Tract 4004, Norfolk County, Massachusetts', '2869', '100.0', '2737', '95.4', '132', '4.6', '2737', '100.0', '1114', '40.7', '794', '29.0', '320', '11.7', '1623', '59.3', '132', '100.0', '72', '54.5', '8', '6.1', '12', '9.1', '4', '3.0', '22', '16.7', '0', '0.0', '14', '10.6', '2737', '100.0', '1114', '40.7', '1094', '40.0', '923', '33.7', '11', '0.4', '2', '0.1', '146', '5.3', '0', '0.0', '0', '0.0', '12', '0.4', '20', '0.7', '14', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '4', '0.1', '1623', '59.3', '1551', '56.7', '1331', '48.6', '29', '1.1', '0', '0.0', '170', '6.2', '0', '0.0', '0', '0.0', '21', '0.8', '72', '2.6', '55', '2.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '12', '0.4', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021400500', '25021400500', 'Census Tract 4005, Norfolk County, Massachusetts', '2513', '100.0', '2388', '95.0', '125', '5.0', '2388', '100.0', '892', '37.4', '641', '26.8', '251', '10.5', '1496', '62.6', '125', '100.0', '68', '54.4', '0', '0.0', '12', '9.6', '6', '4.8', '20', '16.0', '0', '0.0', '19', '15.2', '2388', '100.0', '892', '37.4', '872', '36.5', '754', '31.6', '8', '0.3', '0', '0.0', '99', '4.1', '0', '0.0', '1', '0.0', '10', '0.4', '20', '0.8', '17', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '1496', '62.6', '1432', '60.0', '1223', '51.2', '33', '1.4', '0', '0.0', '149', '6.2', '1', '0.0', '4', '0.2', '22', '0.9', '64', '2.7', '50', '2.1', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021400600', '25021400600', 'Census Tract 4006, Norfolk County, Massachusetts', '2218', '100.0', '2116', '95.4', '102', '4.6', '2116', '100.0', '1381', '65.3', '977', '46.2', '404', '19.1', '735', '34.7', '102', '100.0', '22', '21.6', '4', '3.9', '12', '11.8', '8', '7.8', '28', '27.5', '0', '0.0', '28', '27.5', '2116', '100.0', '1381', '65.3', '1344', '63.5', '1168', '55.2', '9', '0.4', '0', '0.0', '157', '7.4', '0', '0.0', '2', '0.1', '8', '0.4', '37', '1.7', '33', '1.6', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '735', '34.7', '696', '32.9', '568', '26.8', '15', '0.7', '2', '0.1', '96', '4.5', '0', '0.0', '2', '0.1', '13', '0.6', '39', '1.8', '28', '1.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021400700', '25021400700', 'Census Tract 4007, Norfolk County, Massachusetts', '1442', '100.0', '1400', '97.1', '42', '2.9', '1400', '100.0', '832', '59.4', '619', '44.2', '213', '15.2', '568', '40.6', '42', '100.0', '18', '42.9', '2', '4.8', '5', '11.9', '4', '9.5', '3', '7.1', '0', '0.0', '10', '23.8', '1400', '100.0', '832', '59.4', '808', '57.7', '697', '49.8', '18', '1.3', '0', '0.0', '83', '5.9', '0', '0.0', '2', '0.1', '8', '0.6', '24', '1.7', '19', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '568', '40.6', '545', '38.9', '420', '30.0', '10', '0.7', '1', '0.1', '97', '6.9', '0', '0.0', '2', '0.1', '15', '1.1', '23', '1.6', '18', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021400800', '25021400800', 'Census Tract 4008, Norfolk County, Massachusetts', '2636', '100.0', '2529', '95.9', '107', '4.1', '2529', '100.0', '1037', '41.0', '718', '28.4', '319', '12.6', '1492', '59.0', '107', '100.0', '47', '43.9', '9', '8.4', '11', '10.3', '6', '5.6', '26', '24.3', '0', '0.0', '8', '7.5', '2529', '100.0', '1037', '41.0', '999', '39.5', '827', '32.7', '16', '0.6', '3', '0.1', '144', '5.7', '0', '0.0', '1', '0.0', '8', '0.3', '38', '1.5', '32', '1.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1492', '59.0', '1431', '56.6', '1094', '43.3', '35', '1.4', '1', '0.0', '275', '10.9', '1', '0.0', '2', '0.1', '23', '0.9', '61', '2.4', '47', '1.9', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021400900', '25021400900', 'Census Tract 4009, Norfolk County, Massachusetts', '2017', '100.0', '1937', '96.0', '80', '4.0', '1937', '100.0', '794', '41.0', '522', '26.9', '272', '14.0', '1143', '59.0', '80', '100.0', '37', '46.3', '1', '1.3', '7', '8.8', '4', '5.0', '16', '20.0', '0', '0.0', '15', '18.8', '1937', '100.0', '794', '41.0', '771', '39.8', '627', '32.4', '8', '0.4', '0', '0.0', '126', '6.5', '0', '0.0', '0', '0.0', '10', '0.5', '23', '1.2', '18', '0.9', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '1', '0.1', '1143', '59.0', '1081', '55.8', '689', '35.6', '111', '5.7', '1', '0.1', '257', '13.3', '0', '0.0', '3', '0.2', '20', '1.0', '62', '3.2', '36', '1.9', '6', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '16', '0.8', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021401000', '25021401000', 'Census Tract 4010, Norfolk County, Massachusetts', '1342', '100.0', '1271', '94.7', '71', '5.3', '1271', '100.0', '662', '52.1', '485', '38.2', '177', '13.9', '609', '47.9', '71', '100.0', '26', '36.6', '4', '5.6', '11', '15.5', '3', '4.2', '9', '12.7', '0', '0.0', '18', '25.4', '1271', '100.0', '662', '52.1', '649', '51.1', '575', '45.2', '10', '0.8', '0', '0.0', '55', '4.3', '0', '0.0', '1', '0.1', '8', '0.6', '13', '1.0', '12', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '609', '47.9', '545', '42.9', '384', '30.2', '56', '4.4', '1', '0.1', '91', '7.2', '0', '0.0', '1', '0.1', '12', '0.9', '64', '5.0', '38', '3.0', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021401100', '25021401100', 'Census Tract 4011, Norfolk County, Massachusetts', '1629', '100.0', '1547', '95.0', '82', '5.0', '1547', '100.0', '1187', '76.7', '796', '51.5', '391', '25.3', '360', '23.3', '82', '100.0', '22', '26.8', '1', '1.2', '6', '7.3', '11', '13.4', '24', '29.3', '0', '0.0', '18', '22.0', '1547', '100.0', '1187', '76.7', '1165', '75.3', '1015', '65.6', '18', '1.2', '0', '0.0', '123', '8.0', '0', '0.0', '1', '0.1', '8', '0.5', '22', '1.4', '15', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '360', '23.3', '345', '22.3', '292', '18.9', '10', '0.6', '1', '0.1', '34', '2.2', '0', '0.0', '2', '0.1', '6', '0.4', '15', '1.0', '12', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021401200', '25021401200', 'Census Tract 4012, Norfolk County, Massachusetts', '2645', '100.0', '2413', '91.2', '232', '8.8', '2413', '100.0', '1639', '67.9', '1100', '45.6', '539', '22.3', '774', '32.1', '232', '100.0', '76', '32.8', '5', '2.2', '72', '31.0', '10', '4.3', '37', '15.9', '0', '0.0', '32', '13.8', '2413', '100.0', '1639', '67.9', '1604', '66.5', '1414', '58.6', '27', '1.1', '1', '0.0', '150', '6.2', '0', '0.0', '4', '0.2', '8', '0.3', '35', '1.5', '26', '1.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '774', '32.1', '753', '31.2', '472', '19.6', '20', '0.8', '0', '0.0', '241', '10.0', '1', '0.0', '2', '0.1', '17', '0.7', '21', '0.9', '13', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021402101', '25021402101', 'Census Tract 4021.01, Norfolk County, Massachusetts', '1560', '100.0', '1505', '96.5', '55', '3.5', '1505', '100.0', '1143', '75.9', '824', '54.8', '319', '21.2', '362', '24.1', '55', '100.0', '12', '21.8', '0', '0.0', '12', '21.8', '3', '5.5', '7', '12.7', '0', '0.0', '21', '38.2', '1505', '100.0', '1143', '75.9', '1111', '73.8', '1046', '69.5', '20', '1.3', '0', '0.0', '38', '2.5', '0', '0.0', '2', '0.1', '5', '0.3', '32', '2.1', '21', '1.4', '1', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '5', '0.3', '2', '0.1', '362', '24.1', '337', '22.4', '286', '19.0', '36', '2.4', '4', '0.3', '6', '0.4', '0', '0.0', '1', '0.1', '4', '0.3', '25', '1.7', '16', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021402102', '25021402102', 'Census Tract 4021.02, Norfolk County, Massachusetts', '1769', '100.0', '1643', '92.9', '126', '7.1', '1643', '100.0', '1062', '64.6', '810', '49.3', '252', '15.3', '581', '35.4', '126', '100.0', '65', '51.6', '1', '0.8', '15', '11.9', '5', '4.0', '4', '3.2', '0', '0.0', '36', '28.6', '1643', '100.0', '1062', '64.6', '1018', '62.0', '929', '56.5', '51', '3.1', '2', '0.1', '25', '1.5', '0', '0.0', '4', '0.2', '7', '0.4', '44', '2.7', '28', '1.7', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '12', '0.7', '1', '0.1', '581', '35.4', '521', '31.7', '416', '25.3', '82', '5.0', '1', '0.1', '11', '0.7', '0', '0.0', '4', '0.2', '7', '0.4', '60', '3.7', '31', '1.9', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '21', '1.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021402200', '25021402200', 'Census Tract 4022, Norfolk County, Massachusetts', '861', '100.0', '831', '96.5', '30', '3.5', '831', '100.0', '681', '81.9', '516', '62.1', '165', '19.9', '150', '18.1', '30', '100.0', '7', '23.3', '1', '3.3', '5', '16.7', '4', '13.3', '1', '3.3', '0', '0.0', '12', '40.0', '831', '100.0', '681', '81.9', '656', '78.9', '621', '74.7', '18', '2.2', '3', '0.4', '12', '1.4', '0', '0.0', '0', '0.0', '2', '0.2', '25', '3.0', '18', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.7', '1', '0.1', '150', '18.1', '135', '16.2', '119', '14.3', '11', '1.3', '0', '0.0', '4', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '15', '1.8', '10', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021402300', '25021402300', 'Census Tract 4023, Norfolk County, Massachusetts', '1648', '100.0', '1612', '97.8', '36', '2.2', '1612', '100.0', '1535', '95.2', '1048', '65.0', '487', '30.2', '77', '4.8', '36', '100.0', '2', '5.6', '1', '2.8', '8', '22.2', '3', '8.3', '7', '19.4', '1', '2.8', '14', '38.9', '1612', '100.0', '1535', '95.2', '1505', '93.4', '1445', '89.6', '17', '1.1', '0', '0.0', '31', '1.9', '0', '0.0', '2', '0.1', '10', '0.6', '30', '1.9', '20', '1.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.3', '3', '0.2', '77', '4.8', '71', '4.4', '65', '4.0', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021402400', '25021402400', 'Census Tract 4024, Norfolk County, Massachusetts', '2592', '100.0', '2507', '96.7', '85', '3.3', '2507', '100.0', '1583', '63.1', '1157', '46.2', '426', '17.0', '924', '36.9', '85', '100.0', '38', '44.7', '3', '3.5', '10', '11.8', '7', '8.2', '7', '8.2', '0', '0.0', '20', '23.5', '2507', '100.0', '1583', '63.1', '1556', '62.1', '1496', '59.7', '26', '1.0', '1', '0.0', '24', '1.0', '0', '0.0', '3', '0.1', '6', '0.2', '27', '1.1', '15', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '3', '0.1', '924', '36.9', '852', '34.0', '645', '25.7', '131', '5.2', '4', '0.2', '50', '2.0', '0', '0.0', '6', '0.2', '16', '0.6', '72', '2.9', '31', '1.2', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '25', '1.0', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021402500', '25021402500', 'Census Tract 4025, Norfolk County, Massachusetts', '1761', '100.0', '1553', '88.2', '208', '11.8', '1553', '100.0', '968', '62.3', '669', '43.1', '299', '19.3', '585', '37.7', '208', '100.0', '119', '57.2', '4', '1.9', '8', '3.8', '7', '3.4', '50', '24.0', '0', '0.0', '20', '9.6', '1553', '100.0', '968', '62.3', '955', '61.5', '922', '59.4', '13', '0.8', '1', '0.1', '14', '0.9', '1', '0.1', '0', '0.0', '4', '0.3', '13', '0.8', '10', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '585', '37.7', '572', '36.8', '556', '35.8', '12', '0.8', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '13', '0.8', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021403100', '25021403100', 'Census Tract 4031, Norfolk County, Massachusetts', '2362', '100.0', '2301', '97.4', '61', '2.6', '2301', '100.0', '2226', '96.7', '1577', '68.5', '649', '28.2', '75', '3.3', '61', '100.0', '4', '6.6', '1', '1.6', '23', '37.7', '9', '14.8', '13', '21.3', '0', '0.0', '11', '18.0', '2301', '100.0', '2226', '96.7', '2199', '95.6', '2102', '91.4', '3', '0.1', '0', '0.0', '87', '3.8', '0', '0.0', '0', '0.0', '7', '0.3', '27', '1.2', '27', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '75', '3.3', '73', '3.2', '70', '3.0', '1', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021403300', '25021403300', 'Census Tract 4033, Norfolk County, Massachusetts', '1454', '100.0', '1401', '96.4', '53', '3.6', '1401', '100.0', '1276', '91.1', '922', '65.8', '354', '25.3', '125', '8.9', '53', '100.0', '8', '15.1', '1', '1.9', '17', '32.1', '6', '11.3', '11', '20.8', '0', '0.0', '10', '18.9', '1401', '100.0', '1276', '91.1', '1261', '90.0', '1207', '86.2', '4', '0.3', '1', '0.1', '42', '3.0', '0', '0.0', '1', '0.1', '6', '0.4', '15', '1.1', '15', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '125', '8.9', '123', '8.8', '110', '7.9', '8', '0.6', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021403400', '25021403400', 'Census Tract 4034, Norfolk County, Massachusetts', '2593', '100.0', '2411', '93.0', '182', '7.0', '2411', '100.0', '1889', '78.3', '1256', '52.1', '633', '26.3', '522', '21.7', '182', '100.0', '20', '11.0', '1', '0.5', '111', '61.0', '11', '6.0', '13', '7.1', '0', '0.0', '26', '14.3', '2411', '100.0', '1889', '78.3', '1871', '77.6', '1756', '72.8', '9', '0.4', '0', '0.0', '90', '3.7', '0', '0.0', '0', '0.0', '16', '0.7', '18', '0.7', '17', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '522', '21.7', '502', '20.8', '454', '18.8', '20', '0.8', '1', '0.0', '22', '0.9', '0', '0.0', '0', '0.0', '5', '0.2', '20', '0.8', '12', '0.5', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021403500', '25021403500', 'Census Tract 4035, Norfolk County, Massachusetts', '2497', '100.0', '2110', '84.5', '387', '15.5', '2110', '100.0', '1584', '75.1', '1112', '52.7', '472', '22.4', '526', '24.9', '387', '100.0', '291', '75.2', '11', '2.8', '20', '5.2', '12', '3.1', '22', '5.7', '1', '0.3', '30', '7.8', '2110', '100.0', '1584', '75.1', '1570', '74.4', '1420', '67.3', '7', '0.3', '0', '0.0', '128', '6.1', '2', '0.1', '0', '0.0', '13', '0.6', '14', '0.7', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '526', '24.9', '509', '24.1', '454', '21.5', '17', '0.8', '0', '0.0', '30', '1.4', '0', '0.0', '4', '0.2', '4', '0.2', '17', '0.8', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021404100', '25021404100', 'Census Tract 4041, Norfolk County, Massachusetts', '1442', '100.0', '1395', '96.7', '47', '3.3', '1395', '100.0', '1086', '77.8', '799', '57.3', '287', '20.6', '309', '22.2', '47', '100.0', '13', '27.7', '2', '4.3', '8', '17.0', '9', '19.1', '6', '12.8', '0', '0.0', '9', '19.1', '1395', '100.0', '1086', '77.8', '1067', '76.5', '927', '66.5', '7', '0.5', '1', '0.1', '125', '9.0', '0', '0.0', '2', '0.1', '5', '0.4', '19', '1.4', '19', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '309', '22.2', '276', '19.8', '187', '13.4', '39', '2.8', '3', '0.2', '40', '2.9', '0', '0.0', '0', '0.0', '7', '0.5', '33', '2.4', '21', '1.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021404201', '25021404201', 'Census Tract 4042.01, Norfolk County, Massachusetts', '1250', '100.0', '1191', '95.3', '59', '4.7', '1191', '100.0', '1133', '95.1', '755', '63.4', '378', '31.7', '58', '4.9', '59', '100.0', '3', '5.1', '1', '1.7', '29', '49.2', '8', '13.6', '11', '18.6', '0', '0.0', '7', '11.9', '1191', '100.0', '1133', '95.1', '1116', '93.7', '1057', '88.7', '6', '0.5', '0', '0.0', '45', '3.8', '0', '0.0', '2', '0.2', '6', '0.5', '17', '1.4', '15', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '58', '4.9', '58', '4.9', '55', '4.6', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021404202', '25021404202', 'Census Tract 4042.02, Norfolk County, Massachusetts', '1387', '100.0', '1292', '93.2', '95', '6.8', '1292', '100.0', '956', '74.0', '642', '49.7', '314', '24.3', '336', '26.0', '95', '100.0', '49', '51.6', '4', '4.2', '13', '13.7', '5', '5.3', '13', '13.7', '0', '0.0', '11', '11.6', '1292', '100.0', '956', '74.0', '943', '73.0', '883', '68.3', '7', '0.5', '1', '0.1', '48', '3.7', '0', '0.0', '0', '0.0', '4', '0.3', '13', '1.0', '10', '0.8', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.2', '0', '0.0', '336', '26.0', '322', '24.9', '297', '23.0', '7', '0.5', '0', '0.0', '15', '1.2', '0', '0.0', '0', '0.0', '3', '0.2', '14', '1.1', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021404301', '25021404301', 'Census Tract 4043.01, Norfolk County, Massachusetts', '1884', '100.0', '1809', '96.0', '75', '4.0', '1809', '100.0', '1747', '96.6', '1273', '70.4', '474', '26.2', '62', '3.4', '75', '100.0', '1', '1.3', '0', '0.0', '34', '45.3', '8', '10.7', '13', '17.3', '0', '0.0', '19', '25.3', '1809', '100.0', '1747', '96.6', '1728', '95.5', '1587', '87.7', '4', '0.2', '0', '0.0', '129', '7.1', '0', '0.0', '0', '0.0', '8', '0.4', '19', '1.1', '17', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '62', '3.4', '58', '3.2', '51', '2.8', '3', '0.2', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021404302', '25021404302', 'Census Tract 4043.02, Norfolk County, Massachusetts', '1433', '100.0', '1340', '93.5', '93', '6.5', '1340', '100.0', '1050', '78.4', '722', '53.9', '328', '24.5', '290', '21.6', '93', '100.0', '7', '7.5', '1', '1.1', '18', '19.4', '8', '8.6', '20', '21.5', '0', '0.0', '39', '41.9', '1340', '100.0', '1050', '78.4', '1034', '77.2', '935', '69.8', '6', '0.4', '0', '0.0', '87', '6.5', '0', '0.0', '0', '0.0', '6', '0.4', '16', '1.2', '14', '1.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '290', '21.6', '275', '20.5', '243', '18.1', '4', '0.3', '0', '0.0', '27', '2.0', '0', '0.0', '0', '0.0', '1', '0.1', '15', '1.1', '14', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021404400', '25021404400', 'Census Tract 4044, Norfolk County, Massachusetts', '1793', '100.0', '1668', '93.0', '125', '7.0', '1668', '100.0', '1140', '68.3', '717', '43.0', '423', '25.4', '528', '31.7', '125', '100.0', '25', '20.0', '4', '3.2', '25', '20.0', '12', '9.6', '36', '28.8', '0', '0.0', '23', '18.4', '1668', '100.0', '1140', '68.3', '1121', '67.2', '1078', '64.6', '3', '0.2', '0', '0.0', '36', '2.2', '0', '0.0', '1', '0.1', '3', '0.2', '19', '1.1', '17', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '528', '31.7', '511', '30.6', '451', '27.0', '21', '1.3', '1', '0.1', '26', '1.6', '0', '0.0', '3', '0.2', '9', '0.5', '17', '1.0', '11', '0.7', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021405100', '25021405100', 'Census Tract 4051, Norfolk County, Massachusetts', '1969', '100.0', '1869', '94.9', '100', '5.1', '1869', '100.0', '1775', '95.0', '1268', '67.8', '507', '27.1', '94', '5.0', '100', '100.0', '6', '6.0', '0', '0.0', '19', '19.0', '10', '10.0', '19', '19.0', '0', '0.0', '46', '46.0', '1869', '100.0', '1775', '95.0', '1755', '93.9', '1658', '88.7', '5', '0.3', '4', '0.2', '77', '4.1', '0', '0.0', '1', '0.1', '10', '0.5', '20', '1.1', '18', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '94', '5.0', '92', '4.9', '85', '4.5', '2', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021406101', '25021406101', 'Census Tract 4061.01, Norfolk County, Massachusetts', '2006', '100.0', '1919', '95.7', '87', '4.3', '1919', '100.0', '1600', '83.4', '1235', '64.4', '365', '19.0', '319', '16.6', '87', '100.0', '40', '46.0', '1', '1.1', '17', '19.5', '1', '1.1', '9', '10.3', '0', '0.0', '19', '21.8', '1919', '100.0', '1600', '83.4', '1588', '82.8', '1541', '80.3', '6', '0.3', '1', '0.1', '35', '1.8', '0', '0.0', '2', '0.1', '3', '0.2', '12', '0.6', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '319', '16.6', '308', '16.1', '282', '14.7', '14', '0.7', '1', '0.1', '5', '0.3', '0', '0.0', '0', '0.0', '6', '0.3', '11', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021406102', '25021406102', 'Census Tract 4061.02, Norfolk County, Massachusetts', '2231', '100.0', '2198', '98.5', '33', '1.5', '2198', '100.0', '2018', '91.8', '1588', '72.2', '430', '19.6', '180', '8.2', '33', '100.0', '10', '30.3', '0', '0.0', '5', '15.2', '1', '3.0', '8', '24.2', '0', '0.0', '9', '27.3', '2198', '100.0', '2018', '91.8', '2000', '91.0', '1940', '88.3', '7', '0.3', '1', '0.0', '45', '2.0', '0', '0.0', '2', '0.1', '5', '0.2', '18', '0.8', '16', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '180', '8.2', '177', '8.1', '172', '7.8', '2', '0.1', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021407100', '25021407100', 'Census Tract 4071, Norfolk County, Massachusetts', '3158', '100.0', '3030', '95.9', '128', '4.1', '3030', '100.0', '2412', '79.6', '1910', '63.0', '502', '16.6', '618', '20.4', '128', '100.0', '46', '35.9', '4', '3.1', '29', '22.7', '5', '3.9', '10', '7.8', '0', '0.0', '34', '26.6', '3030', '100.0', '2412', '79.6', '2385', '78.7', '2310', '76.2', '9', '0.3', '3', '0.1', '53', '1.7', '0', '0.0', '1', '0.0', '9', '0.3', '27', '0.9', '23', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '0', '0.0', '618', '20.4', '604', '19.9', '558', '18.4', '7', '0.2', '3', '0.1', '16', '0.5', '0', '0.0', '6', '0.2', '14', '0.5', '14', '0.5', '12', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021408101', '25021408101', 'Census Tract 4081.01, Norfolk County, Massachusetts', '2693', '100.0', '2631', '97.7', '62', '2.3', '2631', '100.0', '2404', '91.4', '2004', '76.2', '400', '15.2', '227', '8.6', '62', '100.0', '9', '14.5', '2', '3.2', '20', '32.3', '4', '6.5', '8', '12.9', '0', '0.0', '19', '30.6', '2631', '100.0', '2404', '91.4', '2382', '90.5', '2312', '87.9', '13', '0.5', '2', '0.1', '43', '1.6', '0', '0.0', '1', '0.0', '11', '0.4', '22', '0.8', '18', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '227', '8.6', '225', '8.6', '215', '8.2', '1', '0.0', '0', '0.0', '8', '0.3', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021408102', '25021408102', 'Census Tract 4081.02, Norfolk County, Massachusetts', '1920', '100.0', '1804', '94.0', '116', '6.0', '1804', '100.0', '1339', '74.2', '1094', '60.6', '245', '13.6', '465', '25.8', '116', '100.0', '39', '33.6', '1', '0.9', '27', '23.3', '8', '6.9', '2', '1.7', '0', '0.0', '39', '33.6', '1804', '100.0', '1339', '74.2', '1327', '73.6', '1276', '70.7', '11', '0.6', '0', '0.0', '23', '1.3', '0', '0.0', '0', '0.0', '17', '0.9', '12', '0.7', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '465', '25.8', '457', '25.3', '443', '24.6', '5', '0.3', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '8', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021409101', '25021409101', 'Census Tract 4091.01, Norfolk County, Massachusetts', '1429', '100.0', '1385', '96.9', '44', '3.1', '1385', '100.0', '1300', '93.9', '991', '71.6', '309', '22.3', '85', '6.1', '44', '100.0', '4', '9.1', '1', '2.3', '16', '36.4', '5', '11.4', '5', '11.4', '0', '0.0', '13', '29.5', '1385', '100.0', '1300', '93.9', '1291', '93.2', '1272', '91.8', '5', '0.4', '0', '0.0', '9', '0.6', '0', '0.0', '1', '0.1', '4', '0.3', '9', '0.6', '8', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '85', '6.1', '84', '6.1', '80', '5.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021409102', '25021409102', 'Census Tract 4091.02, Norfolk County, Massachusetts', '1692', '100.0', '1664', '98.3', '28', '1.7', '1664', '100.0', '1530', '91.9', '1268', '76.2', '262', '15.7', '134', '8.1', '28', '100.0', '5', '17.9', '0', '0.0', '9', '32.1', '0', '0.0', '4', '14.3', '0', '0.0', '10', '35.7', '1664', '100.0', '1530', '91.9', '1518', '91.2', '1480', '88.9', '11', '0.7', '1', '0.1', '22', '1.3', '0', '0.0', '0', '0.0', '4', '0.2', '12', '0.7', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '134', '8.1', '134', '8.1', '131', '7.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021410100', '25021410100', 'Census Tract 4101, Norfolk County, Massachusetts', '2567', '100.0', '2393', '93.2', '174', '6.8', '2393', '100.0', '1684', '70.4', '1277', '53.4', '407', '17.0', '709', '29.6', '174', '100.0', '75', '43.1', '10', '5.7', '25', '14.4', '9', '5.2', '21', '12.1', '0', '0.0', '34', '19.5', '2393', '100.0', '1684', '70.4', '1674', '70.0', '1623', '67.8', '19', '0.8', '3', '0.1', '20', '0.8', '0', '0.0', '1', '0.0', '8', '0.3', '10', '0.4', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '709', '29.6', '695', '29.0', '660', '27.6', '12', '0.5', '2', '0.1', '6', '0.3', '1', '0.0', '4', '0.2', '10', '0.4', '14', '0.6', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021410300', '25021410300', 'Census Tract 4103, Norfolk County, Massachusetts', '1715', '100.0', '1627', '94.9', '88', '5.1', '1627', '100.0', '1329', '81.7', '1020', '62.7', '309', '19.0', '298', '18.3', '88', '100.0', '21', '23.9', '26', '29.5', '8', '9.1', '1', '1.1', '14', '15.9', '0', '0.0', '18', '20.5', '1627', '100.0', '1329', '81.7', '1323', '81.3', '1264', '77.7', '11', '0.7', '0', '0.0', '38', '2.3', '0', '0.0', '1', '0.1', '9', '0.6', '6', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '298', '18.3', '287', '17.6', '251', '15.4', '21', '1.3', '0', '0.0', '12', '0.7', '0', '0.0', '2', '0.1', '1', '0.1', '11', '0.7', '9', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021410400', '25021410400', 'Census Tract 4104, Norfolk County, Massachusetts', '2613', '100.0', '2484', '95.1', '129', '4.9', '2484', '100.0', '1535', '61.8', '1201', '48.3', '334', '13.4', '949', '38.2', '129', '100.0', '81', '62.8', '1', '0.8', '17', '13.2', '6', '4.7', '7', '5.4', '0', '0.0', '17', '13.2', '2484', '100.0', '1535', '61.8', '1521', '61.2', '1466', '59.0', '9', '0.4', '0', '0.0', '38', '1.5', '1', '0.0', '2', '0.1', '5', '0.2', '14', '0.6', '10', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '949', '38.2', '915', '36.8', '821', '33.1', '40', '1.6', '1', '0.0', '40', '1.6', '0', '0.0', '1', '0.0', '12', '0.5', '34', '1.4', '14', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '11', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25021411100', '25021411100', 'Census Tract 4111, Norfolk County, Massachusetts', '3088', '100.0', '2968', '96.1', '120', '3.9', '2968', '100.0', '2331', '78.5', '1713', '57.7', '618', '20.8', '637', '21.5', '120', '100.0', '31', '25.8', '0', '0.0', '24', '20.0', '6', '5.0', '37', '30.8', '0', '0.0', '22', '18.3', '2968', '100.0', '2331', '78.5', '2312', '77.9', '2262', '76.2', '16', '0.5', '1', '0.0', '26', '0.9', '0', '0.0', '2', '0.1', '5', '0.2', '19', '0.6', '12', '0.4', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '637', '21.5', '600', '20.2', '500', '16.8', '61', '2.1', '4', '0.1', '21', '0.7', '0', '0.0', '7', '0.2', '7', '0.2', '37', '1.2', '22', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021411200', '25021411200', 'Census Tract 4112, Norfolk County, Massachusetts', '2498', '100.0', '2421', '96.9', '77', '3.1', '2421', '100.0', '1969', '81.3', '1461', '60.3', '508', '21.0', '452', '18.7', '77', '100.0', '23', '29.9', '0', '0.0', '18', '23.4', '5', '6.5', '7', '9.1', '0', '0.0', '24', '31.2', '2421', '100.0', '1969', '81.3', '1948', '80.5', '1840', '76.0', '16', '0.7', '0', '0.0', '84', '3.5', '0', '0.0', '0', '0.0', '8', '0.3', '21', '0.9', '16', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '452', '18.7', '437', '18.1', '412', '17.0', '10', '0.4', '0', '0.0', '3', '0.1', '0', '0.0', '5', '0.2', '7', '0.3', '15', '0.6', '8', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021411301', '25021411301', 'Census Tract 4113.01, Norfolk County, Massachusetts', '2069', '100.0', '2007', '97.0', '62', '3.0', '2007', '100.0', '1737', '86.5', '1266', '63.1', '471', '23.5', '270', '13.5', '62', '100.0', '31', '50.0', '1', '1.6', '4', '6.5', '10', '16.1', '3', '4.8', '0', '0.0', '13', '21.0', '2007', '100.0', '1737', '86.5', '1728', '86.1', '1688', '84.1', '12', '0.6', '1', '0.0', '19', '0.9', '0', '0.0', '2', '0.1', '6', '0.3', '9', '0.4', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '270', '13.5', '265', '13.2', '254', '12.7', '4', '0.2', '0', '0.0', '2', '0.1', '0', '0.0', '3', '0.1', '2', '0.1', '5', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021411302', '25021411302', 'Census Tract 4113.02, Norfolk County, Massachusetts', '1385', '100.0', '1334', '96.3', '51', '3.7', '1334', '100.0', '1146', '85.9', '860', '64.5', '286', '21.4', '188', '14.1', '51', '100.0', '15', '29.4', '1', '2.0', '6', '11.8', '4', '7.8', '9', '17.6', '0', '0.0', '16', '31.4', '1334', '100.0', '1146', '85.9', '1137', '85.2', '1084', '81.3', '5', '0.4', '0', '0.0', '45', '3.4', '0', '0.0', '0', '0.0', '3', '0.2', '9', '0.7', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '188', '14.1', '181', '13.6', '168', '12.6', '7', '0.5', '1', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '7', '0.5', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021412100', '25021412100', 'Census Tract 4121, Norfolk County, Massachusetts', '2299', '100.0', '2249', '97.8', '50', '2.2', '2249', '100.0', '1908', '84.8', '1438', '63.9', '470', '20.9', '341', '15.2', '50', '100.0', '4', '8.0', '0', '0.0', '17', '34.0', '6', '12.0', '8', '16.0', '0', '0.0', '15', '30.0', '2249', '100.0', '1908', '84.8', '1892', '84.1', '1791', '79.6', '14', '0.6', '0', '0.0', '82', '3.6', '0', '0.0', '2', '0.1', '3', '0.1', '16', '0.7', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '341', '15.2', '337', '15.0', '332', '14.8', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021412200', '25021412200', 'Census Tract 4122, Norfolk County, Massachusetts', '1494', '100.0', '1403', '93.9', '91', '6.1', '1403', '100.0', '1201', '85.6', '707', '50.4', '494', '35.2', '202', '14.4', '91', '100.0', '15', '16.5', '1', '1.1', '34', '37.4', '5', '5.5', '28', '30.8', '0', '0.0', '8', '8.8', '1403', '100.0', '1201', '85.6', '1191', '84.9', '1154', '82.3', '4', '0.3', '0', '0.0', '28', '2.0', '0', '0.0', '0', '0.0', '5', '0.4', '10', '0.7', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '202', '14.4', '201', '14.3', '194', '13.8', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021412300', '25021412300', 'Census Tract 4123, Norfolk County, Massachusetts', '1638', '100.0', '1597', '97.5', '41', '2.5', '1597', '100.0', '1472', '92.2', '1041', '65.2', '431', '27.0', '125', '7.8', '41', '100.0', '4', '9.8', '1', '2.4', '8', '19.5', '6', '14.6', '6', '14.6', '0', '0.0', '16', '39.0', '1597', '100.0', '1472', '92.2', '1455', '91.1', '1355', '84.8', '10', '0.6', '0', '0.0', '81', '5.1', '0', '0.0', '1', '0.1', '8', '0.5', '17', '1.1', '14', '0.9', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '125', '7.8', '120', '7.5', '109', '6.8', '3', '0.2', '0', '0.0', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021413100', '25021413100', 'Census Tract 4131, Norfolk County, Massachusetts', '2411', '100.0', '2344', '97.2', '67', '2.8', '2344', '100.0', '1683', '71.8', '1142', '48.7', '541', '23.1', '661', '28.2', '67', '100.0', '36', '53.7', '0', '0.0', '11', '16.4', '2', '3.0', '1', '1.5', '0', '0.0', '17', '25.4', '2344', '100.0', '1683', '71.8', '1656', '70.6', '1589', '67.8', '20', '0.9', '2', '0.1', '35', '1.5', '0', '0.0', '3', '0.1', '7', '0.3', '27', '1.2', '21', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '661', '28.2', '632', '27.0', '544', '23.2', '52', '2.2', '2', '0.1', '20', '0.9', '0', '0.0', '5', '0.2', '9', '0.4', '29', '1.2', '17', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021413200', '25021413200', 'Census Tract 4132, Norfolk County, Massachusetts', '2787', '100.0', '2692', '96.6', '95', '3.4', '2692', '100.0', '1715', '63.7', '1217', '45.2', '498', '18.5', '977', '36.3', '95', '100.0', '34', '35.8', '1', '1.1', '12', '12.6', '3', '3.2', '10', '10.5', '0', '0.0', '35', '36.8', '2692', '100.0', '1715', '63.7', '1693', '62.9', '1609', '59.8', '28', '1.0', '0', '0.0', '41', '1.5', '0', '0.0', '6', '0.2', '9', '0.3', '22', '0.8', '12', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '977', '36.3', '922', '34.2', '817', '30.3', '66', '2.5', '2', '0.1', '20', '0.7', '1', '0.0', '9', '0.3', '7', '0.3', '55', '2.0', '26', '1.0', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '16', '0.6', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021413300', '25021413300', 'Census Tract 4133, Norfolk County, Massachusetts', '1970', '100.0', '1904', '96.6', '66', '3.4', '1904', '100.0', '1323', '69.5', '926', '48.6', '397', '20.9', '581', '30.5', '66', '100.0', '31', '47.0', '0', '0.0', '9', '13.6', '2', '3.0', '10', '15.2', '0', '0.0', '14', '21.2', '1904', '100.0', '1323', '69.5', '1315', '69.1', '1282', '67.3', '8', '0.4', '0', '0.0', '20', '1.1', '0', '0.0', '0', '0.0', '5', '0.3', '8', '0.4', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '581', '30.5', '542', '28.5', '404', '21.2', '63', '3.3', '1', '0.1', '57', '3.0', '0', '0.0', '9', '0.5', '8', '0.4', '39', '2.0', '21', '1.1', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.5', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021413401', '25021413401', 'Census Tract 4134.01, Norfolk County, Massachusetts', '1601', '100.0', '1506', '94.1', '95', '5.9', '1506', '100.0', '728', '48.3', '506', '33.6', '222', '14.7', '778', '51.7', '95', '100.0', '59', '62.1', '5', '5.3', '3', '3.2', '2', '2.1', '5', '5.3', '0', '0.0', '21', '22.1', '1506', '100.0', '728', '48.3', '714', '47.4', '698', '46.3', '7', '0.5', '0', '0.0', '8', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '14', '0.9', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '778', '51.7', '753', '50.0', '696', '46.2', '31', '2.1', '0', '0.0', '12', '0.8', '0', '0.0', '1', '0.1', '13', '0.9', '25', '1.7', '13', '0.9', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021413402', '25021413402', 'Census Tract 4134.02, Norfolk County, Massachusetts', '1877', '100.0', '1753', '93.4', '124', '6.6', '1753', '100.0', '643', '36.7', '456', '26.0', '187', '10.7', '1110', '63.3', '124', '100.0', '89', '71.8', '3', '2.4', '5', '4.0', '2', '1.6', '3', '2.4', '0', '0.0', '22', '17.7', '1753', '100.0', '643', '36.7', '637', '36.3', '603', '34.4', '9', '0.5', '0', '0.0', '19', '1.1', '0', '0.0', '0', '0.0', '6', '0.3', '6', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1110', '63.3', '1046', '59.7', '613', '35.0', '132', '7.5', '3', '0.2', '271', '15.5', '2', '0.1', '9', '0.5', '16', '0.9', '64', '3.7', '36', '2.1', '9', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '15', '0.9', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021413500', '25021413500', 'Census Tract 4135, Norfolk County, Massachusetts', '1833', '100.0', '1718', '93.7', '115', '6.3', '1718', '100.0', '752', '43.8', '550', '32.0', '202', '11.8', '966', '56.2', '115', '100.0', '64', '55.7', '1', '0.9', '9', '7.8', '3', '2.6', '9', '7.8', '0', '0.0', '29', '25.2', '1718', '100.0', '752', '43.8', '736', '42.8', '682', '39.7', '16', '0.9', '0', '0.0', '32', '1.9', '0', '0.0', '0', '0.0', '6', '0.3', '16', '0.9', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '966', '56.2', '892', '51.9', '713', '41.5', '80', '4.7', '2', '0.1', '58', '3.4', '0', '0.0', '17', '1.0', '22', '1.3', '74', '4.3', '42', '2.4', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '24', '1.4', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021414100', '25021414100', 'Census Tract 4141, Norfolk County, Massachusetts', '2114', '100.0', '2042', '96.6', '72', '3.4', '2042', '100.0', '1699', '83.2', '1331', '65.2', '368', '18.0', '343', '16.8', '72', '100.0', '22', '30.6', '1', '1.4', '6', '8.3', '3', '4.2', '27', '37.5', '1', '1.4', '12', '16.7', '2042', '100.0', '1699', '83.2', '1681', '82.3', '1385', '67.8', '66', '3.2', '0', '0.0', '215', '10.5', '0', '0.0', '3', '0.1', '12', '0.6', '18', '0.9', '14', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '343', '16.8', '331', '16.2', '253', '12.4', '41', '2.0', '0', '0.0', '29', '1.4', '1', '0.0', '3', '0.1', '4', '0.2', '12', '0.6', '2', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021414200', '25021414200', 'Census Tract 4142, Norfolk County, Massachusetts', '2395', '100.0', '2361', '98.6', '34', '1.4', '2361', '100.0', '2290', '97.0', '1752', '74.2', '538', '22.8', '71', '3.0', '34', '100.0', '3', '8.8', '0', '0.0', '3', '8.8', '9', '26.5', '8', '23.5', '0', '0.0', '11', '32.4', '2361', '100.0', '2290', '97.0', '2261', '95.8', '1981', '83.9', '67', '2.8', '2', '0.1', '193', '8.2', '1', '0.0', '2', '0.1', '15', '0.6', '29', '1.2', '19', '0.8', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '0', '0.0', '71', '3.0', '69', '2.9', '61', '2.6', '3', '0.1', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021414300', '25021414300', 'Census Tract 4143, Norfolk County, Massachusetts', '1947', '100.0', '1816', '93.3', '131', '6.7', '1816', '100.0', '1391', '76.6', '1032', '56.8', '359', '19.8', '425', '23.4', '131', '100.0', '78', '59.5', '4', '3.1', '10', '7.6', '6', '4.6', '8', '6.1', '0', '0.0', '25', '19.1', '1816', '100.0', '1391', '76.6', '1381', '76.0', '1260', '69.4', '44', '2.4', '0', '0.0', '67', '3.7', '0', '0.0', '2', '0.1', '8', '0.4', '10', '0.6', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '425', '23.4', '420', '23.1', '374', '20.6', '11', '0.6', '0', '0.0', '27', '1.5', '0', '0.0', '3', '0.2', '5', '0.3', '5', '0.3', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021415101', '25021415101', 'Census Tract 4151.01, Norfolk County, Massachusetts', '1711', '100.0', '1667', '97.4', '44', '2.6', '1667', '100.0', '1401', '84.0', '1033', '62.0', '368', '22.1', '266', '16.0', '44', '100.0', '16', '36.4', '0', '0.0', '8', '18.2', '0', '0.0', '10', '22.7', '0', '0.0', '10', '22.7', '1667', '100.0', '1401', '84.0', '1383', '83.0', '1272', '76.3', '20', '1.2', '0', '0.0', '80', '4.8', '0', '0.0', '3', '0.2', '8', '0.5', '18', '1.1', '12', '0.7', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '266', '16.0', '262', '15.7', '225', '13.5', '21', '1.3', '0', '0.0', '12', '0.7', '0', '0.0', '1', '0.1', '3', '0.2', '4', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021415102', '25021415102', 'Census Tract 4151.02, Norfolk County, Massachusetts', '3385', '100.0', '3227', '95.3', '158', '4.7', '3227', '100.0', '2093', '64.9', '1574', '48.8', '519', '16.1', '1134', '35.1', '158', '100.0', '70', '44.3', '1', '0.6', '35', '22.2', '5', '3.2', '16', '10.1', '0', '0.0', '31', '19.6', '3227', '100.0', '2093', '64.9', '2063', '63.9', '1908', '59.1', '42', '1.3', '2', '0.1', '92', '2.9', '1', '0.0', '7', '0.2', '11', '0.3', '30', '0.9', '20', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0', '1134', '35.1', '1093', '33.9', '880', '27.3', '133', '4.1', '4', '0.1', '50', '1.5', '0', '0.0', '4', '0.1', '22', '0.7', '41', '1.3', '25', '0.8', '4', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021415200', '25021415200', 'Census Tract 4152, Norfolk County, Massachusetts', '2299', '100.0', '2203', '95.8', '96', '4.2', '2203', '100.0', '1497', '68.0', '1047', '47.5', '450', '20.4', '706', '32.0', '96', '100.0', '40', '41.7', '1', '1.0', '24', '25.0', '4', '4.2', '14', '14.6', '0', '0.0', '13', '13.5', '2203', '100.0', '1497', '68.0', '1472', '66.8', '1314', '59.6', '61', '2.8', '2', '0.1', '83', '3.8', '0', '0.0', '2', '0.1', '10', '0.5', '25', '1.1', '14', '0.6', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '706', '32.0', '658', '29.9', '479', '21.7', '131', '5.9', '0', '0.0', '27', '1.2', '0', '0.0', '5', '0.2', '16', '0.7', '48', '2.2', '21', '1.0', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.7', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021415300', '25021415300', 'Census Tract 4153, Norfolk County, Massachusetts', '1367', '100.0', '1281', '93.7', '86', '6.3', '1281', '100.0', '1193', '93.1', '870', '67.9', '323', '25.2', '88', '6.9', '86', '100.0', '5', '5.8', '0', '0.0', '49', '57.0', '5', '5.8', '12', '14.0', '0', '0.0', '15', '17.4', '1281', '100.0', '1193', '93.1', '1181', '92.2', '1094', '85.4', '37', '2.9', '0', '0.0', '45', '3.5', '0', '0.0', '1', '0.1', '4', '0.3', '12', '0.9', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '88', '6.9', '86', '6.7', '75', '5.9', '9', '0.7', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021416101', '25021416101', 'Census Tract 4161.01, Norfolk County, Massachusetts', '2202', '100.0', '2114', '96.0', '88', '4.0', '2114', '100.0', '1722', '81.5', '1202', '56.9', '520', '24.6', '392', '18.5', '88', '100.0', '9', '10.2', '0', '0.0', '19', '21.6', '12', '13.6', '18', '20.5', '0', '0.0', '30', '34.1', '2114', '100.0', '1722', '81.5', '1707', '80.7', '1588', '75.1', '38', '1.8', '0', '0.0', '69', '3.3', '1', '0.0', '4', '0.2', '7', '0.3', '15', '0.7', '12', '0.6', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '392', '18.5', '381', '18.0', '325', '15.4', '42', '2.0', '0', '0.0', '5', '0.2', '1', '0.0', '2', '0.1', '6', '0.3', '11', '0.5', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021416102', '25021416102', 'Census Tract 4161.02, Norfolk County, Massachusetts', '1027', '100.0', '970', '94.4', '57', '5.6', '970', '100.0', '817', '84.2', '525', '54.1', '292', '30.1', '153', '15.8', '57', '100.0', '18', '31.6', '1', '1.8', '10', '17.5', '4', '7.0', '18', '31.6', '0', '0.0', '6', '10.5', '970', '100.0', '817', '84.2', '805', '83.0', '705', '72.7', '57', '5.9', '0', '0.0', '33', '3.4', '0', '0.0', '3', '0.3', '7', '0.7', '12', '1.2', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1', '153', '15.8', '152', '15.7', '147', '15.2', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021416200', '25021416200', 'Census Tract 4162, Norfolk County, Massachusetts', '2411', '100.0', '2295', '95.2', '116', '4.8', '2295', '100.0', '1839', '80.1', '1468', '64.0', '371', '16.2', '456', '19.9', '116', '100.0', '36', '31.0', '4', '3.4', '21', '18.1', '7', '6.0', '5', '4.3', '0', '0.0', '43', '37.1', '2295', '100.0', '1839', '80.1', '1779', '77.5', '1164', '50.7', '497', '21.7', '3', '0.1', '59', '2.6', '0', '0.0', '15', '0.7', '41', '1.8', '60', '2.6', '26', '1.1', '17', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '4', '0.2', '456', '19.9', '419', '18.3', '190', '8.3', '200', '8.7', '0', '0.0', '8', '0.3', '0', '0.0', '7', '0.3', '14', '0.6', '37', '1.6', '8', '0.3', '14', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021416300', '25021416300', 'Census Tract 4163, Norfolk County, Massachusetts', '1824', '100.0', '1749', '95.9', '75', '4.1', '1749', '100.0', '1307', '74.7', '1009', '57.7', '298', '17.0', '442', '25.3', '75', '100.0', '21', '28.0', '1', '1.3', '16', '21.3', '5', '6.7', '10', '13.3', '0', '0.0', '22', '29.3', '1749', '100.0', '1307', '74.7', '1276', '73.0', '1093', '62.5', '128', '7.3', '2', '0.1', '30', '1.7', '0', '0.0', '6', '0.3', '17', '1.0', '31', '1.8', '22', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1', '442', '25.3', '422', '24.1', '221', '12.6', '178', '10.2', '3', '0.2', '6', '0.3', '0', '0.0', '2', '0.1', '12', '0.7', '20', '1.1', '9', '0.5', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021416400', '25021416400', 'Census Tract 4164, Norfolk County, Massachusetts', '2236', '100.0', '2146', '96.0', '90', '4.0', '2146', '100.0', '1959', '91.3', '1439', '67.1', '520', '24.2', '187', '8.7', '90', '100.0', '18', '20.0', '0', '0.0', '20', '22.2', '15', '16.7', '8', '8.9', '0', '0.0', '29', '32.2', '2146', '100.0', '1959', '91.3', '1945', '90.6', '1838', '85.6', '22', '1.0', '0', '0.0', '72', '3.4', '0', '0.0', '4', '0.2', '9', '0.4', '14', '0.7', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '187', '8.7', '183', '8.5', '168', '7.8', '7', '0.3', '0', '0.0', '5', '0.2', '0', '0.0', '0', '0.0', '3', '0.1', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021417100', '25021417100', 'Census Tract 4171, Norfolk County, Massachusetts', '1704', '100.0', '1645', '96.5', '59', '3.5', '1645', '100.0', '1036', '63.0', '747', '45.4', '289', '17.6', '609', '37.0', '59', '100.0', '25', '42.4', '1', '1.7', '6', '10.2', '6', '10.2', '5', '8.5', '0', '0.0', '16', '27.1', '1645', '100.0', '1036', '63.0', '1030', '62.6', '827', '50.3', '6', '0.4', '0', '0.0', '189', '11.5', '1', '0.1', '1', '0.1', '6', '0.4', '6', '0.4', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '609', '37.0', '588', '35.7', '454', '27.6', '35', '2.1', '0', '0.0', '88', '5.3', '0', '0.0', '1', '0.1', '10', '0.6', '21', '1.3', '10', '0.6', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '5', '0.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021417200', '25021417200', 'Census Tract 4172, Norfolk County, Massachusetts', '3325', '100.0', '3222', '96.9', '103', '3.1', '3222', '100.0', '1778', '55.2', '1200', '37.2', '578', '17.9', '1444', '44.8', '103', '100.0', '60', '58.3', '5', '4.9', '10', '9.7', '1', '1.0', '12', '11.7', '0', '0.0', '15', '14.6', '3222', '100.0', '1778', '55.2', '1760', '54.6', '1080', '33.5', '9', '0.3', '0', '0.0', '655', '20.3', '1', '0.0', '3', '0.1', '12', '0.4', '18', '0.6', '11', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '1444', '44.8', '1402', '43.5', '865', '26.8', '93', '2.9', '1', '0.0', '409', '12.7', '0', '0.0', '7', '0.2', '27', '0.8', '42', '1.3', '18', '0.6', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '18', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021417300', '25021417300', 'Census Tract 4173, Norfolk County, Massachusetts', '1810', '100.0', '1672', '92.4', '138', '7.6', '1672', '100.0', '932', '55.7', '739', '44.2', '193', '11.5', '740', '44.3', '138', '100.0', '54', '39.1', '4', '2.9', '10', '7.2', '0', '0.0', '32', '23.2', '0', '0.0', '38', '27.5', '1672', '100.0', '932', '55.7', '915', '54.7', '753', '45.0', '25', '1.5', '3', '0.2', '121', '7.2', '0', '0.0', '3', '0.2', '10', '0.6', '17', '1.0', '10', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '740', '44.3', '723', '43.2', '620', '37.1', '28', '1.7', '1', '0.1', '65', '3.9', '1', '0.1', '2', '0.1', '6', '0.4', '17', '1.0', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021417400', '25021417400', 'Census Tract 4174, Norfolk County, Massachusetts', '1114', '100.0', '1061', '95.2', '53', '4.8', '1061', '100.0', '901', '84.9', '624', '58.8', '277', '26.1', '160', '15.1', '53', '100.0', '9', '17.0', '2', '3.8', '13', '24.5', '0', '0.0', '7', '13.2', '0', '0.0', '22', '41.5', '1061', '100.0', '901', '84.9', '894', '84.3', '868', '81.8', '0', '0.0', '2', '0.2', '16', '1.5', '0', '0.0', '1', '0.1', '7', '0.7', '7', '0.7', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '160', '15.1', '153', '14.4', '140', '13.2', '8', '0.8', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '3', '0.3', '7', '0.7', '4', '0.4', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021417501', '25021417501', 'Census Tract 4175.01, Norfolk County, Massachusetts', '2081', '100.0', '1993', '95.8', '88', '4.2', '1993', '100.0', '1154', '57.9', '766', '38.4', '388', '19.5', '839', '42.1', '88', '100.0', '34', '38.6', '3', '3.4', '12', '13.6', '4', '4.5', '8', '9.1', '0', '0.0', '27', '30.7', '1993', '100.0', '1154', '57.9', '1141', '57.3', '789', '39.6', '7', '0.4', '0', '0.0', '335', '16.8', '0', '0.0', '2', '0.1', '8', '0.4', '13', '0.7', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '839', '42.1', '808', '40.5', '562', '28.2', '45', '2.3', '1', '0.1', '179', '9.0', '0', '0.0', '3', '0.2', '18', '0.9', '31', '1.6', '15', '0.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021417502', '25021417502', 'Census Tract 4175.02, Norfolk County, Massachusetts', '2015', '100.0', '1904', '94.5', '111', '5.5', '1904', '100.0', '823', '43.2', '601', '31.6', '222', '11.7', '1081', '56.8', '111', '100.0', '72', '64.9', '1', '0.9', '12', '10.8', '0', '0.0', '9', '8.1', '0', '0.0', '17', '15.3', '1904', '100.0', '823', '43.2', '808', '42.4', '463', '24.3', '5', '0.3', '0', '0.0', '328', '17.2', '0', '0.0', '1', '0.1', '11', '0.6', '15', '0.8', '11', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '1081', '56.8', '1040', '54.6', '682', '35.8', '57', '3.0', '1', '0.1', '279', '14.7', '0', '0.0', '4', '0.2', '17', '0.9', '41', '2.2', '22', '1.2', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '13', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021417601', '25021417601', 'Census Tract 4176.01, Norfolk County, Massachusetts', '2102', '100.0', '2007', '95.5', '95', '4.5', '2007', '100.0', '1110', '55.3', '770', '38.4', '340', '16.9', '897', '44.7', '95', '100.0', '47', '49.5', '3', '3.2', '2', '2.1', '12', '12.6', '10', '10.5', '0', '0.0', '21', '22.1', '2007', '100.0', '1110', '55.3', '1095', '54.6', '787', '39.2', '9', '0.4', '0', '0.0', '294', '14.6', '0', '0.0', '0', '0.0', '5', '0.2', '15', '0.7', '12', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '897', '44.7', '874', '43.5', '679', '33.8', '28', '1.4', '1', '0.0', '152', '7.6', '0', '0.0', '3', '0.1', '11', '0.5', '23', '1.1', '16', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021417602', '25021417602', 'Census Tract 4176.02, Norfolk County, Massachusetts', '2380', '100.0', '2307', '96.9', '73', '3.1', '2307', '100.0', '1073', '46.5', '738', '32.0', '335', '14.5', '1234', '53.5', '73', '100.0', '34', '46.6', '1', '1.4', '3', '4.1', '8', '11.0', '5', '6.8', '0', '0.0', '22', '30.1', '2307', '100.0', '1073', '46.5', '1062', '46.0', '814', '35.3', '7', '0.3', '2', '0.1', '227', '9.8', '0', '0.0', '1', '0.0', '11', '0.5', '11', '0.5', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1234', '53.5', '1186', '51.4', '884', '38.3', '51', '2.2', '3', '0.1', '231', '10.0', '0', '0.0', '5', '0.2', '12', '0.5', '48', '2.1', '25', '1.1', '8', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021417701', '25021417701', 'Census Tract 4177.01, Norfolk County, Massachusetts', '2983', '100.0', '2782', '93.3', '201', '6.7', '2782', '100.0', '775', '27.9', '541', '19.4', '234', '8.4', '2007', '72.1', '201', '100.0', '135', '67.2', '0', '0.0', '12', '6.0', '1', '0.5', '24', '11.9', '0', '0.0', '29', '14.4', '2782', '100.0', '775', '27.9', '756', '27.2', '561', '20.2', '14', '0.5', '1', '0.0', '169', '6.1', '0', '0.0', '2', '0.1', '9', '0.3', '19', '0.7', '13', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '2007', '72.1', '1955', '70.3', '1550', '55.7', '136', '4.9', '3', '0.1', '222', '8.0', '0', '0.0', '15', '0.5', '29', '1.0', '52', '1.9', '33', '1.2', '4', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '12', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021417702', '25021417702', 'Census Tract 4177.02, Norfolk County, Massachusetts', '1109', '100.0', '1058', '95.4', '51', '4.6', '1058', '100.0', '738', '69.8', '536', '50.7', '202', '19.1', '320', '30.2', '51', '100.0', '22', '43.1', '0', '0.0', '13', '25.5', '0', '0.0', '7', '13.7', '0', '0.0', '9', '17.6', '1058', '100.0', '738', '69.8', '727', '68.7', '677', '64.0', '6', '0.6', '1', '0.1', '41', '3.9', '0', '0.0', '0', '0.0', '2', '0.2', '11', '1.0', '11', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '320', '30.2', '305', '28.8', '225', '21.3', '44', '4.2', '1', '0.1', '27', '2.6', '0', '0.0', '4', '0.4', '4', '0.4', '15', '1.4', '7', '0.7', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021417801', '25021417801', 'Census Tract 4178.01, Norfolk County, Massachusetts', '2375', '100.0', '2237', '94.2', '138', '5.8', '2237', '100.0', '1657', '74.1', '1260', '56.3', '397', '17.7', '580', '25.9', '138', '100.0', '42', '30.4', '3', '2.2', '16', '11.6', '4', '2.9', '31', '22.5', '0', '0.0', '42', '30.4', '2237', '100.0', '1657', '74.1', '1640', '73.3', '1562', '69.8', '8', '0.4', '4', '0.2', '52', '2.3', '0', '0.0', '3', '0.1', '11', '0.5', '17', '0.8', '13', '0.6', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '580', '25.9', '562', '25.1', '491', '21.9', '32', '1.4', '1', '0.0', '25', '1.1', '0', '0.0', '3', '0.1', '10', '0.4', '18', '0.8', '10', '0.4', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021417802', '25021417802', 'Census Tract 4178.02, Norfolk County, Massachusetts', '1317', '100.0', '1282', '97.3', '35', '2.7', '1282', '100.0', '332', '25.9', '230', '17.9', '102', '8.0', '950', '74.1', '35', '100.0', '14', '40.0', '0', '0.0', '5', '14.3', '3', '8.6', '2', '5.7', '0', '0.0', '11', '31.4', '1282', '100.0', '332', '25.9', '330', '25.7', '290', '22.6', '5', '0.4', '0', '0.0', '31', '2.4', '0', '0.0', '0', '0.0', '4', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '950', '74.1', '919', '71.7', '464', '36.2', '65', '5.1', '4', '0.3', '359', '28.0', '0', '0.0', '6', '0.5', '21', '1.6', '31', '2.4', '10', '0.8', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.7', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25021417901', '25021417901', 'Census Tract 4179.01, Norfolk County, Massachusetts', '3331', '100.0', '3138', '94.2', '193', '5.8', '3138', '100.0', '1047', '33.4', '817', '26.0', '230', '7.3', '2091', '66.6', '193', '100.0', '102', '52.8', '4', '2.1', '13', '6.7', '5', '2.6', '27', '14.0', '0', '0.0', '42', '21.8', '3138', '100.0', '1047', '33.4', '1018', '32.4', '759', '24.2', '33', '1.1', '2', '0.1', '212', '6.8', '0', '0.0', '3', '0.1', '9', '0.3', '29', '0.9', '18', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '5', '0.2', '2091', '66.6', '2036', '64.9', '1618', '51.6', '157', '5.0', '3', '0.1', '193', '6.2', '2', '0.1', '24', '0.8', '39', '1.2', '55', '1.8', '28', '0.9', '4', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '15', '0.5', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021417902', '25021417902', 'Census Tract 4179.02, Norfolk County, Massachusetts', '1564', '100.0', '1451', '92.8', '113', '7.2', '1451', '100.0', '688', '47.4', '468', '32.3', '220', '15.2', '763', '52.6', '113', '100.0', '72', '63.7', '4', '3.5', '6', '5.3', '4', '3.5', '7', '6.2', '0', '0.0', '20', '17.7', '1451', '100.0', '688', '47.4', '676', '46.6', '529', '36.5', '15', '1.0', '1', '0.1', '124', '8.5', '0', '0.0', '4', '0.3', '3', '0.2', '12', '0.8', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '763', '52.6', '717', '49.4', '558', '38.5', '48', '3.3', '1', '0.1', '55', '3.8', '0', '0.0', '41', '2.8', '14', '1.0', '46', '3.2', '28', '1.9', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '15', '1.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021418002', '25021418002', 'Census Tract 4180.02, Norfolk County, Massachusetts', '3320', '100.0', '3192', '96.1', '128', '3.9', '3192', '100.0', '1160', '36.3', '865', '27.1', '295', '9.2', '2032', '63.7', '128', '100.0', '69', '53.9', '3', '2.3', '19', '14.8', '5', '3.9', '7', '5.5', '0', '0.0', '25', '19.5', '3192', '100.0', '1160', '36.3', '1136', '35.6', '937', '29.4', '16', '0.5', '1', '0.0', '168', '5.3', '0', '0.0', '4', '0.1', '10', '0.3', '24', '0.8', '14', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1', '2032', '63.7', '1951', '61.1', '1195', '37.4', '141', '4.4', '5', '0.2', '548', '17.2', '0', '0.0', '33', '1.0', '29', '0.9', '81', '2.5', '40', '1.3', '4', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '23', '0.7', '11', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021418003', '25021418003', 'Census Tract 4180.03, Norfolk County, Massachusetts', '1350', '100.0', '1255', '93.0', '95', '7.0', '1255', '100.0', '450', '35.9', '336', '26.8', '114', '9.1', '805', '64.1', '95', '100.0', '59', '62.1', '0', '0.0', '4', '4.2', '1', '1.1', '16', '16.8', '0', '0.0', '15', '15.8', '1255', '100.0', '450', '35.9', '437', '34.8', '349', '27.8', '12', '1.0', '0', '0.0', '71', '5.7', '1', '0.1', '1', '0.1', '3', '0.2', '13', '1.0', '10', '0.8', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '805', '64.1', '750', '59.8', '575', '45.8', '79', '6.3', '1', '0.1', '65', '5.2', '1', '0.1', '8', '0.6', '21', '1.7', '55', '4.4', '31', '2.5', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '14', '1.1', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021418004', '25021418004', 'Census Tract 4180.04, Norfolk County, Massachusetts', '1987', '100.0', '1867', '94.0', '120', '6.0', '1867', '100.0', '711', '38.1', '505', '27.0', '206', '11.0', '1156', '61.9', '120', '100.0', '71', '59.2', '4', '3.3', '9', '7.5', '3', '2.5', '9', '7.5', '0', '0.0', '24', '20.0', '1867', '100.0', '711', '38.1', '693', '37.1', '483', '25.9', '16', '0.9', '0', '0.0', '183', '9.8', '0', '0.0', '0', '0.0', '11', '0.6', '18', '1.0', '13', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '1', '0.1', '1156', '61.9', '1106', '59.2', '823', '44.1', '112', '6.0', '3', '0.2', '120', '6.4', '1', '0.1', '20', '1.1', '27', '1.4', '50', '2.7', '27', '1.4', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '12', '0.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021418101', '25021418101', 'Census Tract 4181.01, Norfolk County, Massachusetts', '2450', '100.0', '2332', '95.2', '118', '4.8', '2332', '100.0', '1048', '44.9', '760', '32.6', '288', '12.3', '1284', '55.1', '118', '100.0', '72', '61.0', '4', '3.4', '11', '9.3', '2', '1.7', '6', '5.1', '0', '0.0', '23', '19.5', '2332', '100.0', '1048', '44.9', '1029', '44.1', '828', '35.5', '9', '0.4', '0', '0.0', '186', '8.0', '0', '0.0', '2', '0.1', '4', '0.2', '19', '0.8', '15', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1284', '55.1', '1228', '52.7', '933', '40.0', '94', '4.0', '6', '0.3', '176', '7.5', '1', '0.0', '3', '0.1', '15', '0.6', '56', '2.4', '39', '1.7', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '11', '0.5', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021418102', '25021418102', 'Census Tract 4181.02, Norfolk County, Massachusetts', '1676', '100.0', '1575', '94.0', '101', '6.0', '1575', '100.0', '582', '37.0', '458', '29.1', '124', '7.9', '993', '63.0', '101', '100.0', '54', '53.5', '2', '2.0', '13', '12.9', '0', '0.0', '5', '5.0', '0', '0.0', '27', '26.7', '1575', '100.0', '582', '37.0', '563', '35.7', '472', '30.0', '11', '0.7', '0', '0.0', '68', '4.3', '0', '0.0', '6', '0.4', '6', '0.4', '19', '1.2', '13', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '2', '0.1', '993', '63.0', '936', '59.4', '676', '42.9', '140', '8.9', '4', '0.3', '70', '4.4', '1', '0.1', '19', '1.2', '26', '1.7', '57', '3.6', '21', '1.3', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.7', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021418200', '25021418200', 'Census Tract 4182, Norfolk County, Massachusetts', '2845', '100.0', '2678', '94.1', '167', '5.9', '2678', '100.0', '1502', '56.1', '1104', '41.2', '398', '14.9', '1176', '43.9', '167', '100.0', '50', '29.9', '3', '1.8', '21', '12.6', '3', '1.8', '62', '37.1', '0', '0.0', '28', '16.8', '2678', '100.0', '1502', '56.1', '1472', '55.0', '1219', '45.5', '37', '1.4', '2', '0.1', '196', '7.3', '0', '0.0', '4', '0.1', '14', '0.5', '30', '1.1', '20', '0.7', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '1176', '43.9', '1107', '41.3', '845', '31.6', '152', '5.7', '1', '0.0', '61', '2.3', '0', '0.0', '18', '0.7', '30', '1.1', '69', '2.6', '32', '1.2', '17', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '14', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021419100', '25021419100', 'Census Tract 4191, Norfolk County, Massachusetts', '2246', '100.0', '2150', '95.7', '96', '4.3', '2150', '100.0', '1587', '73.8', '1178', '54.8', '409', '19.0', '563', '26.2', '96', '100.0', '38', '39.6', '3', '3.1', '19', '19.8', '4', '4.2', '9', '9.4', '0', '0.0', '23', '24.0', '2150', '100.0', '1587', '73.8', '1576', '73.3', '1451', '67.5', '7', '0.3', '0', '0.0', '103', '4.8', '0', '0.0', '4', '0.2', '11', '0.5', '11', '0.5', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '563', '26.2', '541', '25.2', '467', '21.7', '39', '1.8', '1', '0.0', '20', '0.9', '0', '0.0', '7', '0.3', '7', '0.3', '22', '1.0', '6', '0.3', '3', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '10', '0.5', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021419200', '25021419200', 'Census Tract 4192, Norfolk County, Massachusetts', '1914', '100.0', '1851', '96.7', '63', '3.3', '1851', '100.0', '1349', '72.9', '975', '52.7', '374', '20.2', '502', '27.1', '63', '100.0', '24', '38.1', '3', '4.8', '7', '11.1', '6', '9.5', '1', '1.6', '0', '0.0', '22', '34.9', '1851', '100.0', '1349', '72.9', '1342', '72.5', '1263', '68.2', '6', '0.3', '1', '0.1', '63', '3.4', '1', '0.1', '2', '0.1', '6', '0.3', '7', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '502', '27.1', '467', '25.2', '398', '21.5', '47', '2.5', '1', '0.1', '16', '0.9', '0', '0.0', '1', '0.1', '4', '0.2', '35', '1.9', '16', '0.9', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.8', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021419300', '25021419300', 'Census Tract 4193, Norfolk County, Massachusetts', '1558', '100.0', '1502', '96.4', '56', '3.6', '1502', '100.0', '900', '59.9', '683', '45.5', '217', '14.4', '602', '40.1', '56', '100.0', '16', '28.6', '2', '3.6', '9', '16.1', '5', '8.9', '3', '5.4', '0', '0.0', '21', '37.5', '1502', '100.0', '900', '59.9', '884', '58.9', '794', '52.9', '10', '0.7', '1', '0.1', '69', '4.6', '1', '0.1', '3', '0.2', '6', '0.4', '16', '1.1', '10', '0.7', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '4', '0.3', '0', '0.0', '602', '40.1', '555', '37.0', '376', '25.0', '109', '7.3', '2', '0.1', '30', '2.0', '0', '0.0', '13', '0.9', '25', '1.7', '47', '3.1', '20', '1.3', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.8', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25021419400', '25021419400', 'Census Tract 4194, Norfolk County, Massachusetts', '1288', '100.0', '1253', '97.3', '35', '2.7', '1253', '100.0', '884', '70.6', '691', '55.1', '193', '15.4', '369', '29.4', '35', '100.0', '20', '57.1', '0', '0.0', '2', '5.7', '2', '5.7', '1', '2.9', '0', '0.0', '10', '28.6', '1253', '100.0', '884', '70.6', '873', '69.7', '807', '64.4', '8', '0.6', '1', '0.1', '48', '3.8', '1', '0.1', '3', '0.2', '5', '0.4', '11', '0.9', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '2', '0.2', '369', '29.4', '358', '28.6', '308', '24.6', '19', '1.5', '0', '0.0', '22', '1.8', '0', '0.0', '5', '0.4', '4', '0.3', '11', '0.9', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021419500', '25021419500', 'Census Tract 4195, Norfolk County, Massachusetts', '1082', '100.0', '1063', '98.2', '19', '1.8', '1063', '100.0', '926', '87.1', '655', '61.6', '271', '25.5', '137', '12.9', '19', '100.0', '5', '26.3', '0', '0.0', '4', '21.1', '1', '5.3', '2', '10.5', '0', '0.0', '7', '36.8', '1063', '100.0', '926', '87.1', '916', '86.2', '844', '79.4', '6', '0.6', '0', '0.0', '60', '5.6', '0', '0.0', '0', '0.0', '6', '0.6', '10', '0.9', '5', '0.5', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.2', '2', '0.2', '137', '12.9', '133', '12.5', '107', '10.1', '10', '0.9', '1', '0.1', '8', '0.8', '0', '0.0', '2', '0.2', '5', '0.5', '4', '0.4', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021419600', '25021419600', 'Census Tract 4196, Norfolk County, Massachusetts', '2936', '100.0', '2770', '94.3', '166', '5.7', '2770', '100.0', '2118', '76.5', '1550', '56.0', '568', '20.5', '652', '23.5', '166', '100.0', '117', '70.5', '5', '3.0', '19', '11.4', '2', '1.2', '12', '7.2', '1', '0.6', '10', '6.0', '2770', '100.0', '2118', '76.5', '2096', '75.7', '1937', '69.9', '19', '0.7', '2', '0.1', '123', '4.4', '0', '0.0', '6', '0.2', '9', '0.3', '22', '0.8', '19', '0.7', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '652', '23.5', '629', '22.7', '539', '19.5', '40', '1.4', '0', '0.0', '40', '1.4', '0', '0.0', '4', '0.1', '6', '0.2', '23', '0.8', '11', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021419700', '25021419700', 'Census Tract 4197, Norfolk County, Massachusetts', '1481', '100.0', '1418', '95.7', '63', '4.3', '1418', '100.0', '1142', '80.5', '818', '57.7', '324', '22.8', '276', '19.5', '63', '100.0', '24', '38.1', '1', '1.6', '23', '36.5', '2', '3.2', '4', '6.3', '0', '0.0', '9', '14.3', '1418', '100.0', '1142', '80.5', '1131', '79.8', '1035', '73.0', '3', '0.2', '2', '0.1', '84', '5.9', '0', '0.0', '1', '0.1', '6', '0.4', '11', '0.8', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '276', '19.5', '269', '19.0', '256', '18.1', '5', '0.4', '0', '0.0', '4', '0.3', '0', '0.0', '2', '0.1', '2', '0.1', '7', '0.5', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021419800', '25021419800', 'Census Tract 4198, Norfolk County, Massachusetts', '1797', '100.0', '1729', '96.2', '68', '3.8', '1729', '100.0', '1144', '66.2', '793', '45.9', '351', '20.3', '585', '33.8', '68', '100.0', '25', '36.8', '1', '1.5', '6', '8.8', '2', '2.9', '10', '14.7', '0', '0.0', '24', '35.3', '1729', '100.0', '1144', '66.2', '1134', '65.6', '1035', '59.9', '9', '0.5', '0', '0.0', '75', '4.3', '0', '0.0', '4', '0.2', '11', '0.6', '10', '0.6', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '585', '33.8', '567', '32.8', '508', '29.4', '16', '0.9', '0', '0.0', '19', '1.1', '0', '0.0', '11', '0.6', '13', '0.8', '18', '1.0', '10', '0.6', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021420100', '25021420100', 'Census Tract 4201, Norfolk County, Massachusetts', '2895', '100.0', '2754', '95.1', '141', '4.9', '2754', '100.0', '2088', '75.8', '1614', '58.6', '474', '17.2', '666', '24.2', '141', '100.0', '48', '34.0', '2', '1.4', '15', '10.6', '6', '4.3', '8', '5.7', '0', '0.0', '62', '44.0', '2754', '100.0', '2088', '75.8', '2003', '72.7', '1144', '41.5', '501', '18.2', '2', '0.1', '302', '11.0', '0', '0.0', '21', '0.8', '33', '1.2', '85', '3.1', '38', '1.4', '15', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '26', '0.9', '6', '0.2', '666', '24.2', '617', '22.4', '253', '9.2', '289', '10.5', '2', '0.1', '46', '1.7', '0', '0.0', '9', '0.3', '18', '0.7', '49', '1.8', '20', '0.7', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '17', '0.6', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021420201', '25021420201', 'Census Tract 4202.01, Norfolk County, Massachusetts', '1219', '100.0', '1183', '97.0', '36', '3.0', '1183', '100.0', '911', '77.0', '716', '60.5', '195', '16.5', '272', '23.0', '36', '100.0', '10', '27.8', '2', '5.6', '5', '13.9', '4', '11.1', '1', '2.8', '0', '0.0', '14', '38.9', '1183', '100.0', '911', '77.0', '875', '74.0', '430', '36.3', '293', '24.8', '1', '0.1', '110', '9.3', '0', '0.0', '17', '1.4', '24', '2.0', '36', '3.0', '15', '1.3', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '10', '0.8', '2', '0.2', '272', '23.0', '260', '22.0', '185', '15.6', '59', '5.0', '0', '0.0', '12', '1.0', '0', '0.0', '2', '0.2', '2', '0.2', '12', '1.0', '8', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021420202', '25021420202', 'Census Tract 4202.02, Norfolk County, Massachusetts', '2430', '100.0', '2341', '96.3', '89', '3.7', '2341', '100.0', '1416', '60.5', '1109', '47.4', '307', '13.1', '925', '39.5', '89', '100.0', '28', '31.5', '2', '2.2', '22', '24.7', '2', '2.2', '3', '3.4', '0', '0.0', '32', '36.0', '2341', '100.0', '1416', '60.5', '1363', '58.2', '720', '30.8', '420', '17.9', '3', '0.1', '175', '7.5', '0', '0.0', '19', '0.8', '26', '1.1', '53', '2.3', '19', '0.8', '8', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '17', '0.7', '7', '0.3', '925', '39.5', '853', '36.4', '327', '14.0', '441', '18.8', '5', '0.2', '37', '1.6', '0', '0.0', '12', '0.5', '31', '1.3', '72', '3.1', '20', '0.9', '18', '0.8', '3', '0.1', '1', '0.0', '0', '0.0', '25', '1.1', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021420301', '25021420301', 'Census Tract 4203.01, Norfolk County, Massachusetts', '2581', '100.0', '2478', '96.0', '103', '4.0', '2478', '100.0', '1842', '74.3', '1466', '59.2', '376', '15.2', '636', '25.7', '103', '100.0', '37', '35.9', '6', '5.8', '23', '22.3', '7', '6.8', '5', '4.9', '0', '0.0', '25', '24.3', '2478', '100.0', '1842', '74.3', '1752', '70.7', '983', '39.7', '537', '21.7', '3', '0.1', '170', '6.9', '0', '0.0', '27', '1.1', '32', '1.3', '90', '3.6', '43', '1.7', '11', '0.4', '2', '0.1', '0', '0.0', '1', '0.0', '21', '0.8', '12', '0.5', '636', '25.7', '571', '23.0', '290', '11.7', '218', '8.8', '1', '0.0', '37', '1.5', '0', '0.0', '8', '0.3', '17', '0.7', '65', '2.6', '26', '1.0', '14', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '20', '0.8', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021420302', '25021420302', 'Census Tract 4203.02, Norfolk County, Massachusetts', '2883', '100.0', '2795', '96.9', '88', '3.1', '2795', '100.0', '1904', '68.1', '1491', '53.3', '413', '14.8', '891', '31.9', '88', '100.0', '27', '30.7', '2', '2.3', '18', '20.5', '5', '5.7', '11', '12.5', '0', '0.0', '25', '28.4', '2795', '100.0', '1904', '68.1', '1837', '65.7', '976', '34.9', '630', '22.5', '5', '0.2', '157', '5.6', '0', '0.0', '33', '1.2', '36', '1.3', '67', '2.4', '33', '1.2', '14', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '12', '0.4', '7', '0.3', '891', '31.9', '843', '30.2', '303', '10.8', '461', '16.5', '3', '0.1', '37', '1.3', '0', '0.0', '11', '0.4', '28', '1.0', '48', '1.7', '16', '0.6', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '18', '0.6', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021421100', '25021421100', 'Census Tract 4211, Norfolk County, Massachusetts', '2103', '100.0', '2018', '96.0', '85', '4.0', '2018', '100.0', '1417', '70.2', '1095', '54.3', '322', '16.0', '601', '29.8', '85', '100.0', '29', '34.1', '6', '7.1', '21', '24.7', '3', '3.5', '4', '4.7', '0', '0.0', '22', '25.9', '2018', '100.0', '1417', '70.2', '1372', '68.0', '1213', '60.1', '104', '5.2', '3', '0.1', '36', '1.8', '1', '0.0', '4', '0.2', '11', '0.5', '45', '2.2', '20', '1.0', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.8', '6', '0.3', '601', '29.8', '572', '28.3', '455', '22.5', '81', '4.0', '4', '0.2', '6', '0.3', '0', '0.0', '8', '0.4', '18', '0.9', '29', '1.4', '11', '0.5', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '9', '0.4', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021421200', '25021421200', 'Census Tract 4212, Norfolk County, Massachusetts', '2171', '100.0', '2084', '96.0', '87', '4.0', '2084', '100.0', '1714', '82.2', '1270', '60.9', '444', '21.3', '370', '17.8', '87', '100.0', '29', '33.3', '1', '1.1', '21', '24.1', '1', '1.1', '8', '9.2', '0', '0.0', '27', '31.0', '2084', '100.0', '1714', '82.2', '1679', '80.6', '1523', '73.1', '84', '4.0', '1', '0.0', '46', '2.2', '0', '0.0', '12', '0.6', '13', '0.6', '35', '1.7', '27', '1.3', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '370', '17.8', '354', '17.0', '310', '14.9', '28', '1.3', '0', '0.0', '3', '0.1', '1', '0.0', '4', '0.2', '8', '0.4', '16', '0.8', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021422100', '25021422100', 'Census Tract 4221, Norfolk County, Massachusetts', '2023', '100.0', '1920', '94.9', '103', '5.1', '1920', '100.0', '1606', '83.6', '1214', '63.2', '392', '20.4', '314', '16.4', '103', '100.0', '68', '66.0', '6', '5.8', '6', '5.8', '5', '4.9', '5', '4.9', '0', '0.0', '13', '12.6', '1920', '100.0', '1606', '83.6', '1580', '82.3', '1519', '79.1', '13', '0.7', '0', '0.0', '31', '1.6', '0', '0.0', '4', '0.2', '13', '0.7', '26', '1.4', '15', '0.8', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '3', '0.2', '314', '16.4', '309', '16.1', '277', '14.4', '7', '0.4', '0', '0.0', '7', '0.4', '0', '0.0', '14', '0.7', '4', '0.2', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021422200', '25021422200', 'Census Tract 4222, Norfolk County, Massachusetts', '3105', '100.0', '2932', '94.4', '173', '5.6', '2932', '100.0', '1936', '66.0', '1475', '50.3', '461', '15.7', '996', '34.0', '173', '100.0', '61', '35.3', '4', '2.3', '15', '8.7', '6', '3.5', '44', '25.4', '0', '0.0', '43', '24.9', '2932', '100.0', '1936', '66.0', '1917', '65.4', '1848', '63.0', '18', '0.6', '1', '0.0', '37', '1.3', '1', '0.0', '3', '0.1', '9', '0.3', '19', '0.6', '13', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '996', '34.0', '972', '33.2', '835', '28.5', '31', '1.1', '1', '0.0', '53', '1.8', '0', '0.0', '31', '1.1', '21', '0.7', '24', '0.8', '11', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.2', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021422301', '25021422301', 'Census Tract 4223.01, Norfolk County, Massachusetts', '1104', '100.0', '1087', '98.5', '17', '1.5', '1087', '100.0', '973', '89.5', '720', '66.2', '253', '23.3', '114', '10.5', '17', '100.0', '7', '41.2', '0', '0.0', '2', '11.8', '2', '11.8', '0', '0.0', '0', '0.0', '6', '35.3', '1087', '100.0', '973', '89.5', '967', '89.0', '932', '85.7', '9', '0.8', '3', '0.3', '15', '1.4', '0', '0.0', '2', '0.2', '6', '0.6', '6', '0.6', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '114', '10.5', '107', '9.8', '94', '8.6', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '3', '0.3', '7', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021422302', '25021422302', 'Census Tract 4223.02, Norfolk County, Massachusetts', '3176', '100.0', '3029', '95.4', '147', '4.6', '3029', '100.0', '1727', '57.0', '1359', '44.9', '368', '12.1', '1302', '43.0', '147', '100.0', '67', '45.6', '1', '0.7', '29', '19.7', '4', '2.7', '22', '15.0', '0', '0.0', '24', '16.3', '3029', '100.0', '1727', '57.0', '1704', '56.3', '1609', '53.1', '22', '0.7', '1', '0.0', '51', '1.7', '1', '0.0', '7', '0.2', '13', '0.4', '23', '0.8', '19', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '1302', '43.0', '1258', '41.5', '972', '32.1', '139', '4.6', '5', '0.2', '74', '2.4', '0', '0.0', '39', '1.3', '29', '1.0', '44', '1.5', '15', '0.5', '6', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '18', '0.6', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021422400', '25021422400', 'Census Tract 4224, Norfolk County, Massachusetts', '3495', '100.0', '3357', '96.1', '138', '3.9', '3357', '100.0', '1749', '52.1', '1304', '38.8', '445', '13.3', '1608', '47.9', '138', '100.0', '62', '44.9', '11', '8.0', '14', '10.1', '9', '6.5', '6', '4.3', '0', '0.0', '36', '26.1', '3357', '100.0', '1749', '52.1', '1727', '51.4', '1650', '49.2', '13', '0.4', '3', '0.1', '35', '1.0', '0', '0.0', '9', '0.3', '17', '0.5', '22', '0.7', '17', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0', '1608', '47.9', '1566', '46.6', '1365', '40.7', '97', '2.9', '4', '0.1', '46', '1.4', '0', '0.0', '28', '0.8', '26', '0.8', '42', '1.3', '25', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.3', '4', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021422501', '25021422501', 'Census Tract 4225.01, Norfolk County, Massachusetts', '2161', '100.0', '2053', '95.0', '108', '5.0', '2053', '100.0', '1100', '53.6', '888', '43.3', '212', '10.3', '953', '46.4', '108', '100.0', '72', '66.7', '1', '0.9', '17', '15.7', '3', '2.8', '7', '6.5', '0', '0.0', '8', '7.4', '2053', '100.0', '1100', '53.6', '1087', '52.9', '1038', '50.6', '14', '0.7', '0', '0.0', '24', '1.2', '0', '0.0', '4', '0.2', '7', '0.3', '13', '0.6', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '1', '0.0', '953', '46.4', '912', '44.4', '696', '33.9', '124', '6.0', '8', '0.4', '27', '1.3', '0', '0.0', '30', '1.5', '27', '1.3', '41', '2.0', '16', '0.8', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.6', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021422502', '25021422502', 'Census Tract 4225.02, Norfolk County, Massachusetts', '2382', '100.0', '2257', '94.8', '125', '5.2', '2257', '100.0', '1166', '51.7', '887', '39.3', '279', '12.4', '1091', '48.3', '125', '100.0', '65', '52.0', '4', '3.2', '23', '18.4', '6', '4.8', '2', '1.6', '0', '0.0', '25', '20.0', '2257', '100.0', '1166', '51.7', '1151', '51.0', '1103', '48.9', '14', '0.6', '2', '0.1', '25', '1.1', '0', '0.0', '3', '0.1', '4', '0.2', '15', '0.7', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '0', '0.0', '1091', '48.3', '1047', '46.4', '875', '38.8', '69', '3.1', '7', '0.3', '18', '0.8', '0', '0.0', '56', '2.5', '22', '1.0', '44', '1.9', '26', '1.2', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021422600', '25021422600', 'Census Tract 4226, Norfolk County, Massachusetts', '2571', '100.0', '2497', '97.1', '74', '2.9', '2497', '100.0', '2221', '88.9', '1649', '66.0', '572', '22.9', '276', '11.1', '74', '100.0', '19', '25.7', '0', '0.0', '10', '13.5', '3', '4.1', '20', '27.0', '0', '0.0', '22', '29.7', '2497', '100.0', '2221', '88.9', '2191', '87.7', '2124', '85.1', '6', '0.2', '2', '0.1', '43', '1.7', '0', '0.0', '6', '0.2', '10', '0.4', '30', '1.2', '19', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '0', '0.0', '276', '11.1', '264', '10.6', '249', '10.0', '6', '0.2', '0', '0.0', '5', '0.2', '0', '0.0', '2', '0.1', '2', '0.1', '12', '0.5', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021422700', '25021422700', 'Census Tract 4227, Norfolk County, Massachusetts', '1591', '100.0', '1528', '96.0', '63', '4.0', '1528', '100.0', '1237', '81.0', '935', '61.2', '302', '19.8', '291', '19.0', '63', '100.0', '16', '25.4', '1', '1.6', '13', '20.6', '2', '3.2', '7', '11.1', '0', '0.0', '24', '38.1', '1528', '100.0', '1237', '81.0', '1216', '79.6', '1175', '76.9', '3', '0.2', '2', '0.1', '29', '1.9', '0', '0.0', '1', '0.1', '6', '0.4', '21', '1.4', '19', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '291', '19.0', '280', '18.3', '263', '17.2', '5', '0.3', '0', '0.0', '4', '0.3', '0', '0.0', '4', '0.3', '4', '0.3', '11', '0.7', '10', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021422800', '25021422800', 'Census Tract 4228, Norfolk County, Massachusetts', '1872', '100.0', '1775', '94.8', '97', '5.2', '1775', '100.0', '1390', '78.3', '995', '56.1', '395', '22.3', '385', '21.7', '97', '100.0', '35', '36.1', '2', '2.1', '7', '7.2', '7', '7.2', '30', '30.9', '0', '0.0', '16', '16.5', '1775', '100.0', '1390', '78.3', '1375', '77.5', '1333', '75.1', '9', '0.5', '1', '0.1', '20', '1.1', '0', '0.0', '4', '0.2', '8', '0.5', '15', '0.8', '13', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '385', '21.7', '369', '20.8', '353', '19.9', '6', '0.3', '2', '0.1', '3', '0.2', '0', '0.0', '5', '0.3', '0', '0.0', '16', '0.9', '10', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021423100', '25021423100', 'Census Tract 4231, Norfolk County, Massachusetts', '2980', '100.0', '2722', '91.3', '258', '8.7', '2722', '100.0', '2278', '83.7', '1697', '62.3', '581', '21.3', '444', '16.3', '258', '100.0', '43', '16.7', '4', '1.6', '69', '26.7', '18', '7.0', '82', '31.8', '0', '0.0', '42', '16.3', '2722', '100.0', '2278', '83.7', '2263', '83.1', '2230', '81.9', '5', '0.2', '2', '0.1', '17', '0.6', '0', '0.0', '2', '0.1', '7', '0.3', '15', '0.6', '14', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '444', '16.3', '438', '16.1', '423', '15.5', '2', '0.1', '0', '0.0', '6', '0.2', '0', '0.0', '0', '0.0', '7', '0.3', '6', '0.2', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021440100', '25021440100', 'Census Tract 4401, Norfolk County, Massachusetts', '3482', '100.0', '3303', '94.9', '179', '5.1', '3303', '100.0', '2456', '74.4', '1831', '55.4', '625', '18.9', '847', '25.6', '179', '100.0', '78', '43.6', '9', '5.0', '29', '16.2', '7', '3.9', '23', '12.8', '0', '0.0', '33', '18.4', '3303', '100.0', '2456', '74.4', '2439', '73.8', '2365', '71.6', '9', '0.3', '3', '0.1', '49', '1.5', '0', '0.0', '1', '0.0', '12', '0.4', '17', '0.5', '14', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '847', '25.6', '817', '24.7', '741', '22.4', '26', '0.8', '0', '0.0', '39', '1.2', '0', '0.0', '3', '0.1', '8', '0.2', '30', '0.9', '17', '0.5', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021441202', '25021441202', 'Census Tract 4412.02, Norfolk County, Massachusetts', '879', '100.0', '852', '96.9', '27', '3.1', '852', '100.0', '820', '96.2', '674', '79.1', '146', '17.1', '32', '3.8', '27', '100.0', '4', '14.8', '0', '0.0', '10', '37.0', '3', '11.1', '3', '11.1', '0', '0.0', '7', '25.9', '852', '100.0', '820', '96.2', '815', '95.7', '801', '94.0', '2', '0.2', '1', '0.1', '9', '1.1', '0', '0.0', '0', '0.0', '2', '0.2', '5', '0.6', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '32', '3.8', '32', '3.8', '31', '3.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021441203', '25021441203', 'Census Tract 4412.03, Norfolk County, Massachusetts', '1411', '100.0', '1364', '96.7', '47', '3.3', '1364', '100.0', '1105', '81.0', '851', '62.4', '254', '18.6', '259', '19.0', '47', '100.0', '11', '23.4', '1', '2.1', '14', '29.8', '3', '6.4', '2', '4.3', '0', '0.0', '16', '34.0', '1364', '100.0', '1105', '81.0', '1099', '80.6', '1080', '79.2', '2', '0.1', '0', '0.0', '12', '0.9', '0', '0.0', '0', '0.0', '5', '0.4', '6', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '259', '19.0', '257', '18.8', '252', '18.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021441204', '25021441204', 'Census Tract 4412.04, Norfolk County, Massachusetts', '1579', '100.0', '1487', '94.2', '92', '5.8', '1487', '100.0', '1240', '83.4', '1013', '68.1', '227', '15.3', '247', '16.6', '92', '100.0', '20', '21.7', '4', '4.3', '8', '8.7', '1', '1.1', '43', '46.7', '0', '0.0', '16', '17.4', '1487', '100.0', '1240', '83.4', '1231', '82.8', '1212', '81.5', '2', '0.1', '1', '0.1', '7', '0.5', '0', '0.0', '0', '0.0', '9', '0.6', '9', '0.6', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '247', '16.6', '246', '16.5', '238', '16.0', '5', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021442101', '25021442101', 'Census Tract 4421.01, Norfolk County, Massachusetts', '1803', '100.0', '1758', '97.5', '45', '2.5', '1758', '100.0', '1391', '79.1', '1126', '64.1', '265', '15.1', '367', '20.9', '45', '100.0', '20', '44.4', '5', '11.1', '5', '11.1', '0', '0.0', '1', '2.2', '0', '0.0', '14', '31.1', '1758', '100.0', '1391', '79.1', '1379', '78.4', '1329', '75.6', '10', '0.6', '1', '0.1', '31', '1.8', '0', '0.0', '2', '0.1', '6', '0.3', '12', '0.7', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '367', '20.9', '362', '20.6', '345', '19.6', '8', '0.5', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '2', '0.1', '5', '0.3', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021442102', '25021442102', 'Census Tract 4421.02, Norfolk County, Massachusetts', '2649', '100.0', '2581', '97.4', '68', '2.6', '2581', '100.0', '2292', '88.8', '1947', '75.4', '345', '13.4', '289', '11.2', '68', '100.0', '30', '44.1', '1', '1.5', '12', '17.6', '2', '2.9', '10', '14.7', '0', '0.0', '13', '19.1', '2581', '100.0', '2292', '88.8', '2264', '87.7', '2152', '83.4', '20', '0.8', '1', '0.0', '72', '2.8', '0', '0.0', '4', '0.2', '15', '0.6', '28', '1.1', '24', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '289', '11.2', '288', '11.2', '283', '11.0', '1', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021442103', '25021442103', 'Census Tract 4421.03, Norfolk County, Massachusetts', '2178', '100.0', '2136', '98.1', '42', '1.9', '2136', '100.0', '2076', '97.2', '1778', '83.2', '298', '14.0', '60', '2.8', '42', '100.0', '3', '7.1', '2', '4.8', '21', '50.0', '3', '7.1', '8', '19.0', '0', '0.0', '5', '11.9', '2136', '100.0', '2076', '97.2', '2053', '96.1', '1936', '90.6', '11', '0.5', '0', '0.0', '91', '4.3', '1', '0.0', '0', '0.0', '14', '0.7', '23', '1.1', '19', '0.9', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '60', '2.8', '59', '2.8', '56', '2.6', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021442201', '25021442201', 'Census Tract 4422.01, Norfolk County, Massachusetts', '1456', '100.0', '1401', '96.2', '55', '3.8', '1401', '100.0', '1102', '78.7', '933', '66.6', '169', '12.1', '299', '21.3', '55', '100.0', '25', '45.5', '2', '3.6', '4', '7.3', '6', '10.9', '7', '12.7', '0', '0.0', '11', '20.0', '1401', '100.0', '1102', '78.7', '1096', '78.2', '1046', '74.7', '15', '1.1', '0', '0.0', '29', '2.1', '1', '0.1', '1', '0.1', '4', '0.3', '6', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '299', '21.3', '283', '20.2', '249', '17.8', '8', '0.6', '0', '0.0', '21', '1.5', '0', '0.0', '1', '0.1', '4', '0.3', '16', '1.1', '10', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021442202', '25021442202', 'Census Tract 4422.02, Norfolk County, Massachusetts', '3308', '100.0', '3119', '94.3', '189', '5.7', '3119', '100.0', '1900', '60.9', '1495', '47.9', '405', '13.0', '1219', '39.1', '189', '100.0', '107', '56.6', '5', '2.6', '22', '11.6', '4', '2.1', '18', '9.5', '0', '0.0', '33', '17.5', '3119', '100.0', '1900', '60.9', '1871', '60.0', '1799', '57.7', '13', '0.4', '1', '0.0', '43', '1.4', '0', '0.0', '0', '0.0', '15', '0.5', '29', '0.9', '16', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '6', '0.2', '5', '0.2', '1219', '39.1', '1194', '38.3', '1111', '35.6', '26', '0.8', '2', '0.1', '38', '1.2', '0', '0.0', '3', '0.1', '14', '0.4', '25', '0.8', '11', '0.4', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021443101', '25021443101', 'Census Tract 4431.01, Norfolk County, Massachusetts', '3013', '100.0', '2920', '96.9', '93', '3.1', '2920', '100.0', '2311', '79.1', '1856', '63.6', '455', '15.6', '609', '20.9', '93', '100.0', '28', '30.1', '0', '0.0', '21', '22.6', '7', '7.5', '9', '9.7', '0', '0.0', '28', '30.1', '2920', '100.0', '2311', '79.1', '2284', '78.2', '2198', '75.3', '23', '0.8', '3', '0.1', '44', '1.5', '0', '0.0', '7', '0.2', '9', '0.3', '27', '0.9', '21', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '609', '20.9', '567', '19.4', '526', '18.0', '14', '0.5', '0', '0.0', '15', '0.5', '0', '0.0', '2', '0.1', '10', '0.3', '42', '1.4', '25', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25021443102', '25021443102', 'Census Tract 4431.02, Norfolk County, Massachusetts', '3352', '100.0', '3235', '96.5', '117', '3.5', '3235', '100.0', '2735', '84.5', '2234', '69.1', '501', '15.5', '500', '15.5', '117', '100.0', '21', '17.9', '0', '0.0', '33', '28.2', '6', '5.1', '15', '12.8', '0', '0.0', '42', '35.9', '3235', '100.0', '2735', '84.5', '2705', '83.6', '2583', '79.8', '37', '1.1', '2', '0.1', '64', '2.0', '1', '0.0', '4', '0.1', '14', '0.4', '30', '0.9', '19', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '7', '0.2', '1', '0.0', '500', '15.5', '486', '15.0', '469', '14.5', '3', '0.1', '0', '0.0', '7', '0.2', '0', '0.0', '1', '0.0', '6', '0.2', '14', '0.4', '7', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021456101', '25021456101', 'Census Tract 4561.01, Norfolk County, Massachusetts', '1272', '100.0', '1231', '96.8', '41', '3.2', '1231', '100.0', '1035', '84.1', '760', '61.7', '275', '22.3', '196', '15.9', '41', '100.0', '16', '39.0', '1', '2.4', '6', '14.6', '5', '12.2', '5', '12.2', '0', '0.0', '8', '19.5', '1231', '100.0', '1035', '84.1', '1026', '83.3', '865', '70.3', '100', '8.1', '0', '0.0', '39', '3.2', '0', '0.0', '7', '0.6', '15', '1.2', '9', '0.7', '6', '0.5', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '196', '15.9', '189', '15.4', '152', '12.3', '24', '1.9', '1', '0.1', '2', '0.2', '0', '0.0', '7', '0.6', '3', '0.2', '7', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021456102', '25021456102', 'Census Tract 4561.02, Norfolk County, Massachusetts', '2060', '100.0', '1950', '94.7', '110', '5.3', '1950', '100.0', '1239', '63.5', '925', '47.4', '314', '16.1', '711', '36.5', '110', '100.0', '71', '64.5', '1', '0.9', '10', '9.1', '3', '2.7', '3', '2.7', '0', '0.0', '22', '20.0', '1950', '100.0', '1239', '63.5', '1218', '62.5', '1058', '54.3', '104', '5.3', '0', '0.0', '35', '1.8', '0', '0.0', '6', '0.3', '15', '0.8', '21', '1.1', '14', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '711', '36.5', '694', '35.6', '558', '28.6', '81', '4.2', '1', '0.1', '19', '1.0', '0', '0.0', '20', '1.0', '15', '0.8', '17', '0.9', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021456200', '25021456200', 'Census Tract 4562, Norfolk County, Massachusetts', '1166', '100.0', '1129', '96.8', '37', '3.2', '1129', '100.0', '964', '85.4', '727', '64.4', '237', '21.0', '165', '14.6', '37', '100.0', '7', '18.9', '1', '2.7', '5', '13.5', '0', '0.0', '7', '18.9', '0', '0.0', '17', '45.9', '1129', '100.0', '964', '85.4', '948', '84.0', '816', '72.3', '78', '6.9', '0', '0.0', '37', '3.3', '0', '0.0', '8', '0.7', '9', '0.8', '16', '1.4', '8', '0.7', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '165', '14.6', '157', '13.9', '109', '9.7', '36', '3.2', '2', '0.2', '5', '0.4', '0', '0.0', '2', '0.2', '3', '0.3', '8', '0.7', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021456301', '25021456301', 'Census Tract 4563.01, Norfolk County, Massachusetts', '785', '100.0', '705', '89.8', '80', '10.2', '705', '100.0', '322', '45.7', '220', '31.2', '102', '14.5', '383', '54.3', '80', '100.0', '56', '70.0', '2', '2.5', '10', '12.5', '0', '0.0', '0', '0.0', '0', '0.0', '12', '15.0', '705', '100.0', '322', '45.7', '314', '44.5', '260', '36.9', '34', '4.8', '2', '0.3', '8', '1.1', '0', '0.0', '4', '0.6', '6', '0.9', '8', '1.1', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '3', '0.4', '383', '54.3', '366', '51.9', '264', '37.4', '55', '7.8', '1', '0.1', '9', '1.3', '0', '0.0', '21', '3.0', '16', '2.3', '17', '2.4', '3', '0.4', '4', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '7', '1.0', '2', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25021456302', '25021456302', 'Census Tract 4563.02, Norfolk County, Massachusetts', '2522', '100.0', '2377', '94.3', '145', '5.7', '2377', '100.0', '1602', '67.4', '1148', '48.3', '454', '19.1', '775', '32.6', '145', '100.0', '71', '49.0', '10', '6.9', '13', '9.0', '6', '4.1', '25', '17.2', '0', '0.0', '20', '13.8', '2377', '100.0', '1602', '67.4', '1581', '66.5', '1429', '60.1', '93', '3.9', '3', '0.1', '41', '1.7', '1', '0.0', '8', '0.3', '6', '0.3', '21', '0.9', '14', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '775', '32.6', '746', '31.4', '564', '23.7', '143', '6.0', '3', '0.1', '9', '0.4', '0', '0.0', '11', '0.5', '16', '0.7', '29', '1.2', '18', '0.8', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021456401', '25021456401', 'Census Tract 4564.01, Norfolk County, Massachusetts', '1072', '100.0', '1032', '96.3', '40', '3.7', '1032', '100.0', '801', '77.6', '567', '54.9', '234', '22.7', '231', '22.4', '40', '100.0', '14', '35.0', '0', '0.0', '11', '27.5', '1', '2.5', '1', '2.5', '0', '0.0', '13', '32.5', '1032', '100.0', '801', '77.6', '788', '76.4', '695', '67.3', '58', '5.6', '0', '0.0', '18', '1.7', '0', '0.0', '6', '0.6', '11', '1.1', '13', '1.3', '6', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.6', '0', '0.0', '231', '22.4', '221', '21.4', '181', '17.5', '19', '1.8', '1', '0.1', '4', '0.4', '0', '0.0', '11', '1.1', '5', '0.5', '10', '1.0', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25021456402', '25021456402', 'Census Tract 4564.02, Norfolk County, Massachusetts', '1910', '100.0', '1871', '98.0', '39', '2.0', '1871', '100.0', '1726', '92.3', '1303', '69.6', '423', '22.6', '145', '7.7', '39', '100.0', '13', '33.3', '0', '0.0', '9', '23.1', '2', '5.1', '4', '10.3', '0', '0.0', '11', '28.2', '1871', '100.0', '1726', '92.3', '1686', '90.1', '1491', '79.7', '114', '6.1', '0', '0.0', '47', '2.5', '1', '0.1', '19', '1.0', '14', '0.7', '40', '2.1', '28', '1.5', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '0', '0.0', '145', '7.7', '137', '7.3', '120', '6.4', '14', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '8', '0.4', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021457100', '25021457100', 'Census Tract 4571, Norfolk County, Massachusetts', '1769', '100.0', '1709', '96.6', '60', '3.4', '1709', '100.0', '1309', '76.6', '955', '55.9', '354', '20.7', '400', '23.4', '60', '100.0', '21', '35.0', '1', '1.7', '9', '15.0', '2', '3.3', '6', '10.0', '0', '0.0', '21', '35.0', '1709', '100.0', '1309', '76.6', '1287', '75.3', '1159', '67.8', '88', '5.1', '0', '0.0', '26', '1.5', '0', '0.0', '4', '0.2', '10', '0.6', '22', '1.3', '8', '0.5', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.4', '2', '0.1', '400', '23.4', '388', '22.7', '333', '19.5', '44', '2.6', '1', '0.1', '2', '0.1', '0', '0.0', '3', '0.2', '5', '0.3', '12', '0.7', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25021457200', '25021457200', 'Census Tract 4572, Norfolk County, Massachusetts', '2216', '100.0', '2118', '95.6', '98', '4.4', '2118', '100.0', '1667', '78.7', '1179', '55.7', '488', '23.0', '451', '21.3', '98', '100.0', '32', '32.7', '2', '2.0', '15', '15.3', '10', '10.2', '16', '16.3', '0', '0.0', '23', '23.5', '2118', '100.0', '1667', '78.7', '1656', '78.2', '1576', '74.4', '3', '0.1', '0', '0.0', '68', '3.2', '0', '0.0', '2', '0.1', '7', '0.3', '11', '0.5', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '451', '21.3', '441', '20.8', '395', '18.6', '7', '0.3', '0', '0.0', '35', '1.7', '0', '0.0', '2', '0.1', '2', '0.1', '10', '0.5', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023500101', '25023500101', 'Census Tract 5001.01, Plymouth County, Massachusetts', '2014', '100.0', '1559', '77.4', '455', '22.6', '1559', '100.0', '1208', '77.5', '930', '59.7', '278', '17.8', '351', '22.5', '455', '100.0', '43', '9.5', '3', '0.7', '24', '5.3', '2', '0.4', '339', '74.5', '0', '0.0', '44', '9.7', '1559', '100.0', '1208', '77.5', '1201', '77.0', '1176', '75.4', '10', '0.6', '1', '0.1', '6', '0.4', '0', '0.0', '2', '0.1', '6', '0.4', '7', '0.4', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '351', '22.5', '347', '22.3', '334', '21.4', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '7', '0.4', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023500103', '25023500103', 'Census Tract 5001.03, Plymouth County, Massachusetts', '1433', '100.0', '1194', '83.3', '239', '16.7', '1194', '100.0', '742', '62.1', '537', '45.0', '205', '17.2', '452', '37.9', '239', '100.0', '42', '17.6', '2', '0.8', '19', '7.9', '6', '2.5', '154', '64.4', '0', '0.0', '16', '6.7', '1194', '100.0', '742', '62.1', '740', '62.0', '724', '60.6', '2', '0.2', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '9', '0.8', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '452', '37.9', '442', '37.0', '427', '35.8', '5', '0.4', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '5', '0.4', '10', '0.8', '7', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25023500104', '25023500104', 'Census Tract 5001.04, Plymouth County, Massachusetts', '2315', '100.0', '1877', '81.1', '438', '18.9', '1877', '100.0', '1314', '70.0', '1008', '53.7', '306', '16.3', '563', '30.0', '438', '100.0', '67', '15.3', '5', '1.1', '24', '5.5', '4', '0.9', '305', '69.6', '0', '0.0', '33', '7.5', '1877', '100.0', '1314', '70.0', '1302', '69.4', '1273', '67.8', '2', '0.1', '3', '0.2', '13', '0.7', '0', '0.0', '2', '0.1', '9', '0.5', '12', '0.6', '8', '0.4', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '563', '30.0', '554', '29.5', '525', '28.0', '7', '0.4', '6', '0.3', '4', '0.2', '1', '0.1', '3', '0.2', '8', '0.4', '9', '0.5', '6', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023501101', '25023501101', 'Census Tract 5011.01, Plymouth County, Massachusetts', '1301', '100.0', '1240', '95.3', '61', '4.7', '1240', '100.0', '982', '79.2', '720', '58.1', '262', '21.1', '258', '20.8', '61', '100.0', '6', '9.8', '2', '3.3', '14', '23.0', '8', '13.1', '9', '14.8', '0', '0.0', '22', '36.1', '1240', '100.0', '982', '79.2', '977', '78.8', '958', '77.3', '0', '0.0', '1', '0.1', '12', '1.0', '2', '0.2', '1', '0.1', '3', '0.2', '5', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '258', '20.8', '257', '20.7', '251', '20.2', '2', '0.2', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023501102', '25023501102', 'Census Tract 5011.02, Plymouth County, Massachusetts', '3268', '100.0', '3102', '94.9', '166', '5.1', '3102', '100.0', '2356', '76.0', '1771', '57.1', '585', '18.9', '746', '24.0', '166', '100.0', '44', '26.5', '9', '5.4', '20', '12.0', '9', '5.4', '49', '29.5', '0', '0.0', '35', '21.1', '3102', '100.0', '2356', '76.0', '2345', '75.6', '2286', '73.7', '11', '0.4', '4', '0.1', '28', '0.9', '1', '0.0', '2', '0.1', '13', '0.4', '11', '0.4', '11', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '746', '24.0', '736', '23.7', '710', '22.9', '7', '0.2', '0', '0.0', '11', '0.4', '0', '0.0', '0', '0.0', '8', '0.3', '10', '0.3', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023501201', '25023501201', 'Census Tract 5012.01, Plymouth County, Massachusetts', '1313', '100.0', '1268', '96.6', '45', '3.4', '1268', '100.0', '1184', '93.4', '883', '69.6', '301', '23.7', '84', '6.6', '45', '100.0', '6', '13.3', '1', '2.2', '10', '22.2', '3', '6.7', '17', '37.8', '0', '0.0', '8', '17.8', '1268', '100.0', '1184', '93.4', '1176', '92.7', '1154', '91.0', '4', '0.3', '3', '0.2', '9', '0.7', '0', '0.0', '0', '0.0', '6', '0.5', '8', '0.6', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '84', '6.6', '83', '6.5', '77', '6.1', '1', '0.1', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023501202', '25023501202', 'Census Tract 5012.02, Plymouth County, Massachusetts', '3071', '100.0', '2855', '93.0', '216', '7.0', '2855', '100.0', '2240', '78.5', '1445', '50.6', '795', '27.8', '615', '21.5', '216', '100.0', '97', '44.9', '0', '0.0', '17', '7.9', '44', '20.4', '37', '17.1', '1', '0.5', '20', '9.3', '2855', '100.0', '2240', '78.5', '2221', '77.8', '2163', '75.8', '11', '0.4', '2', '0.1', '35', '1.2', '0', '0.0', '4', '0.1', '6', '0.2', '19', '0.7', '17', '0.6', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '615', '21.5', '610', '21.4', '603', '21.1', '4', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '5', '0.2', '4', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023502101', '25023502101', 'Census Tract 5021.01, Plymouth County, Massachusetts', '2436', '100.0', '2263', '92.9', '173', '7.1', '2263', '100.0', '1373', '60.7', '1101', '48.7', '272', '12.0', '890', '39.3', '173', '100.0', '116', '67.1', '8', '4.6', '16', '9.2', '10', '5.8', '5', '2.9', '0', '0.0', '18', '10.4', '2263', '100.0', '1373', '60.7', '1365', '60.3', '1313', '58.0', '23', '1.0', '1', '0.0', '12', '0.5', '1', '0.0', '2', '0.1', '13', '0.6', '8', '0.4', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '890', '39.3', '874', '38.6', '763', '33.7', '28', '1.2', '2', '0.1', '5', '0.2', '0', '0.0', '60', '2.7', '16', '0.7', '16', '0.7', '9', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023502102', '25023502102', 'Census Tract 5021.02, Plymouth County, Massachusetts', '2154', '100.0', '2079', '96.5', '75', '3.5', '2079', '100.0', '1522', '73.2', '1205', '58.0', '317', '15.2', '557', '26.8', '75', '100.0', '25', '33.3', '2', '2.7', '20', '26.7', '2', '2.7', '9', '12.0', '0', '0.0', '17', '22.7', '2079', '100.0', '1522', '73.2', '1508', '72.5', '1451', '69.8', '21', '1.0', '1', '0.0', '14', '0.7', '1', '0.0', '6', '0.3', '14', '0.7', '14', '0.7', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '557', '26.8', '531', '25.5', '466', '22.4', '36', '1.7', '1', '0.0', '1', '0.0', '1', '0.0', '15', '0.7', '11', '0.5', '26', '1.3', '13', '0.6', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25023502200', '25023502200', 'Census Tract 5022, Plymouth County, Massachusetts', '2461', '100.0', '2355', '95.7', '106', '4.3', '2355', '100.0', '1918', '81.4', '1303', '55.3', '615', '26.1', '437', '18.6', '106', '100.0', '27', '25.5', '5', '4.7', '28', '26.4', '6', '5.7', '7', '6.6', '0', '0.0', '33', '31.1', '2355', '100.0', '1918', '81.4', '1906', '80.9', '1840', '78.1', '27', '1.1', '1', '0.0', '15', '0.6', '0', '0.0', '7', '0.3', '16', '0.7', '12', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '437', '18.6', '431', '18.3', '408', '17.3', '5', '0.2', '1', '0.0', '3', '0.1', '0', '0.0', '5', '0.2', '9', '0.4', '6', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023503101', '25023503101', 'Census Tract 5031.01, Plymouth County, Massachusetts', '2412', '100.0', '2340', '97.0', '72', '3.0', '2340', '100.0', '2163', '92.4', '1687', '72.1', '476', '20.3', '177', '7.6', '72', '100.0', '10', '13.9', '1', '1.4', '17', '23.6', '6', '8.3', '12', '16.7', '0', '0.0', '26', '36.1', '2340', '100.0', '2163', '92.4', '2147', '91.8', '2115', '90.4', '10', '0.4', '1', '0.0', '15', '0.6', '0', '0.0', '1', '0.0', '5', '0.2', '16', '0.7', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '177', '7.6', '176', '7.5', '159', '6.8', '10', '0.4', '1', '0.0', '2', '0.1', '0', '0.0', '4', '0.2', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023503102', '25023503102', 'Census Tract 5031.02, Plymouth County, Massachusetts', '2440', '100.0', '2369', '97.1', '71', '2.9', '2369', '100.0', '1953', '82.4', '1524', '64.3', '429', '18.1', '416', '17.6', '71', '100.0', '15', '21.1', '5', '7.0', '14', '19.7', '6', '8.5', '8', '11.3', '0', '0.0', '23', '32.4', '2369', '100.0', '1953', '82.4', '1942', '82.0', '1901', '80.2', '8', '0.3', '0', '0.0', '19', '0.8', '1', '0.0', '5', '0.2', '8', '0.3', '11', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '416', '17.6', '414', '17.5', '406', '17.1', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023504101', '25023504101', 'Census Tract 5041.01, Plymouth County, Massachusetts', '1895', '100.0', '1833', '96.7', '62', '3.3', '1833', '100.0', '1614', '88.1', '1196', '65.2', '418', '22.8', '219', '11.9', '62', '100.0', '7', '11.3', '1', '1.6', '26', '41.9', '4', '6.5', '10', '16.1', '0', '0.0', '14', '22.6', '1833', '100.0', '1614', '88.1', '1600', '87.3', '1561', '85.2', '5', '0.3', '1', '0.1', '25', '1.4', '0', '0.0', '2', '0.1', '6', '0.3', '14', '0.8', '14', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '219', '11.9', '213', '11.6', '207', '11.3', '1', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023504102', '25023504102', 'Census Tract 5041.02, Plymouth County, Massachusetts', '1780', '100.0', '1720', '96.6', '60', '3.4', '1720', '100.0', '1626', '94.5', '1236', '71.9', '390', '22.7', '94', '5.5', '60', '100.0', '10', '16.7', '0', '0.0', '16', '26.7', '5', '8.3', '13', '21.7', '0', '0.0', '16', '26.7', '1720', '100.0', '1626', '94.5', '1621', '94.2', '1586', '92.2', '6', '0.3', '2', '0.1', '19', '1.1', '0', '0.0', '2', '0.1', '6', '0.3', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '94', '5.5', '93', '5.4', '91', '5.3', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023505101', '25023505101', 'Census Tract 5051.01, Plymouth County, Massachusetts', '2932', '100.0', '2454', '83.7', '478', '16.3', '2454', '100.0', '2075', '84.6', '1581', '64.4', '494', '20.1', '379', '15.4', '478', '100.0', '25', '5.2', '7', '1.5', '21', '4.4', '14', '2.9', '371', '77.6', '0', '0.0', '40', '8.4', '2454', '100.0', '2075', '84.6', '2062', '84.0', '1999', '81.5', '7', '0.3', '0', '0.0', '10', '0.4', '1', '0.0', '30', '1.2', '15', '0.6', '13', '0.5', '10', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '379', '15.4', '375', '15.3', '369', '15.0', '0', '0.0', '1', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '2', '0.1', '4', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023505102', '25023505102', 'Census Tract 5051.02, Plymouth County, Massachusetts', '1840', '100.0', '1760', '95.7', '80', '4.3', '1760', '100.0', '1578', '89.7', '1228', '69.8', '350', '19.9', '182', '10.3', '80', '100.0', '6', '7.5', '1', '1.3', '16', '20.0', '8', '10.0', '26', '32.5', '0', '0.0', '23', '28.8', '1760', '100.0', '1578', '89.7', '1563', '88.8', '1539', '87.4', '6', '0.3', '1', '0.1', '8', '0.5', '0', '0.0', '1', '0.1', '8', '0.5', '15', '0.9', '14', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '182', '10.3', '180', '10.2', '177', '10.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023505200', '25023505200', 'Census Tract 5052, Plymouth County, Massachusetts', '3263', '100.0', '2645', '81.1', '618', '18.9', '2645', '100.0', '2074', '78.4', '1503', '56.8', '571', '21.6', '571', '21.6', '618', '100.0', '46', '7.4', '3', '0.5', '49', '7.9', '17', '2.8', '475', '76.9', '0', '0.0', '28', '4.5', '2645', '100.0', '2074', '78.4', '2062', '78.0', '2015', '76.2', '7', '0.3', '0', '0.0', '12', '0.5', '0', '0.0', '18', '0.7', '10', '0.4', '12', '0.5', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '571', '21.6', '563', '21.3', '536', '20.3', '8', '0.3', '2', '0.1', '1', '0.0', '0', '0.0', '9', '0.3', '7', '0.3', '8', '0.3', '6', '0.2', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023506101', '25023506101', 'Census Tract 5061.01, Plymouth County, Massachusetts', '2562', '100.0', '2362', '92.2', '200', '7.8', '2362', '100.0', '2208', '93.5', '1690', '71.5', '518', '21.9', '154', '6.5', '200', '100.0', '6', '3.0', '1', '0.5', '30', '15.0', '11', '5.5', '114', '57.0', '0', '0.0', '38', '19.0', '2362', '100.0', '2208', '93.5', '2196', '93.0', '2159', '91.4', '6', '0.3', '2', '0.1', '17', '0.7', '1', '0.0', '2', '0.1', '9', '0.4', '12', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '154', '6.5', '153', '6.5', '150', '6.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023506102', '25023506102', 'Census Tract 5061.02, Plymouth County, Massachusetts', '2268', '100.0', '2177', '96.0', '91', '4.0', '2177', '100.0', '1663', '76.4', '1362', '62.6', '301', '13.8', '514', '23.6', '91', '100.0', '28', '30.8', '0', '0.0', '15', '16.5', '6', '6.6', '19', '20.9', '0', '0.0', '23', '25.3', '2177', '100.0', '1663', '76.4', '1651', '75.8', '1606', '73.8', '16', '0.7', '2', '0.1', '10', '0.5', '0', '0.0', '9', '0.4', '8', '0.4', '12', '0.6', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '514', '23.6', '500', '23.0', '464', '21.3', '8', '0.4', '0', '0.0', '3', '0.1', '0', '0.0', '16', '0.7', '9', '0.4', '14', '0.6', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023506202', '25023506202', 'Census Tract 5062.02, Plymouth County, Massachusetts', '959', '100.0', '931', '97.1', '28', '2.9', '931', '100.0', '733', '78.7', '574', '61.7', '159', '17.1', '198', '21.3', '28', '100.0', '9', '32.1', '0', '0.0', '4', '14.3', '1', '3.6', '4', '14.3', '0', '0.0', '10', '35.7', '931', '100.0', '733', '78.7', '730', '78.4', '723', '77.7', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '3', '0.3', '1', '0.1', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '198', '21.3', '195', '20.9', '190', '20.4', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '2', '0.2', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023506203', '25023506203', 'Census Tract 5062.03, Plymouth County, Massachusetts', '2271', '100.0', '2041', '89.9', '230', '10.1', '2041', '100.0', '1560', '76.4', '1289', '63.2', '271', '13.3', '481', '23.6', '230', '100.0', '20', '8.7', '3', '1.3', '15', '6.5', '2', '0.9', '169', '73.5', '0', '0.0', '21', '9.1', '2041', '100.0', '1560', '76.4', '1549', '75.9', '1520', '74.5', '4', '0.2', '3', '0.1', '5', '0.2', '0', '0.0', '5', '0.2', '12', '0.6', '11', '0.5', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '481', '23.6', '479', '23.5', '464', '22.7', '1', '0.0', '1', '0.0', '3', '0.1', '0', '0.0', '2', '0.1', '8', '0.4', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023506204', '25023506204', 'Census Tract 5062.04, Plymouth County, Massachusetts', '2880', '100.0', '2015', '70.0', '865', '30.0', '2015', '100.0', '1685', '83.6', '1292', '64.1', '393', '19.5', '330', '16.4', '865', '100.0', '28', '3.2', '3', '0.3', '20', '2.3', '2', '0.2', '782', '90.4', '0', '0.0', '30', '3.5', '2015', '100.0', '1685', '83.6', '1676', '83.2', '1654', '82.1', '3', '0.1', '1', '0.0', '6', '0.3', '0', '0.0', '4', '0.2', '8', '0.4', '9', '0.4', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '330', '16.4', '327', '16.2', '318', '15.8', '3', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023507101', '25023507101', 'Census Tract 5071.01, Plymouth County, Massachusetts', '1942', '100.0', '1866', '96.1', '76', '3.9', '1866', '100.0', '1701', '91.2', '1264', '67.7', '437', '23.4', '165', '8.8', '76', '100.0', '5', '6.6', '2', '2.6', '33', '43.4', '5', '6.6', '19', '25.0', '0', '0.0', '12', '15.8', '1866', '100.0', '1701', '91.2', '1687', '90.4', '1649', '88.4', '11', '0.6', '3', '0.2', '15', '0.8', '0', '0.0', '2', '0.1', '7', '0.4', '14', '0.8', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '165', '8.8', '161', '8.6', '159', '8.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023507103', '25023507103', 'Census Tract 5071.03, Plymouth County, Massachusetts', '1764', '100.0', '1552', '88.0', '212', '12.0', '1552', '100.0', '1336', '86.1', '974', '62.8', '362', '23.3', '216', '13.9', '212', '100.0', '11', '5.2', '1', '0.5', '12', '5.7', '5', '2.4', '159', '75.0', '0', '0.0', '24', '11.3', '1552', '100.0', '1336', '86.1', '1324', '85.3', '1316', '84.8', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '1', '0.1', '1', '0.1', '12', '0.8', '12', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '216', '13.9', '213', '13.7', '208', '13.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023507104', '25023507104', 'Census Tract 5071.04, Plymouth County, Massachusetts', '2169', '100.0', '1926', '88.8', '243', '11.2', '1926', '100.0', '1682', '87.3', '1284', '66.7', '398', '20.7', '244', '12.7', '243', '100.0', '20', '8.2', '1', '0.4', '17', '7.0', '8', '3.3', '165', '67.9', '0', '0.0', '32', '13.2', '1926', '100.0', '1682', '87.3', '1676', '87.0', '1646', '85.5', '5', '0.3', '2', '0.1', '15', '0.8', '0', '0.0', '4', '0.2', '4', '0.2', '6', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '244', '12.7', '241', '12.5', '227', '11.8', '6', '0.3', '1', '0.1', '2', '0.1', '0', '0.0', '4', '0.2', '1', '0.1', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023508101', '25023508101', 'Census Tract 5081.01, Plymouth County, Massachusetts', '2477', '100.0', '2386', '96.3', '91', '3.7', '2386', '100.0', '1928', '80.8', '1595', '66.8', '333', '14.0', '458', '19.2', '91', '100.0', '24', '26.4', '0', '0.0', '20', '22.0', '3', '3.3', '23', '25.3', '0', '0.0', '21', '23.1', '2386', '100.0', '1928', '80.8', '1920', '80.5', '1878', '78.7', '5', '0.2', '0', '0.0', '24', '1.0', '0', '0.0', '2', '0.1', '11', '0.5', '8', '0.3', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '458', '19.2', '451', '18.9', '431', '18.1', '5', '0.2', '1', '0.0', '3', '0.1', '0', '0.0', '4', '0.2', '7', '0.3', '7', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023508102', '25023508102', 'Census Tract 5081.02, Plymouth County, Massachusetts', '1985', '100.0', '1870', '94.2', '115', '5.8', '1870', '100.0', '1613', '86.3', '1322', '70.7', '291', '15.6', '257', '13.7', '115', '100.0', '8', '7.0', '0', '0.0', '15', '13.0', '7', '6.1', '42', '36.5', '0', '0.0', '43', '37.4', '1870', '100.0', '1613', '86.3', '1606', '85.9', '1583', '84.7', '3', '0.2', '1', '0.1', '6', '0.3', '1', '0.1', '3', '0.2', '9', '0.5', '7', '0.4', '5', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '257', '13.7', '254', '13.6', '237', '12.7', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '3', '0.2', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023508200', '25023508200', 'Census Tract 5082, Plymouth County, Massachusetts', '2090', '100.0', '2042', '97.7', '48', '2.3', '2042', '100.0', '1852', '90.7', '1535', '75.2', '317', '15.5', '190', '9.3', '48', '100.0', '4', '8.3', '1', '2.1', '15', '31.3', '3', '6.3', '10', '20.8', '0', '0.0', '15', '31.3', '2042', '100.0', '1852', '90.7', '1836', '89.9', '1807', '88.5', '8', '0.4', '1', '0.0', '10', '0.5', '1', '0.0', '3', '0.1', '6', '0.3', '16', '0.8', '14', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '190', '9.3', '188', '9.2', '183', '9.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023509101', '25023509101', 'Census Tract 5091.01, Plymouth County, Massachusetts', '2464', '100.0', '2357', '95.7', '107', '4.3', '2357', '100.0', '1954', '82.9', '1620', '68.7', '334', '14.2', '403', '17.1', '107', '100.0', '20', '18.7', '3', '2.8', '26', '24.3', '3', '2.8', '20', '18.7', '0', '0.0', '35', '32.7', '2357', '100.0', '1954', '82.9', '1947', '82.6', '1904', '80.8', '10', '0.4', '1', '0.0', '17', '0.7', '1', '0.0', '3', '0.1', '11', '0.5', '7', '0.3', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '403', '17.1', '399', '16.9', '374', '15.9', '9', '0.4', '3', '0.1', '3', '0.1', '0', '0.0', '6', '0.3', '4', '0.2', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023509102', '25023509102', 'Census Tract 5091.02, Plymouth County, Massachusetts', '2546', '100.0', '2308', '90.7', '238', '9.3', '2308', '100.0', '1860', '80.6', '1342', '58.1', '518', '22.4', '448', '19.4', '238', '100.0', '39', '16.4', '4', '1.7', '39', '16.4', '7', '2.9', '109', '45.8', '0', '0.0', '40', '16.8', '2308', '100.0', '1860', '80.6', '1847', '80.0', '1807', '78.3', '13', '0.6', '0', '0.0', '9', '0.4', '0', '0.0', '7', '0.3', '11', '0.5', '13', '0.6', '9', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '448', '19.4', '444', '19.2', '424', '18.4', '5', '0.2', '0', '0.0', '2', '0.1', '0', '0.0', '4', '0.2', '9', '0.4', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023510100', '25023510100', 'Census Tract 5101, Plymouth County, Massachusetts', '1727', '100.0', '1665', '96.4', '62', '3.6', '1665', '100.0', '1493', '89.7', '1229', '73.8', '264', '15.9', '172', '10.3', '62', '100.0', '11', '17.7', '0', '0.0', '20', '32.3', '3', '4.8', '3', '4.8', '0', '0.0', '25', '40.3', '1665', '100.0', '1493', '89.7', '1429', '85.8', '1115', '67.0', '248', '14.9', '4', '0.2', '24', '1.4', '0', '0.0', '19', '1.1', '19', '1.1', '64', '3.8', '31', '1.9', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '22', '1.3', '5', '0.3', '172', '10.3', '159', '9.5', '103', '6.2', '37', '2.2', '1', '0.1', '1', '0.1', '0', '0.0', '5', '0.3', '12', '0.7', '13', '0.8', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023510200', '25023510200', 'Census Tract 5102, Plymouth County, Massachusetts', '2229', '100.0', '2095', '94.0', '134', '6.0', '2095', '100.0', '1505', '71.8', '1198', '57.2', '307', '14.7', '590', '28.2', '134', '100.0', '66', '49.3', '1', '0.7', '12', '9.0', '1', '0.7', '3', '2.2', '0', '0.0', '51', '38.1', '2095', '100.0', '1505', '71.8', '1442', '68.8', '1018', '48.6', '283', '13.5', '5', '0.2', '44', '2.1', '0', '0.0', '51', '2.4', '41', '2.0', '63', '3.0', '29', '1.4', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '20', '1.0', '3', '0.1', '590', '28.2', '522', '24.9', '277', '13.2', '156', '7.4', '6', '0.3', '3', '0.1', '0', '0.0', '56', '2.7', '24', '1.1', '68', '3.2', '23', '1.1', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '31', '1.5', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25023510300', '25023510300', 'Census Tract 5103, Plymouth County, Massachusetts', '1515', '100.0', '1367', '90.2', '148', '9.8', '1367', '100.0', '395', '28.9', '338', '24.7', '57', '4.2', '972', '71.1', '148', '100.0', '86', '58.1', '6', '4.1', '9', '6.1', '0', '0.0', '0', '0.0', '0', '0.0', '47', '31.8', '1367', '100.0', '395', '28.9', '368', '26.9', '143', '10.5', '143', '10.5', '1', '0.1', '19', '1.4', '1', '0.1', '29', '2.1', '32', '2.3', '27', '2.0', '7', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.0', '3', '0.2', '972', '71.1', '851', '62.3', '286', '20.9', '357', '26.1', '1', '0.1', '12', '0.9', '1', '0.1', '103', '7.5', '91', '6.7', '121', '8.9', '34', '2.5', '30', '2.2', '0', '0.0', '0', '0.0', '1', '0.1', '42', '3.1', '14', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25023510400', '25023510400', 'Census Tract 5104, Plymouth County, Massachusetts', '1260', '100.0', '1118', '88.7', '142', '11.3', '1118', '100.0', '392', '35.1', '330', '29.5', '62', '5.5', '726', '64.9', '142', '100.0', '85', '59.9', '0', '0.0', '18', '12.7', '3', '2.1', '0', '0.0', '0', '0.0', '36', '25.4', '1118', '100.0', '392', '35.1', '350', '31.3', '102', '9.1', '153', '13.7', '1', '0.1', '8', '0.7', '0', '0.0', '53', '4.7', '33', '3.0', '42', '3.8', '16', '1.4', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '17', '1.5', '2', '0.2', '726', '64.9', '622', '55.6', '175', '15.7', '263', '23.5', '4', '0.4', '6', '0.5', '0', '0.0', '122', '10.9', '52', '4.7', '104', '9.3', '36', '3.2', '15', '1.3', '2', '0.2', '0', '0.0', '1', '0.1', '44', '3.9', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023510501', '25023510501', 'Census Tract 5105.01, Plymouth County, Massachusetts', '1252', '100.0', '1183', '94.5', '69', '5.5', '1183', '100.0', '839', '70.9', '661', '55.9', '178', '15.0', '344', '29.1', '69', '100.0', '31', '44.9', '6', '8.7', '5', '7.2', '2', '2.9', '4', '5.8', '0', '0.0', '21', '30.4', '1183', '100.0', '839', '70.9', '811', '68.6', '575', '48.6', '184', '15.6', '1', '0.1', '12', '1.0', '0', '0.0', '17', '1.4', '22', '1.9', '28', '2.4', '9', '0.8', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.8', '2', '0.2', '344', '29.1', '315', '26.6', '117', '9.9', '121', '10.2', '2', '0.2', '6', '0.5', '0', '0.0', '25', '2.1', '44', '3.7', '29', '2.5', '12', '1.0', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.7', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25023510502', '25023510502', 'Census Tract 5105.02, Plymouth County, Massachusetts', '2811', '100.0', '2696', '95.9', '115', '4.1', '2696', '100.0', '1157', '42.9', '955', '35.4', '202', '7.5', '1539', '57.1', '115', '100.0', '59', '51.3', '8', '7.0', '15', '13.0', '5', '4.3', '1', '0.9', '0', '0.0', '27', '23.5', '2696', '100.0', '1157', '42.9', '1101', '40.8', '667', '24.7', '312', '11.6', '1', '0.0', '43', '1.6', '0', '0.0', '40', '1.5', '38', '1.4', '56', '2.1', '20', '0.7', '9', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '22', '0.8', '4', '0.1', '1539', '57.1', '1416', '52.5', '749', '27.8', '508', '18.8', '5', '0.2', '17', '0.6', '0', '0.0', '80', '3.0', '57', '2.1', '123', '4.6', '59', '2.2', '17', '0.6', '2', '0.1', '0', '0.0', '2', '0.1', '35', '1.3', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25023510503', '25023510503', 'Census Tract 5105.03, Plymouth County, Massachusetts', '1762', '100.0', '1682', '95.5', '80', '4.5', '1682', '100.0', '579', '34.4', '462', '27.5', '117', '7.0', '1103', '65.6', '80', '100.0', '36', '45.0', '9', '11.3', '7', '8.8', '1', '1.3', '1', '1.3', '0', '0.0', '26', '32.5', '1682', '100.0', '579', '34.4', '562', '33.4', '450', '26.8', '81', '4.8', '1', '0.1', '13', '0.8', '0', '0.0', '8', '0.5', '9', '0.5', '17', '1.0', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.5', '1', '0.1', '1103', '65.6', '1029', '61.2', '408', '24.3', '446', '26.5', '1', '0.1', '19', '1.1', '0', '0.0', '74', '4.4', '81', '4.8', '74', '4.4', '35', '2.1', '15', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.0', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25023510600', '25023510600', 'Census Tract 5106, Plymouth County, Massachusetts', '1029', '100.0', '989', '96.1', '40', '3.9', '989', '100.0', '890', '90.0', '666', '67.3', '224', '22.6', '99', '10.0', '40', '100.0', '8', '20.0', '1', '2.5', '12', '30.0', '8', '20.0', '3', '7.5', '0', '0.0', '8', '20.0', '989', '100.0', '890', '90.0', '861', '87.1', '720', '72.8', '95', '9.6', '1', '0.1', '22', '2.2', '0', '0.0', '10', '1.0', '13', '1.3', '29', '2.9', '13', '1.3', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.1', '1', '0.1', '99', '10.0', '92', '9.3', '67', '6.8', '13', '1.3', '0', '0.0', '6', '0.6', '0', '0.0', '2', '0.2', '4', '0.4', '7', '0.7', '5', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023510700', '25023510700', 'Census Tract 5107, Plymouth County, Massachusetts', '2147', '100.0', '2038', '94.9', '109', '5.1', '2038', '100.0', '1293', '63.4', '1033', '50.7', '260', '12.8', '745', '36.6', '109', '100.0', '49', '45.0', '2', '1.8', '24', '22.0', '5', '4.6', '1', '0.9', '0', '0.0', '28', '25.7', '2038', '100.0', '1293', '63.4', '1239', '60.8', '815', '40.0', '313', '15.4', '1', '0.0', '32', '1.6', '2', '0.1', '41', '2.0', '35', '1.7', '54', '2.6', '22', '1.1', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.9', '2', '0.1', '745', '36.6', '674', '33.1', '357', '17.5', '215', '10.5', '3', '0.1', '23', '1.1', '0', '0.0', '48', '2.4', '28', '1.4', '71', '3.5', '28', '1.4', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.2', '7', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25023510800', '25023510800', 'Census Tract 5108, Plymouth County, Massachusetts', '2303', '100.0', '2030', '88.1', '273', '11.9', '2030', '100.0', '632', '31.1', '551', '27.1', '81', '4.0', '1398', '68.9', '273', '100.0', '171', '62.6', '5', '1.8', '22', '8.1', '10', '3.7', '2', '0.7', '0', '0.0', '63', '23.1', '2030', '100.0', '632', '31.1', '590', '29.1', '173', '8.5', '299', '14.7', '0', '0.0', '19', '0.9', '0', '0.0', '68', '3.3', '31', '1.5', '42', '2.1', '15', '0.7', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.7', '6', '0.3', '1398', '68.9', '1213', '59.8', '360', '17.7', '549', '27.0', '3', '0.1', '14', '0.7', '0', '0.0', '184', '9.1', '103', '5.1', '185', '9.1', '55', '2.7', '33', '1.6', '3', '0.1', '0', '0.0', '0', '0.0', '79', '3.9', '15', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25023510900', '25023510900', 'Census Tract 5109, Plymouth County, Massachusetts', '1089', '100.0', '1022', '93.8', '67', '6.2', '1022', '100.0', '83', '8.1', '75', '7.3', '8', '0.8', '939', '91.9', '67', '100.0', '32', '47.8', '4', '6.0', '1', '1.5', '10', '14.9', '0', '0.0', '0', '0.0', '20', '29.9', '1022', '100.0', '83', '8.1', '75', '7.3', '9', '0.9', '42', '4.1', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.6', '8', '0.8', '8', '0.8', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2', '939', '91.9', '806', '78.9', '301', '29.5', '320', '31.3', '3', '0.3', '10', '1.0', '0', '0.0', '114', '11.2', '58', '5.7', '133', '13.0', '48', '4.7', '21', '2.1', '1', '0.1', '1', '0.1', '1', '0.1', '47', '4.6', '14', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25023511000', '25023511000', 'Census Tract 5110, Plymouth County, Massachusetts', '1089', '100.0', '1001', '91.9', '88', '8.1', '1001', '100.0', '489', '48.9', '429', '42.9', '60', '6.0', '512', '51.1', '88', '100.0', '48', '54.5', '0', '0.0', '10', '11.4', '3', '3.4', '0', '0.0', '0', '0.0', '27', '30.7', '1001', '100.0', '489', '48.9', '448', '44.8', '227', '22.7', '143', '14.3', '3', '0.3', '9', '0.9', '1', '0.1', '35', '3.5', '30', '3.0', '41', '4.1', '17', '1.7', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '15', '1.5', '4', '0.4', '512', '51.1', '435', '43.5', '147', '14.7', '163', '16.3', '3', '0.3', '3', '0.3', '1', '0.1', '76', '7.6', '42', '4.2', '77', '7.7', '25', '2.5', '10', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '35', '3.5', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023511100', '25023511100', 'Census Tract 5111, Plymouth County, Massachusetts', '1871', '100.0', '1805', '96.5', '66', '3.5', '1805', '100.0', '1611', '89.3', '1307', '72.4', '304', '16.8', '194', '10.7', '66', '100.0', '9', '13.6', '0', '0.0', '21', '31.8', '5', '7.6', '2', '3.0', '0', '0.0', '29', '43.9', '1805', '100.0', '1611', '89.3', '1527', '84.6', '1137', '63.0', '297', '16.5', '5', '0.3', '25', '1.4', '0', '0.0', '29', '1.6', '34', '1.9', '84', '4.7', '45', '2.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '25', '1.4', '7', '0.4', '194', '10.7', '180', '10.0', '97', '5.4', '62', '3.4', '2', '0.1', '1', '0.1', '0', '0.0', '5', '0.3', '13', '0.7', '14', '0.8', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023511200', '25023511200', 'Census Tract 5112, Plymouth County, Massachusetts', '1902', '100.0', '1803', '94.8', '99', '5.2', '1803', '100.0', '947', '52.5', '754', '41.8', '193', '10.7', '856', '47.5', '99', '100.0', '26', '26.3', '3', '3.0', '19', '19.2', '7', '7.1', '2', '2.0', '1', '1.0', '41', '41.4', '1803', '100.0', '947', '52.5', '877', '48.6', '554', '30.7', '220', '12.2', '2', '0.1', '16', '0.9', '0', '0.0', '53', '2.9', '32', '1.8', '70', '3.9', '32', '1.8', '12', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '23', '1.3', '3', '0.2', '856', '47.5', '743', '41.2', '458', '25.4', '197', '10.9', '3', '0.2', '4', '0.2', '0', '0.0', '49', '2.7', '32', '1.8', '113', '6.3', '37', '2.1', '10', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '55', '3.1', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25023511301', '25023511301', 'Census Tract 5113.01, Plymouth County, Massachusetts', '1823', '100.0', '1698', '93.1', '125', '6.9', '1698', '100.0', '1001', '59.0', '821', '48.4', '180', '10.6', '697', '41.0', '125', '100.0', '53', '42.4', '0', '0.0', '24', '19.2', '6', '4.8', '0', '0.0', '0', '0.0', '42', '33.6', '1698', '100.0', '1001', '59.0', '936', '55.1', '518', '30.5', '285', '16.8', '4', '0.2', '14', '0.8', '0', '0.0', '68', '4.0', '47', '2.8', '65', '3.8', '27', '1.6', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '28', '1.6', '5', '0.3', '697', '41.0', '597', '35.2', '272', '16.0', '200', '11.8', '0', '0.0', '5', '0.3', '0', '0.0', '67', '3.9', '53', '3.1', '100', '5.9', '36', '2.1', '9', '0.5', '2', '0.1', '0', '0.0', '1', '0.1', '40', '2.4', '12', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25023511302', '25023511302', 'Census Tract 5113.02, Plymouth County, Massachusetts', '1238', '100.0', '1192', '96.3', '46', '3.7', '1192', '100.0', '875', '73.4', '718', '60.2', '157', '13.2', '317', '26.6', '46', '100.0', '12', '26.1', '1', '2.2', '16', '34.8', '6', '13.0', '2', '4.3', '0', '0.0', '9', '19.6', '1192', '100.0', '875', '73.4', '830', '69.6', '587', '49.2', '188', '15.8', '5', '0.4', '6', '0.5', '0', '0.0', '24', '2.0', '20', '1.7', '45', '3.8', '20', '1.7', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '14', '1.2', '5', '0.4', '317', '26.6', '253', '21.2', '100', '8.4', '112', '9.4', '0', '0.0', '0', '0.0', '0', '0.0', '25', '2.1', '16', '1.3', '64', '5.4', '20', '1.7', '10', '0.8', '3', '0.3', '0', '0.0', '0', '0.0', '25', '2.1', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023511400', '25023511400', 'Census Tract 5114, Plymouth County, Massachusetts', '1329', '100.0', '1206', '90.7', '123', '9.3', '1206', '100.0', '422', '35.0', '346', '28.7', '76', '6.3', '784', '65.0', '123', '100.0', '67', '54.5', '1', '0.8', '15', '12.2', '1', '0.8', '2', '1.6', '0', '0.0', '37', '30.1', '1206', '100.0', '422', '35.0', '390', '32.3', '195', '16.2', '125', '10.4', '0', '0.0', '9', '0.7', '0', '0.0', '29', '2.4', '32', '2.7', '32', '2.7', '13', '1.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.1', '3', '0.2', '784', '65.0', '671', '55.6', '230', '19.1', '274', '22.7', '3', '0.2', '6', '0.5', '0', '0.0', '105', '8.7', '53', '4.4', '113', '9.4', '40', '3.3', '16', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '50', '4.1', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023511500', '25023511500', 'Census Tract 5115, Plymouth County, Massachusetts', '1544', '100.0', '1361', '88.1', '183', '11.9', '1361', '100.0', '587', '43.1', '504', '37.0', '83', '6.1', '774', '56.9', '183', '100.0', '108', '59.0', '0', '0.0', '26', '14.2', '6', '3.3', '1', '0.5', '0', '0.0', '42', '23.0', '1361', '100.0', '587', '43.1', '544', '40.0', '191', '14.0', '195', '14.3', '3', '0.2', '12', '0.9', '1', '0.1', '93', '6.8', '49', '3.6', '43', '3.2', '15', '1.1', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.3', '6', '0.4', '774', '56.9', '654', '48.1', '194', '14.3', '220', '16.2', '1', '0.1', '3', '0.2', '2', '0.1', '162', '11.9', '72', '5.3', '120', '8.8', '36', '2.6', '13', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '63', '4.6', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023511600', '25023511600', 'Census Tract 5116, Plymouth County, Massachusetts', '2941', '100.0', '2734', '93.0', '207', '7.0', '2734', '100.0', '1245', '45.5', '1029', '37.6', '216', '7.9', '1489', '54.5', '207', '100.0', '132', '63.8', '0', '0.0', '19', '9.2', '4', '1.9', '2', '1.0', '0', '0.0', '50', '24.2', '2734', '100.0', '1245', '45.5', '1169', '42.8', '725', '26.5', '307', '11.2', '2', '0.1', '29', '1.1', '0', '0.0', '70', '2.6', '36', '1.3', '76', '2.8', '29', '1.1', '12', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '23', '0.8', '12', '0.4', '1489', '54.5', '1344', '49.2', '679', '24.8', '420', '15.4', '6', '0.2', '14', '0.5', '0', '0.0', '144', '5.3', '81', '3.0', '145', '5.3', '59', '2.2', '15', '0.5', '3', '0.1', '0', '0.0', '0', '0.0', '54', '2.0', '14', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25023511701', '25023511701', 'Census Tract 5117.01, Plymouth County, Massachusetts', '1682', '100.0', '1636', '97.3', '46', '2.7', '1636', '100.0', '1488', '91.0', '1148', '70.2', '340', '20.8', '148', '9.0', '46', '100.0', '6', '13.0', '4', '8.7', '17', '37.0', '5', '10.9', '6', '13.0', '0', '0.0', '8', '17.4', '1636', '100.0', '1488', '91.0', '1432', '87.5', '1124', '68.7', '208', '12.7', '1', '0.1', '36', '2.2', '0', '0.0', '36', '2.2', '27', '1.7', '56', '3.4', '29', '1.8', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.2', '2', '0.1', '148', '9.0', '137', '8.4', '91', '5.6', '31', '1.9', '0', '0.0', '4', '0.2', '0', '0.0', '5', '0.3', '6', '0.4', '11', '0.7', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023511702', '25023511702', 'Census Tract 5117.02, Plymouth County, Massachusetts', '1009', '100.0', '982', '97.3', '27', '2.7', '982', '100.0', '665', '67.7', '501', '51.0', '164', '16.7', '317', '32.3', '27', '100.0', '4', '14.8', '0', '0.0', '4', '14.8', '3', '11.1', '3', '11.1', '0', '0.0', '13', '48.1', '982', '100.0', '665', '67.7', '643', '65.5', '519', '52.9', '75', '7.6', '1', '0.1', '23', '2.3', '0', '0.0', '15', '1.5', '10', '1.0', '22', '2.2', '13', '1.3', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0', '317', '32.3', '304', '31.0', '214', '21.8', '46', '4.7', '3', '0.3', '17', '1.7', '0', '0.0', '11', '1.1', '13', '1.3', '13', '1.3', '5', '0.5', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023520100', '25023520100', 'Census Tract 5201, Plymouth County, Massachusetts', '2477', '100.0', '2359', '95.2', '118', '4.8', '2359', '100.0', '1676', '71.0', '1300', '55.1', '376', '15.9', '683', '29.0', '118', '100.0', '56', '47.5', '1', '0.8', '17', '14.4', '3', '2.5', '5', '4.2', '0', '0.0', '36', '30.5', '2359', '100.0', '1676', '71.0', '1667', '70.7', '1624', '68.8', '9', '0.4', '1', '0.0', '17', '0.7', '1', '0.0', '10', '0.4', '5', '0.2', '9', '0.4', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '683', '29.0', '670', '28.4', '610', '25.9', '21', '0.9', '3', '0.1', '7', '0.3', '0', '0.0', '15', '0.6', '14', '0.6', '13', '0.6', '7', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023520201', '25023520201', 'Census Tract 5202.01, Plymouth County, Massachusetts', '1584', '100.0', '1516', '95.7', '68', '4.3', '1516', '100.0', '1038', '68.5', '847', '55.9', '191', '12.6', '478', '31.5', '68', '100.0', '30', '44.1', '0', '0.0', '14', '20.6', '0', '0.0', '3', '4.4', '0', '0.0', '21', '30.9', '1516', '100.0', '1038', '68.5', '1029', '67.9', '1003', '66.2', '6', '0.4', '2', '0.1', '11', '0.7', '0', '0.0', '3', '0.2', '4', '0.3', '9', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '478', '31.5', '465', '30.7', '418', '27.6', '8', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '30', '2.0', '7', '0.5', '13', '0.9', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023520202', '25023520202', 'Census Tract 5202.02, Plymouth County, Massachusetts', '2316', '100.0', '2205', '95.2', '111', '4.8', '2205', '100.0', '1540', '69.8', '1288', '58.4', '252', '11.4', '665', '30.2', '111', '100.0', '41', '36.9', '0', '0.0', '42', '37.8', '11', '9.9', '5', '4.5', '0', '0.0', '12', '10.8', '2205', '100.0', '1540', '69.8', '1517', '68.8', '1442', '65.4', '23', '1.0', '0', '0.0', '37', '1.7', '0', '0.0', '8', '0.4', '7', '0.3', '23', '1.0', '15', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '665', '30.2', '650', '29.5', '561', '25.4', '47', '2.1', '5', '0.2', '11', '0.5', '0', '0.0', '8', '0.4', '18', '0.8', '15', '0.7', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023521101', '25023521101', 'Census Tract 5211.01, Plymouth County, Massachusetts', '1618', '100.0', '1575', '97.3', '43', '2.7', '1575', '100.0', '1302', '82.7', '1048', '66.5', '254', '16.1', '273', '17.3', '43', '100.0', '5', '11.6', '0', '0.0', '7', '16.3', '3', '7.0', '5', '11.6', '0', '0.0', '23', '53.5', '1575', '100.0', '1302', '82.7', '1289', '81.8', '1248', '79.2', '13', '0.8', '4', '0.3', '12', '0.8', '1', '0.1', '5', '0.3', '6', '0.4', '13', '0.8', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '273', '17.3', '265', '16.8', '249', '15.8', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '6', '0.4', '8', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023521102', '25023521102', 'Census Tract 5211.02, Plymouth County, Massachusetts', '1301', '100.0', '1243', '95.5', '58', '4.5', '1243', '100.0', '812', '65.3', '650', '52.3', '162', '13.0', '431', '34.7', '58', '100.0', '27', '46.6', '4', '6.9', '7', '12.1', '3', '5.2', '0', '0.0', '0', '0.0', '17', '29.3', '1243', '100.0', '812', '65.3', '806', '64.8', '782', '62.9', '8', '0.6', '2', '0.2', '6', '0.5', '1', '0.1', '2', '0.2', '5', '0.4', '6', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '431', '34.7', '423', '34.0', '406', '32.7', '3', '0.2', '1', '0.1', '4', '0.3', '0', '0.0', '1', '0.1', '8', '0.6', '8', '0.6', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023521201', '25023521201', 'Census Tract 5212.01, Plymouth County, Massachusetts', '1183', '100.0', '1103', '93.2', '80', '6.8', '1103', '100.0', '586', '53.1', '459', '41.6', '127', '11.5', '517', '46.9', '80', '100.0', '49', '61.3', '2', '2.5', '10', '12.5', '1', '1.3', '1', '1.3', '0', '0.0', '17', '21.3', '1103', '100.0', '586', '53.1', '580', '52.6', '565', '51.2', '6', '0.5', '2', '0.2', '3', '0.3', '0', '0.0', '2', '0.2', '2', '0.2', '6', '0.5', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '517', '46.9', '507', '46.0', '484', '43.9', '8', '0.7', '2', '0.2', '0', '0.0', '0', '0.0', '4', '0.4', '9', '0.8', '10', '0.9', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023521202', '25023521202', 'Census Tract 5212.02, Plymouth County, Massachusetts', '1420', '100.0', '1379', '97.1', '41', '2.9', '1379', '100.0', '1122', '81.4', '924', '67.0', '198', '14.4', '257', '18.6', '41', '100.0', '19', '46.3', '1', '2.4', '8', '19.5', '0', '0.0', '3', '7.3', '0', '0.0', '10', '24.4', '1379', '100.0', '1122', '81.4', '1116', '80.9', '1089', '79.0', '11', '0.8', '3', '0.2', '4', '0.3', '0', '0.0', '4', '0.3', '5', '0.4', '6', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '257', '18.6', '254', '18.4', '242', '17.5', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '5', '0.4', '3', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023522101', '25023522101', 'Census Tract 5221.01, Plymouth County, Massachusetts', '1616', '100.0', '1551', '96.0', '65', '4.0', '1551', '100.0', '1412', '91.0', '1203', '77.6', '209', '13.5', '139', '9.0', '65', '100.0', '4', '6.2', '3', '4.6', '11', '16.9', '4', '6.2', '10', '15.4', '0', '0.0', '33', '50.8', '1551', '100.0', '1412', '91.0', '1407', '90.7', '1357', '87.5', '17', '1.1', '1', '0.1', '5', '0.3', '0', '0.0', '16', '1.0', '11', '0.7', '5', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '139', '9.0', '138', '8.9', '134', '8.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023522102', '25023522102', 'Census Tract 5221.02, Plymouth County, Massachusetts', '1973', '100.0', '1917', '97.2', '56', '2.8', '1917', '100.0', '1659', '86.5', '1327', '69.2', '332', '17.3', '258', '13.5', '56', '100.0', '16', '28.6', '0', '0.0', '12', '21.4', '3', '5.4', '7', '12.5', '0', '0.0', '18', '32.1', '1917', '100.0', '1659', '86.5', '1651', '86.1', '1614', '84.2', '14', '0.7', '0', '0.0', '5', '0.3', '0', '0.0', '6', '0.3', '12', '0.6', '8', '0.4', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '258', '13.5', '254', '13.2', '245', '12.8', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023523100', '25023523100', 'Census Tract 5231, Plymouth County, Massachusetts', '1108', '100.0', '1072', '96.8', '36', '3.2', '1072', '100.0', '777', '72.5', '628', '58.6', '149', '13.9', '295', '27.5', '36', '100.0', '13', '36.1', '3', '8.3', '2', '5.6', '3', '8.3', '0', '0.0', '0', '0.0', '15', '41.7', '1072', '100.0', '777', '72.5', '770', '71.8', '745', '69.5', '3', '0.3', '3', '0.3', '7', '0.7', '0', '0.0', '3', '0.3', '9', '0.8', '7', '0.7', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '1', '0.1', '295', '27.5', '289', '27.0', '271', '25.3', '6', '0.6', '0', '0.0', '3', '0.3', '0', '0.0', '1', '0.1', '8', '0.7', '6', '0.6', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023523201', '25023523201', 'Census Tract 5232.01, Plymouth County, Massachusetts', '979', '100.0', '953', '97.3', '26', '2.7', '953', '100.0', '770', '80.8', '639', '67.1', '131', '13.7', '183', '19.2', '26', '100.0', '7', '26.9', '0', '0.0', '7', '26.9', '1', '3.8', '3', '11.5', '0', '0.0', '8', '30.8', '953', '100.0', '770', '80.8', '766', '80.4', '736', '77.2', '11', '1.2', '1', '0.1', '5', '0.5', '0', '0.0', '7', '0.7', '6', '0.6', '4', '0.4', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '183', '19.2', '182', '19.1', '169', '17.7', '7', '0.7', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '4', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023523202', '25023523202', 'Census Tract 5232.02, Plymouth County, Massachusetts', '2819', '100.0', '2725', '96.7', '94', '3.3', '2725', '100.0', '2404', '88.2', '1920', '70.5', '484', '17.8', '321', '11.8', '94', '100.0', '11', '11.7', '5', '5.3', '30', '31.9', '8', '8.5', '6', '6.4', '0', '0.0', '34', '36.2', '2725', '100.0', '2404', '88.2', '2387', '87.6', '2324', '85.3', '31', '1.1', '1', '0.0', '13', '0.5', '0', '0.0', '6', '0.2', '12', '0.4', '17', '0.6', '9', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '1', '0.0', '321', '11.8', '313', '11.5', '305', '11.2', '1', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '8', '0.3', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023524101', '25023524101', 'Census Tract 5241.01, Plymouth County, Massachusetts', '1077', '100.0', '1038', '96.4', '39', '3.6', '1038', '100.0', '912', '87.9', '688', '66.3', '224', '21.6', '126', '12.1', '39', '100.0', '6', '15.4', '0', '0.0', '10', '25.6', '3', '7.7', '4', '10.3', '0', '0.0', '16', '41.0', '1038', '100.0', '912', '87.9', '902', '86.9', '870', '83.8', '13', '1.3', '0', '0.0', '10', '1.0', '0', '0.0', '4', '0.4', '5', '0.5', '10', '1.0', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '1', '0.1', '126', '12.1', '124', '11.9', '120', '11.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023524102', '25023524102', 'Census Tract 5241.02, Plymouth County, Massachusetts', '1592', '100.0', '1533', '96.3', '59', '3.7', '1533', '100.0', '1287', '84.0', '849', '55.4', '438', '28.6', '246', '16.0', '59', '100.0', '13', '22.0', '0', '0.0', '15', '25.4', '2', '3.4', '7', '11.9', '0', '0.0', '22', '37.3', '1533', '100.0', '1287', '84.0', '1274', '83.1', '1226', '80.0', '18', '1.2', '2', '0.1', '13', '0.8', '0', '0.0', '4', '0.3', '11', '0.7', '13', '0.8', '11', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '246', '16.0', '240', '15.7', '238', '15.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '6', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023525101', '25023525101', 'Census Tract 5251.01, Plymouth County, Massachusetts', '2551', '100.0', '2423', '95.0', '128', '5.0', '2423', '100.0', '1720', '71.0', '1387', '57.2', '333', '13.7', '703', '29.0', '128', '100.0', '55', '43.0', '3', '2.3', '12', '9.4', '4', '3.1', '15', '11.7', '0', '0.0', '39', '30.5', '2423', '100.0', '1720', '71.0', '1693', '69.9', '1614', '66.6', '38', '1.6', '4', '0.2', '20', '0.8', '0', '0.0', '5', '0.2', '12', '0.5', '27', '1.1', '15', '0.6', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '703', '29.0', '686', '28.3', '627', '25.9', '24', '1.0', '1', '0.0', '16', '0.7', '0', '0.0', '5', '0.2', '13', '0.5', '17', '0.7', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023525104', '25023525104', 'Census Tract 5251.04, Plymouth County, Massachusetts', '2142', '100.0', '2061', '96.2', '81', '3.8', '2061', '100.0', '1822', '88.4', '1449', '70.3', '373', '18.1', '239', '11.6', '81', '100.0', '19', '23.5', '3', '3.7', '19', '23.5', '5', '6.2', '14', '17.3', '0', '0.0', '21', '25.9', '2061', '100.0', '1822', '88.4', '1812', '87.9', '1747', '84.8', '39', '1.9', '3', '0.1', '8', '0.4', '0', '0.0', '6', '0.3', '9', '0.4', '10', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '239', '11.6', '234', '11.4', '215', '10.4', '13', '0.6', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '3', '0.1', '5', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023525203', '25023525203', 'Census Tract 5252.03, Plymouth County, Massachusetts', '2336', '100.0', '2236', '95.7', '100', '4.3', '2236', '100.0', '1459', '65.3', '960', '42.9', '499', '22.3', '777', '34.7', '100', '100.0', '38', '38.0', '1', '1.0', '16', '16.0', '2', '2.0', '15', '15.0', '0', '0.0', '28', '28.0', '2236', '100.0', '1459', '65.3', '1449', '64.8', '1413', '63.2', '16', '0.7', '1', '0.0', '7', '0.3', '0', '0.0', '4', '0.2', '8', '0.4', '10', '0.4', '8', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '777', '34.7', '761', '34.0', '670', '30.0', '60', '2.7', '2', '0.1', '12', '0.5', '0', '0.0', '7', '0.3', '10', '0.4', '16', '0.7', '10', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023525204', '25023525204', 'Census Tract 5252.04, Plymouth County, Massachusetts', '1075', '100.0', '1057', '98.3', '18', '1.7', '1057', '100.0', '990', '93.7', '856', '81.0', '134', '12.7', '67', '6.3', '18', '100.0', '0', '0.0', '0', '0.0', '7', '38.9', '3', '16.7', '3', '16.7', '0', '0.0', '5', '27.8', '1057', '100.0', '990', '93.7', '982', '92.9', '934', '88.4', '24', '2.3', '0', '0.0', '11', '1.0', '0', '0.0', '5', '0.5', '8', '0.8', '8', '0.8', '7', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '67', '6.3', '64', '6.1', '61', '5.8', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023525300', '25023525300', 'Census Tract 5253, Plymouth County, Massachusetts', '6', '100.0', '6', '100.0', '0', '0.0', '6', '100.0', '3', '50.0', '2', '33.3', '1', '16.7', '3', '50.0', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '6', '100.0', '3', '50.0', '3', '50.0', '2', '33.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '16.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '50.0', '3', '50.0', '3', '50.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023526100', '25023526100', 'Census Tract 5261, Plymouth County, Massachusetts', '3014', '100.0', '2863', '95.0', '151', '5.0', '2863', '100.0', '2629', '91.8', '1988', '69.4', '641', '22.4', '234', '8.2', '151', '100.0', '4', '2.6', '0', '0.0', '54', '35.8', '4', '2.6', '43', '28.5', '0', '0.0', '46', '30.5', '2863', '100.0', '2629', '91.8', '2614', '91.3', '2559', '89.4', '16', '0.6', '2', '0.1', '13', '0.5', '0', '0.0', '6', '0.2', '18', '0.6', '15', '0.5', '12', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '2', '0.1', '234', '8.2', '232', '8.1', '227', '7.9', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530100', '25023530100', 'Census Tract 5301, Plymouth County, Massachusetts', '1632', '100.0', '1519', '93.1', '113', '6.9', '1519', '100.0', '1180', '77.7', '852', '56.1', '328', '21.6', '339', '22.3', '113', '100.0', '21', '18.6', '0', '0.0', '26', '23.0', '3', '2.7', '46', '40.7', '0', '0.0', '17', '15.0', '1519', '100.0', '1180', '77.7', '1173', '77.2', '1141', '75.1', '11', '0.7', '2', '0.1', '6', '0.4', '1', '0.1', '2', '0.1', '10', '0.7', '7', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '339', '22.3', '318', '20.9', '266', '17.5', '35', '2.3', '5', '0.3', '3', '0.2', '0', '0.0', '2', '0.1', '7', '0.5', '21', '1.4', '9', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25023530200', '25023530200', 'Census Tract 5302, Plymouth County, Massachusetts', '1675', '100.0', '1547', '92.4', '128', '7.6', '1547', '100.0', '646', '41.8', '455', '29.4', '191', '12.3', '901', '58.2', '128', '100.0', '41', '32.0', '3', '2.3', '41', '32.0', '0', '0.0', '17', '13.3', '0', '0.0', '26', '20.3', '1547', '100.0', '646', '41.8', '641', '41.4', '624', '40.3', '7', '0.5', '1', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '5', '0.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '901', '58.2', '881', '56.9', '754', '48.7', '38', '2.5', '9', '0.6', '5', '0.3', '0', '0.0', '45', '2.9', '30', '1.9', '20', '1.3', '10', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530300', '25023530300', 'Census Tract 5303, Plymouth County, Massachusetts', '1910', '100.0', '1807', '94.6', '103', '5.4', '1807', '100.0', '796', '44.1', '602', '33.3', '194', '10.7', '1011', '55.9', '103', '100.0', '40', '38.8', '8', '7.8', '10', '9.7', '6', '5.8', '16', '15.5', '0', '0.0', '23', '22.3', '1807', '100.0', '796', '44.1', '789', '43.7', '776', '42.9', '6', '0.3', '1', '0.1', '2', '0.1', '1', '0.1', '1', '0.1', '2', '0.1', '7', '0.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1011', '55.9', '990', '54.8', '909', '50.3', '21', '1.2', '4', '0.2', '9', '0.5', '0', '0.0', '21', '1.2', '26', '1.4', '21', '1.2', '13', '0.7', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25023530400', '25023530400', 'Census Tract 5304, Plymouth County, Massachusetts', '2274', '100.0', '2140', '94.1', '134', '5.9', '2140', '100.0', '2015', '94.2', '1511', '70.6', '504', '23.6', '125', '5.8', '134', '100.0', '12', '9.0', '0', '0.0', '50', '37.3', '6', '4.5', '43', '32.1', '0', '0.0', '23', '17.2', '2140', '100.0', '2015', '94.2', '2001', '93.5', '1950', '91.1', '17', '0.8', '1', '0.0', '17', '0.8', '0', '0.0', '4', '0.2', '12', '0.6', '14', '0.7', '8', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '125', '5.8', '123', '5.7', '120', '5.6', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530500', '25023530500', 'Census Tract 5305, Plymouth County, Massachusetts', '2528', '100.0', '2347', '92.8', '181', '7.2', '2347', '100.0', '1309', '55.8', '1028', '43.8', '281', '12.0', '1038', '44.2', '181', '100.0', '66', '36.5', '21', '11.6', '24', '13.3', '4', '2.2', '44', '24.3', '0', '0.0', '22', '12.2', '2347', '100.0', '1309', '55.8', '1301', '55.4', '1257', '53.6', '12', '0.5', '6', '0.3', '7', '0.3', '0', '0.0', '5', '0.2', '14', '0.6', '8', '0.3', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1038', '44.2', '1032', '44.0', '936', '39.9', '24', '1.0', '2', '0.1', '18', '0.8', '0', '0.0', '21', '0.9', '31', '1.3', '6', '0.3', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530600', '25023530600', 'Census Tract 5306, Plymouth County, Massachusetts', '2016', '100.0', '1711', '84.9', '305', '15.1', '1711', '100.0', '1604', '93.7', '1300', '76.0', '304', '17.8', '107', '6.3', '305', '100.0', '8', '2.6', '0', '0.0', '21', '6.9', '5', '1.6', '256', '83.9', '0', '0.0', '15', '4.9', '1711', '100.0', '1604', '93.7', '1597', '93.3', '1549', '90.5', '19', '1.1', '1', '0.1', '6', '0.4', '0', '0.0', '7', '0.4', '15', '0.9', '7', '0.4', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '107', '6.3', '105', '6.1', '104', '6.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530700', '25023530700', 'Census Tract 5307, Plymouth County, Massachusetts', '2539', '100.0', '1930', '76.0', '609', '24.0', '1930', '100.0', '1566', '81.1', '1076', '55.8', '490', '25.4', '364', '18.9', '609', '100.0', '35', '5.7', '2', '0.3', '41', '6.7', '20', '3.3', '490', '80.5', '0', '0.0', '21', '3.4', '1930', '100.0', '1566', '81.1', '1556', '80.6', '1532', '79.4', '9', '0.5', '2', '0.1', '9', '0.5', '1', '0.1', '0', '0.0', '3', '0.2', '10', '0.5', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2', '364', '18.9', '359', '18.6', '335', '17.4', '9', '0.5', '2', '0.1', '2', '0.1', '0', '0.0', '2', '0.1', '9', '0.5', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530801', '25023530801', 'Census Tract 5308.01, Plymouth County, Massachusetts', '2167', '100.0', '1994', '92.0', '173', '8.0', '1994', '100.0', '1862', '93.4', '1436', '72.0', '426', '21.4', '132', '6.6', '173', '100.0', '12', '6.9', '0', '0.0', '18', '10.4', '7', '4.0', '114', '65.9', '0', '0.0', '22', '12.7', '1994', '100.0', '1862', '93.4', '1852', '92.9', '1815', '91.0', '9', '0.5', '4', '0.2', '10', '0.5', '2', '0.1', '3', '0.2', '9', '0.5', '10', '0.5', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '132', '6.6', '130', '6.5', '125', '6.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530802', '25023530802', 'Census Tract 5308.02, Plymouth County, Massachusetts', '2840', '100.0', '1871', '65.9', '969', '34.1', '1871', '100.0', '1542', '82.4', '1194', '63.8', '348', '18.6', '329', '17.6', '969', '100.0', '36', '3.7', '0', '0.0', '33', '3.4', '17', '1.8', '858', '88.5', '0', '0.0', '25', '2.6', '1871', '100.0', '1542', '82.4', '1529', '81.7', '1507', '80.5', '7', '0.4', '4', '0.2', '1', '0.1', '0', '0.0', '2', '0.1', '8', '0.4', '13', '0.7', '10', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '329', '17.6', '323', '17.3', '304', '16.2', '4', '0.2', '1', '0.1', '4', '0.2', '0', '0.0', '3', '0.2', '7', '0.4', '6', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530901', '25023530901', 'Census Tract 5309.01, Plymouth County, Massachusetts', '3368', '100.0', '2796', '83.0', '572', '17.0', '2796', '100.0', '2587', '92.5', '2303', '82.4', '284', '10.2', '209', '7.5', '572', '100.0', '16', '2.8', '1', '0.2', '45', '7.9', '16', '2.8', '439', '76.7', '0', '0.0', '55', '9.6', '2796', '100.0', '2587', '92.5', '2555', '91.4', '2448', '87.6', '44', '1.6', '7', '0.3', '22', '0.8', '1', '0.0', '14', '0.5', '19', '0.7', '32', '1.1', '25', '0.9', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '0', '0.0', '209', '7.5', '206', '7.4', '198', '7.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '5', '0.2', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023530902', '25023530902', 'Census Tract 5309.02, Plymouth County, Massachusetts', '1851', '100.0', '1607', '86.8', '244', '13.2', '1607', '100.0', '1493', '92.9', '1263', '78.6', '230', '14.3', '114', '7.1', '244', '100.0', '6', '2.5', '1', '0.4', '28', '11.5', '4', '1.6', '192', '78.7', '0', '0.0', '13', '5.3', '1607', '100.0', '1493', '92.9', '1483', '92.3', '1436', '89.4', '14', '0.9', '3', '0.2', '10', '0.6', '0', '0.0', '9', '0.6', '11', '0.7', '10', '0.6', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '114', '7.1', '113', '7.0', '104', '6.5', '3', '0.2', '2', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023540101', '25023540101', 'Census Tract 5401.01, Plymouth County, Massachusetts', '1531', '100.0', '1442', '94.2', '89', '5.8', '1442', '100.0', '1178', '81.7', '867', '60.1', '311', '21.6', '264', '18.3', '89', '100.0', '3', '3.4', '3', '3.4', '19', '21.3', '3', '3.4', '41', '46.1', '0', '0.0', '20', '22.5', '1442', '100.0', '1178', '81.7', '1172', '81.3', '1151', '79.8', '3', '0.2', '1', '0.1', '9', '0.6', '0', '0.0', '4', '0.3', '4', '0.3', '6', '0.4', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '264', '18.3', '262', '18.2', '246', '17.1', '7', '0.5', '0', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '5', '0.3', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023540102', '25023540102', 'Census Tract 5401.02, Plymouth County, Massachusetts', '1255', '100.0', '922', '73.5', '333', '26.5', '922', '100.0', '797', '86.4', '618', '67.0', '179', '19.4', '125', '13.6', '333', '100.0', '10', '3.0', '0', '0.0', '14', '4.2', '6', '1.8', '279', '83.8', '0', '0.0', '24', '7.2', '922', '100.0', '797', '86.4', '792', '85.9', '778', '84.4', '3', '0.3', '1', '0.1', '4', '0.4', '0', '0.0', '0', '0.0', '6', '0.7', '5', '0.5', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '125', '13.6', '124', '13.4', '122', '13.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023540103', '25023540103', 'Census Tract 5401.03, Plymouth County, Massachusetts', '1391', '100.0', '1361', '97.8', '30', '2.2', '1361', '100.0', '1320', '97.0', '1094', '80.4', '226', '16.6', '41', '3.0', '30', '100.0', '0', '0.0', '0', '0.0', '10', '33.3', '2', '6.7', '5', '16.7', '0', '0.0', '13', '43.3', '1361', '100.0', '1320', '97.0', '1313', '96.5', '1286', '94.5', '8', '0.6', '0', '0.0', '8', '0.6', '1', '0.1', '2', '0.1', '8', '0.6', '7', '0.5', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '41', '3.0', '40', '2.9', '38', '2.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023541100', '25023541100', 'Census Tract 5411, Plymouth County, Massachusetts', '1885', '100.0', '1813', '96.2', '72', '3.8', '1813', '100.0', '1683', '92.8', '1293', '71.3', '390', '21.5', '130', '7.2', '72', '100.0', '8', '11.1', '1', '1.4', '13', '18.1', '2', '2.8', '20', '27.8', '0', '0.0', '28', '38.9', '1813', '100.0', '1683', '92.8', '1669', '92.1', '1615', '89.1', '15', '0.8', '3', '0.2', '8', '0.4', '0', '0.0', '15', '0.8', '13', '0.7', '14', '0.8', '13', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '130', '7.2', '129', '7.1', '121', '6.7', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023542101', '25023542101', 'Census Tract 5421.01, Plymouth County, Massachusetts', '2484', '100.0', '2354', '94.8', '130', '5.2', '2354', '100.0', '2167', '92.1', '1841', '78.2', '326', '13.8', '187', '7.9', '130', '100.0', '18', '13.8', '2', '1.5', '20', '15.4', '14', '10.8', '46', '35.4', '0', '0.0', '30', '23.1', '2354', '100.0', '2167', '92.1', '2148', '91.2', '2083', '88.5', '27', '1.1', '2', '0.1', '6', '0.3', '0', '0.0', '13', '0.6', '17', '0.7', '19', '0.8', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '187', '7.9', '179', '7.6', '170', '7.2', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '8', '0.3', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023542102', '25023542102', 'Census Tract 5421.02, Plymouth County, Massachusetts', '961', '100.0', '916', '95.3', '45', '4.7', '916', '100.0', '789', '86.1', '608', '66.4', '181', '19.8', '127', '13.9', '45', '100.0', '8', '17.8', '2', '4.4', '9', '20.0', '3', '6.7', '9', '20.0', '0', '0.0', '14', '31.1', '916', '100.0', '789', '86.1', '788', '86.0', '762', '83.2', '12', '1.3', '3', '0.3', '0', '0.0', '0', '0.0', '5', '0.5', '6', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '127', '13.9', '126', '13.8', '111', '12.1', '7', '0.8', '0', '0.0', '2', '0.2', '0', '0.0', '4', '0.4', '2', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023542200', '25023542200', 'Census Tract 5422, Plymouth County, Massachusetts', '2574', '100.0', '2426', '94.3', '148', '5.7', '2426', '100.0', '2235', '92.1', '1435', '59.2', '800', '33.0', '191', '7.9', '148', '100.0', '14', '9.5', '1', '0.7', '61', '41.2', '1', '0.7', '43', '29.1', '0', '0.0', '28', '18.9', '2426', '100.0', '2235', '92.1', '2224', '91.7', '2175', '89.7', '22', '0.9', '3', '0.1', '6', '0.2', '0', '0.0', '5', '0.2', '13', '0.5', '11', '0.5', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '191', '7.9', '189', '7.8', '181', '7.5', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023542300', '25023542300', 'Census Tract 5423, Plymouth County, Massachusetts', '3004', '100.0', '2772', '92.3', '232', '7.7', '2772', '100.0', '1391', '50.2', '1123', '40.5', '268', '9.7', '1381', '49.8', '232', '100.0', '120', '51.7', '11', '4.7', '26', '11.2', '6', '2.6', '4', '1.7', '0', '0.0', '65', '28.0', '2772', '100.0', '1391', '50.2', '1375', '49.6', '1340', '48.3', '9', '0.3', '2', '0.1', '9', '0.3', '0', '0.0', '5', '0.2', '10', '0.4', '16', '0.6', '13', '0.5', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1381', '49.8', '1351', '48.7', '1250', '45.1', '40', '1.4', '6', '0.2', '21', '0.8', '0', '0.0', '9', '0.3', '25', '0.9', '30', '1.1', '23', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023543100', '25023543100', 'Census Tract 5431, Plymouth County, Massachusetts', '1043', '100.0', '1006', '96.5', '37', '3.5', '1006', '100.0', '907', '90.2', '728', '72.4', '179', '17.8', '99', '9.8', '37', '100.0', '1', '2.7', '1', '2.7', '10', '27.0', '2', '5.4', '4', '10.8', '0', '0.0', '19', '51.4', '1006', '100.0', '907', '90.2', '901', '89.6', '884', '87.9', '6', '0.6', '0', '0.0', '2', '0.2', '0', '0.0', '1', '0.1', '8', '0.8', '6', '0.6', '4', '0.4', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '99', '9.8', '99', '9.8', '97', '9.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023544100', '25023544100', 'Census Tract 5441, Plymouth County, Massachusetts', '1973', '100.0', '1900', '96.3', '73', '3.7', '1900', '100.0', '1767', '93.0', '1526', '80.3', '241', '12.7', '133', '7.0', '73', '100.0', '3', '4.1', '1', '1.4', '19', '26.0', '2', '2.7', '18', '24.7', '0', '0.0', '30', '41.1', '1900', '100.0', '1767', '93.0', '1760', '92.6', '1691', '89.0', '23', '1.2', '3', '0.2', '8', '0.4', '0', '0.0', '22', '1.2', '13', '0.7', '7', '0.4', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '133', '7.0', '133', '7.0', '120', '6.3', '6', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023544200', '25023544200', 'Census Tract 5442, Plymouth County, Massachusetts', '2627', '100.0', '2397', '91.2', '230', '8.8', '2397', '100.0', '2162', '90.2', '1414', '59.0', '748', '31.2', '235', '9.8', '230', '100.0', '15', '6.5', '1', '0.4', '78', '33.9', '4', '1.7', '68', '29.6', '0', '0.0', '64', '27.8', '2397', '100.0', '2162', '90.2', '2145', '89.5', '2081', '86.8', '24', '1.0', '1', '0.0', '4', '0.2', '0', '0.0', '12', '0.5', '23', '1.0', '17', '0.7', '12', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '235', '9.8', '232', '9.7', '224', '9.3', '1', '0.0', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '3', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023545100', '25023545100', 'Census Tract 5451, Plymouth County, Massachusetts', '2995', '100.0', '2581', '86.2', '414', '13.8', '2581', '100.0', '2227', '86.3', '1578', '61.1', '649', '25.1', '354', '13.7', '414', '100.0', '15', '3.6', '6', '1.4', '79', '19.1', '11', '2.7', '244', '58.9', '0', '0.0', '59', '14.3', '2581', '100.0', '2227', '86.3', '2209', '85.6', '2007', '77.8', '50', '1.9', '6', '0.2', '14', '0.5', '0', '0.0', '87', '3.4', '45', '1.7', '18', '0.7', '13', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '354', '13.7', '348', '13.5', '283', '11.0', '11', '0.4', '3', '0.1', '2', '0.1', '1', '0.0', '36', '1.4', '12', '0.5', '6', '0.2', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023545200', '25023545200', 'Census Tract 5452, Plymouth County, Massachusetts', '2641', '100.0', '2202', '83.4', '439', '16.6', '2202', '100.0', '1836', '83.4', '1426', '64.8', '410', '18.6', '366', '16.6', '439', '100.0', '31', '7.1', '2', '0.5', '75', '17.1', '2', '0.5', '266', '60.6', '0', '0.0', '63', '14.4', '2202', '100.0', '1836', '83.4', '1806', '82.0', '1607', '73.0', '50', '2.3', '7', '0.3', '6', '0.3', '0', '0.0', '82', '3.7', '54', '2.5', '30', '1.4', '18', '0.8', '6', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '366', '16.6', '353', '16.0', '301', '13.7', '7', '0.3', '6', '0.3', '2', '0.1', '1', '0.0', '21', '1.0', '15', '0.7', '13', '0.6', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023545300', '25023545300', 'Census Tract 5453, Plymouth County, Massachusetts', '3307', '100.0', '2048', '61.9', '1259', '38.1', '2048', '100.0', '1460', '71.3', '934', '45.6', '526', '25.7', '588', '28.7', '1259', '100.0', '133', '10.6', '13', '1.0', '62', '4.9', '18', '1.4', '951', '75.5', '0', '0.0', '82', '6.5', '2048', '100.0', '1460', '71.3', '1449', '70.8', '1285', '62.7', '57', '2.8', '5', '0.2', '5', '0.2', '0', '0.0', '56', '2.7', '41', '2.0', '11', '0.5', '8', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '588', '28.7', '572', '27.9', '472', '23.0', '34', '1.7', '10', '0.5', '2', '0.1', '0', '0.0', '27', '1.3', '27', '1.3', '16', '0.8', '3', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023545400', '25023545400', 'Census Tract 5454, Plymouth County, Massachusetts', '3313', '100.0', '2240', '67.6', '1073', '32.4', '2240', '100.0', '1466', '65.4', '1013', '45.2', '453', '20.2', '774', '34.6', '1073', '100.0', '44', '4.1', '3', '0.3', '36', '3.4', '9', '0.8', '915', '85.3', '0', '0.0', '66', '6.2', '2240', '100.0', '1466', '65.4', '1460', '65.2', '1393', '62.2', '25', '1.1', '4', '0.2', '5', '0.2', '0', '0.0', '15', '0.7', '18', '0.8', '6', '0.3', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '774', '34.6', '754', '33.7', '625', '27.9', '33', '1.5', '5', '0.2', '2', '0.1', '0', '0.0', '53', '2.4', '36', '1.6', '20', '0.9', '11', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023560100', '25023560100', 'Census Tract 5601, Plymouth County, Massachusetts', '3262', '100.0', '2505', '76.8', '757', '23.2', '2505', '100.0', '1970', '78.6', '1295', '51.7', '675', '26.9', '535', '21.4', '757', '100.0', '36', '4.8', '5', '0.7', '32', '4.2', '16', '2.1', '636', '84.0', '0', '0.0', '32', '4.2', '2505', '100.0', '1970', '78.6', '1960', '78.2', '1901', '75.9', '11', '0.4', '3', '0.1', '11', '0.4', '0', '0.0', '18', '0.7', '16', '0.6', '10', '0.4', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '535', '21.4', '530', '21.2', '508', '20.3', '1', '0.0', '1', '0.0', '1', '0.0', '1', '0.0', '10', '0.4', '8', '0.3', '5', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25023561100', '25023561100', 'Census Tract 5611, Plymouth County, Massachusetts', '2445', '100.0', '1896', '77.5', '549', '22.5', '1896', '100.0', '1563', '82.4', '1092', '57.6', '471', '24.8', '333', '17.6', '549', '100.0', '30', '5.5', '6', '1.1', '29', '5.3', '11', '2.0', '431', '78.5', '0', '0.0', '42', '7.7', '1896', '100.0', '1563', '82.4', '1553', '81.9', '1441', '76.0', '25', '1.3', '3', '0.2', '6', '0.3', '1', '0.1', '54', '2.8', '23', '1.2', '10', '0.5', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '333', '17.6', '329', '17.4', '303', '16.0', '8', '0.4', '0', '0.0', '3', '0.2', '0', '0.0', '9', '0.5', '6', '0.3', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25023561200', '25023561200', 'Census Tract 5612, Plymouth County, Massachusetts', '226', '100.0', '212', '93.8', '14', '6.2', '212', '100.0', '108', '50.9', '83', '39.2', '25', '11.8', '104', '49.1', '14', '100.0', '4', '28.6', '2', '14.3', '0', '0.0', '0', '0.0', '1', '7.1', '0', '0.0', '7', '50.0', '212', '100.0', '108', '50.9', '107', '50.5', '106', '50.0', '1', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.5', '1', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '104', '49.1', '99', '46.7', '94', '44.3', '1', '0.5', '0', '0.0', '1', '0.5', '0', '0.0', '0', '0.0', '3', '1.4', '5', '2.4', '3', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25023990003', '25023990003', 'Census Tract 9900.03, Plymouth County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025000100', '25025000100', 'Census Tract 1, Suffolk County, Massachusetts', '1707', '100.0', '1616', '94.7', '91', '5.3', '1616', '100.0', '408', '25.2', '290', '17.9', '118', '7.3', '1208', '74.8', '91', '100.0', '34', '37.4', '6', '6.6', '3', '3.3', '1', '1.1', '7', '7.7', '0', '0.0', '40', '44.0', '1616', '100.0', '408', '25.2', '385', '23.8', '288', '17.8', '12', '0.7', '0', '0.0', '69', '4.3', '0', '0.0', '4', '0.2', '12', '0.7', '23', '1.4', '12', '0.7', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1', '1208', '74.8', '1066', '66.0', '821', '50.8', '70', '4.3', '0', '0.0', '85', '5.3', '0', '0.0', '59', '3.7', '31', '1.9', '142', '8.8', '60', '3.7', '9', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '60', '3.7', '13', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025000201', '25025000201', 'Census Tract 2.01, Suffolk County, Massachusetts', '1618', '100.0', '1541', '95.2', '77', '4.8', '1541', '100.0', '447', '29.0', '322', '20.9', '125', '8.1', '1094', '71.0', '77', '100.0', '42', '54.5', '1', '1.3', '9', '11.7', '4', '5.2', '8', '10.4', '0', '0.0', '13', '16.9', '1541', '100.0', '447', '29.0', '428', '27.8', '356', '23.1', '12', '0.8', '0', '0.0', '53', '3.4', '0', '0.0', '2', '0.1', '5', '0.3', '19', '1.2', '14', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '3', '0.2', '1094', '71.0', '991', '64.3', '843', '54.7', '54', '3.5', '1', '0.1', '53', '3.4', '0', '0.0', '17', '1.1', '23', '1.5', '103', '6.7', '50', '3.2', '8', '0.5', '2', '0.1', '1', '0.1', '0', '0.0', '36', '2.3', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025000202', '25025000202', 'Census Tract 2.02, Suffolk County, Massachusetts', '1522', '100.0', '1480', '97.2', '42', '2.8', '1480', '100.0', '474', '32.0', '317', '21.4', '157', '10.6', '1006', '68.0', '42', '100.0', '23', '54.8', '2', '4.8', '3', '7.1', '0', '0.0', '2', '4.8', '0', '0.0', '12', '28.6', '1480', '100.0', '474', '32.0', '454', '30.7', '364', '24.6', '3', '0.2', '1', '0.1', '81', '5.5', '0', '0.0', '2', '0.1', '3', '0.2', '20', '1.4', '15', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '1006', '68.0', '850', '57.4', '661', '44.7', '83', '5.6', '4', '0.3', '77', '5.2', '0', '0.0', '14', '0.9', '11', '0.7', '156', '10.5', '63', '4.3', '15', '1.0', '1', '0.1', '0', '0.0', '1', '0.1', '60', '4.1', '16', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025000301', '25025000301', 'Census Tract 3.01, Suffolk County, Massachusetts', '1219', '100.0', '1159', '95.1', '60', '4.9', '1159', '100.0', '476', '41.1', '347', '29.9', '129', '11.1', '683', '58.9', '60', '100.0', '34', '56.7', '3', '5.0', '5', '8.3', '7', '11.7', '3', '5.0', '0', '0.0', '8', '13.3', '1159', '100.0', '476', '41.1', '460', '39.7', '392', '33.8', '7', '0.6', '0', '0.0', '54', '4.7', '0', '0.0', '2', '0.2', '5', '0.4', '16', '1.4', '14', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '683', '58.9', '627', '54.1', '529', '45.6', '38', '3.3', '0', '0.0', '47', '4.1', '0', '0.0', '5', '0.4', '8', '0.7', '56', '4.8', '28', '2.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '22', '1.9', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000302', '25025000302', 'Census Tract 3.02, Suffolk County, Massachusetts', '1346', '100.0', '1276', '94.8', '70', '5.2', '1276', '100.0', '631', '49.5', '413', '32.4', '218', '17.1', '645', '50.5', '70', '100.0', '33', '47.1', '4', '5.7', '8', '11.4', '0', '0.0', '11', '15.7', '0', '0.0', '14', '20.0', '1276', '100.0', '631', '49.5', '613', '48.0', '495', '38.8', '14', '1.1', '0', '0.0', '99', '7.8', '0', '0.0', '2', '0.2', '3', '0.2', '18', '1.4', '15', '1.2', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.2', '0', '0.0', '645', '50.5', '617', '48.4', '522', '40.9', '16', '1.3', '1', '0.1', '59', '4.6', '0', '0.0', '6', '0.5', '13', '1.0', '28', '2.2', '18', '1.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025000401', '25025000401', 'Census Tract 4.01, Suffolk County, Massachusetts', '2965', '100.0', '2877', '97.0', '88', '3.0', '2877', '100.0', '496', '17.2', '355', '12.3', '141', '4.9', '2381', '82.8', '88', '100.0', '40', '45.5', '7', '8.0', '6', '6.8', '1', '1.1', '14', '15.9', '0', '0.0', '20', '22.7', '2877', '100.0', '496', '17.2', '483', '16.8', '349', '12.1', '4', '0.1', '0', '0.0', '123', '4.3', '0', '0.0', '0', '0.0', '7', '0.2', '13', '0.5', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '2381', '82.8', '2289', '79.6', '1781', '61.9', '68', '2.4', '0', '0.0', '393', '13.7', '1', '0.0', '10', '0.3', '36', '1.3', '92', '3.2', '52', '1.8', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '26', '0.9', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000402', '25025000402', 'Census Tract 4.02, Suffolk County, Massachusetts', '1543', '100.0', '1461', '94.7', '82', '5.3', '1461', '100.0', '480', '32.9', '342', '23.4', '138', '9.4', '981', '67.1', '82', '100.0', '47', '57.3', '0', '0.0', '4', '4.9', '1', '1.2', '10', '12.2', '0', '0.0', '20', '24.4', '1461', '100.0', '480', '32.9', '467', '32.0', '338', '23.1', '4', '0.3', '0', '0.0', '115', '7.9', '0', '0.0', '0', '0.0', '10', '0.7', '13', '0.9', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '981', '67.1', '939', '64.3', '787', '53.9', '24', '1.6', '0', '0.0', '96', '6.6', '0', '0.0', '10', '0.7', '22', '1.5', '42', '2.9', '27', '1.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000502', '25025000502', 'Census Tract 5.02, Suffolk County, Massachusetts', '2041', '100.0', '1872', '91.7', '169', '8.3', '1872', '100.0', '359', '19.2', '264', '14.1', '95', '5.1', '1513', '80.8', '169', '100.0', '95', '56.2', '6', '3.6', '5', '3.0', '9', '5.3', '13', '7.7', '0', '0.0', '41', '24.3', '1872', '100.0', '359', '19.2', '349', '18.6', '299', '16.0', '6', '0.3', '0', '0.0', '41', '2.2', '0', '0.0', '1', '0.1', '2', '0.1', '10', '0.5', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1513', '80.8', '1423', '76.0', '1184', '63.2', '45', '2.4', '2', '0.1', '162', '8.7', '2', '0.1', '4', '0.2', '24', '1.3', '90', '4.8', '61', '3.3', '4', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '19', '1.0', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000503', '25025000503', 'Census Tract 5.03, Suffolk County, Massachusetts', '1408', '100.0', '1341', '95.2', '67', '4.8', '1341', '100.0', '348', '26.0', '297', '22.1', '51', '3.8', '993', '74.0', '67', '100.0', '50', '74.6', '1', '1.5', '4', '6.0', '3', '4.5', '6', '9.0', '0', '0.0', '3', '4.5', '1341', '100.0', '348', '26.0', '338', '25.2', '276', '20.6', '8', '0.6', '0', '0.0', '46', '3.4', '0', '0.0', '2', '0.1', '6', '0.4', '10', '0.7', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '993', '74.0', '954', '71.1', '805', '60.0', '30', '2.2', '1', '0.1', '97', '7.2', '0', '0.0', '5', '0.4', '16', '1.2', '39', '2.9', '25', '1.9', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '11', '0.8', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025000504', '25025000504', 'Census Tract 5.04, Suffolk County, Massachusetts', '2726', '100.0', '2637', '96.7', '89', '3.3', '2637', '100.0', '518', '19.6', '410', '15.5', '108', '4.1', '2119', '80.4', '89', '100.0', '58', '65.2', '6', '6.7', '6', '6.7', '1', '1.1', '10', '11.2', '0', '0.0', '8', '9.0', '2637', '100.0', '518', '19.6', '491', '18.6', '393', '14.9', '6', '0.2', '0', '0.0', '82', '3.1', '0', '0.0', '0', '0.0', '10', '0.4', '27', '1.0', '18', '0.7', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '2119', '80.4', '1994', '75.6', '1677', '63.6', '94', '3.6', '4', '0.2', '185', '7.0', '0', '0.0', '2', '0.1', '32', '1.2', '125', '4.7', '73', '2.8', '10', '0.4', '1', '0.0', '2', '0.1', '0', '0.0', '26', '1.0', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025000601', '25025000601', 'Census Tract 6.01, Suffolk County, Massachusetts', '1525', '100.0', '1450', '95.1', '75', '4.9', '1450', '100.0', '462', '31.9', '320', '22.1', '142', '9.8', '988', '68.1', '75', '100.0', '44', '58.7', '2', '2.7', '4', '5.3', '5', '6.7', '3', '4.0', '0', '0.0', '17', '22.7', '1450', '100.0', '462', '31.9', '441', '30.4', '335', '23.1', '2', '0.1', '0', '0.0', '93', '6.4', '0', '0.0', '2', '0.1', '9', '0.6', '21', '1.4', '14', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '988', '68.1', '913', '63.0', '719', '49.6', '33', '2.3', '2', '0.1', '99', '6.8', '0', '0.0', '35', '2.4', '25', '1.7', '75', '5.2', '48', '3.3', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.3', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000602', '25025000602', 'Census Tract 6.02, Suffolk County, Massachusetts', '2035', '100.0', '1968', '96.7', '67', '3.3', '1968', '100.0', '187', '9.5', '134', '6.8', '53', '2.7', '1781', '90.5', '67', '100.0', '45', '67.2', '2', '3.0', '5', '7.5', '0', '0.0', '4', '6.0', '0', '0.0', '11', '16.4', '1968', '100.0', '187', '9.5', '179', '9.1', '137', '7.0', '4', '0.2', '1', '0.1', '34', '1.7', '0', '0.0', '0', '0.0', '3', '0.2', '8', '0.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '1781', '90.5', '1546', '78.6', '1046', '53.2', '180', '9.1', '0', '0.0', '262', '13.3', '1', '0.1', '11', '0.6', '46', '2.3', '235', '11.9', '103', '5.2', '14', '0.7', '5', '0.3', '1', '0.1', '0', '0.0', '93', '4.7', '19', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025000701', '25025000701', 'Census Tract 7.01, Suffolk County, Massachusetts', '2359', '100.0', '2294', '97.2', '65', '2.8', '2294', '100.0', '339', '14.8', '270', '11.8', '69', '3.0', '1955', '85.2', '65', '100.0', '43', '66.2', '3', '4.6', '2', '3.1', '1', '1.5', '4', '6.2', '0', '0.0', '12', '18.5', '2294', '100.0', '339', '14.8', '324', '14.1', '221', '9.6', '7', '0.3', '0', '0.0', '92', '4.0', '0', '0.0', '0', '0.0', '4', '0.2', '15', '0.7', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '1955', '85.2', '1813', '79.0', '1405', '61.2', '91', '4.0', '2', '0.1', '247', '10.8', '0', '0.0', '16', '0.7', '52', '2.3', '142', '6.2', '83', '3.6', '8', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '41', '1.8', '9', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025000703', '25025000703', 'Census Tract 7.03, Suffolk County, Massachusetts', '1418', '100.0', '1395', '98.4', '23', '1.6', '1395', '100.0', '47', '3.4', '35', '2.5', '12', '0.9', '1348', '96.6', '23', '100.0', '18', '78.3', '1', '4.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '17.4', '1395', '100.0', '47', '3.4', '44', '3.2', '24', '1.7', '0', '0.0', '0', '0.0', '20', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1348', '96.6', '1271', '91.1', '820', '58.8', '49', '3.5', '1', '0.1', '339', '24.3', '0', '0.0', '19', '1.4', '43', '3.1', '77', '5.5', '47', '3.4', '3', '0.2', '0', '0.0', '4', '0.3', '0', '0.0', '19', '1.4', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025000704', '25025000704', 'Census Tract 7.04, Suffolk County, Massachusetts', '2405', '100.0', '2350', '97.7', '55', '2.3', '2350', '100.0', '316', '13.4', '238', '10.1', '78', '3.3', '2034', '86.6', '55', '100.0', '35', '63.6', '3', '5.5', '2', '3.6', '1', '1.8', '7', '12.7', '0', '0.0', '7', '12.7', '2350', '100.0', '316', '13.4', '302', '12.9', '186', '7.9', '11', '0.5', '0', '0.0', '102', '4.3', '0', '0.0', '2', '0.1', '1', '0.0', '14', '0.6', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '3', '0.1', '2034', '86.6', '1808', '76.9', '1306', '55.6', '134', '5.7', '2', '0.1', '290', '12.3', '2', '0.1', '24', '1.0', '50', '2.1', '226', '9.6', '126', '5.4', '12', '0.5', '4', '0.2', '2', '0.1', '1', '0.0', '70', '3.0', '11', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025000802', '25025000802', 'Census Tract 8.02, Suffolk County, Massachusetts', '3129', '100.0', '3011', '96.2', '118', '3.8', '3011', '100.0', '439', '14.6', '309', '10.3', '130', '4.3', '2572', '85.4', '118', '100.0', '78', '66.1', '9', '7.6', '7', '5.9', '1', '0.8', '11', '9.3', '0', '0.0', '12', '10.2', '3011', '100.0', '439', '14.6', '408', '13.6', '252', '8.4', '21', '0.7', '0', '0.0', '125', '4.2', '0', '0.0', '2', '0.1', '8', '0.3', '31', '1.0', '15', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '4', '0.1', '2572', '85.4', '2216', '73.6', '1478', '49.1', '112', '3.7', '5', '0.2', '476', '15.8', '1', '0.0', '66', '2.2', '78', '2.6', '356', '11.8', '170', '5.6', '11', '0.4', '6', '0.2', '3', '0.1', '0', '0.0', '137', '4.5', '29', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025000803', '25025000803', 'Census Tract 8.03, Suffolk County, Massachusetts', '946', '100.0', '882', '93.2', '64', '6.8', '882', '100.0', '8', '0.9', '5', '0.6', '3', '0.3', '874', '99.1', '64', '100.0', '3', '4.7', '3', '4.7', '0', '0.0', '0', '0.0', '45', '70.3', '0', '0.0', '13', '20.3', '882', '100.0', '8', '0.9', '8', '0.9', '5', '0.6', '1', '0.1', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '874', '99.1', '783', '88.8', '414', '46.9', '52', '5.9', '2', '0.2', '271', '30.7', '0', '0.0', '8', '0.9', '36', '4.1', '91', '10.3', '61', '6.9', '4', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '20', '2.3', '4', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025010103', '25025010103', 'Census Tract 101.03, Suffolk County, Massachusetts', '528', '100.0', '490', '92.8', '38', '7.2', '490', '100.0', '49', '10.0', '29', '5.9', '20', '4.1', '441', '90.0', '38', '100.0', '28', '73.7', '0', '0.0', '1', '2.6', '0', '0.0', '7', '18.4', '0', '0.0', '2', '5.3', '490', '100.0', '49', '10.0', '47', '9.6', '39', '8.0', '2', '0.4', '0', '0.0', '6', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '1', '0.2', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '441', '90.0', '414', '84.5', '264', '53.9', '16', '3.3', '0', '0.0', '119', '24.3', '0', '0.0', '0', '0.0', '15', '3.1', '27', '5.5', '21', '4.3', '4', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025010104', '25025010104', 'Census Tract 101.04, Suffolk County, Massachusetts', '2136', '100.0', '1916', '89.7', '220', '10.3', '1916', '100.0', '401', '20.9', '296', '15.4', '105', '5.5', '1515', '79.1', '220', '100.0', '100', '45.5', '4', '1.8', '9', '4.1', '5', '2.3', '71', '32.3', '0', '0.0', '31', '14.1', '1916', '100.0', '401', '20.9', '379', '19.8', '297', '15.5', '7', '0.4', '1', '0.1', '64', '3.3', '0', '0.0', '2', '0.1', '8', '0.4', '22', '1.1', '19', '1.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '1515', '79.1', '1397', '72.9', '1035', '54.0', '42', '2.2', '3', '0.2', '282', '14.7', '0', '0.0', '5', '0.3', '30', '1.6', '118', '6.2', '88', '4.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '23', '1.2', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025010203', '25025010203', 'Census Tract 102.03, Suffolk County, Massachusetts', '3663', '100.0', '3499', '95.5', '164', '4.5', '3499', '100.0', '244', '7.0', '201', '5.7', '43', '1.2', '3255', '93.0', '164', '100.0', '102', '62.2', '9', '5.5', '2', '1.2', '1', '0.6', '47', '28.7', '0', '0.0', '3', '1.8', '3499', '100.0', '244', '7.0', '233', '6.7', '196', '5.6', '2', '0.1', '0', '0.0', '25', '0.7', '0', '0.0', '0', '0.0', '10', '0.3', '11', '0.3', '10', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3255', '93.0', '2943', '84.1', '2171', '62.0', '130', '3.7', '8', '0.2', '530', '15.1', '3', '0.1', '10', '0.3', '91', '2.6', '312', '8.9', '193', '5.5', '13', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '75', '2.1', '29', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025010204', '25025010204', 'Census Tract 102.04, Suffolk County, Massachusetts', '1283', '100.0', '1188', '92.6', '95', '7.4', '1188', '100.0', '162', '13.6', '116', '9.8', '46', '3.9', '1026', '86.4', '95', '100.0', '86', '90.5', '0', '0.0', '1', '1.1', '0', '0.0', '5', '5.3', '0', '0.0', '3', '3.2', '1188', '100.0', '162', '13.6', '159', '13.4', '125', '10.5', '2', '0.2', '0', '0.0', '27', '2.3', '0', '0.0', '0', '0.0', '5', '0.4', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1026', '86.4', '978', '82.3', '709', '59.7', '30', '2.5', '1', '0.1', '217', '18.3', '0', '0.0', '1', '0.1', '20', '1.7', '48', '4.0', '31', '2.6', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '13', '1.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025010300', '25025010300', 'Census Tract 103, Suffolk County, Massachusetts', '416', '100.0', '395', '95.0', '21', '5.0', '395', '100.0', '63', '15.9', '55', '13.9', '8', '2.0', '332', '84.1', '21', '100.0', '14', '66.7', '3', '14.3', '0', '0.0', '4', '19.0', '0', '0.0', '0', '0.0', '0', '0.0', '395', '100.0', '63', '15.9', '60', '15.2', '43', '10.9', '4', '1.0', '0', '0.0', '9', '2.3', '0', '0.0', '1', '0.3', '3', '0.8', '3', '0.8', '2', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.3', '0', '0.0', '332', '84.1', '229', '58.0', '121', '30.6', '61', '15.4', '0', '0.0', '38', '9.6', '0', '0.0', '0', '0.0', '9', '2.3', '103', '26.1', '23', '5.8', '12', '3.0', '0', '0.0', '0', '0.0', '0', '0.0', '67', '17.0', '1', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025010403', '25025010403', 'Census Tract 104.03, Suffolk County, Massachusetts', '2076', '100.0', '2025', '97.5', '51', '2.5', '2025', '100.0', '121', '6.0', '81', '4.0', '40', '2.0', '1904', '94.0', '51', '100.0', '21', '41.2', '3', '5.9', '1', '2.0', '0', '0.0', '22', '43.1', '0', '0.0', '4', '7.8', '2025', '100.0', '121', '6.0', '112', '5.5', '87', '4.3', '5', '0.2', '0', '0.0', '19', '0.9', '0', '0.0', '0', '0.0', '1', '0.0', '9', '0.4', '5', '0.2', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1904', '94.0', '1735', '85.7', '1087', '53.7', '208', '10.3', '8', '0.4', '378', '18.7', '0', '0.0', '3', '0.1', '51', '2.5', '169', '8.3', '84', '4.1', '13', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '53', '2.6', '18', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025010404', '25025010404', 'Census Tract 104.04, Suffolk County, Massachusetts', '1862', '100.0', '1810', '97.2', '52', '2.8', '1810', '100.0', '201', '11.1', '140', '7.7', '61', '3.4', '1609', '88.9', '52', '100.0', '34', '65.4', '2', '3.8', '4', '7.7', '0', '0.0', '6', '11.5', '0', '0.0', '6', '11.5', '1810', '100.0', '201', '11.1', '186', '10.3', '148', '8.2', '7', '0.4', '0', '0.0', '27', '1.5', '0', '0.0', '2', '0.1', '2', '0.1', '15', '0.8', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '1609', '88.9', '1482', '81.9', '1050', '58.0', '70', '3.9', '3', '0.2', '316', '17.5', '0', '0.0', '2', '0.1', '41', '2.3', '127', '7.0', '77', '4.3', '5', '0.3', '1', '0.1', '2', '0.1', '1', '0.1', '30', '1.7', '11', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25025010405', '25025010405', 'Census Tract 104.05, Suffolk County, Massachusetts', '994', '100.0', '966', '97.2', '28', '2.8', '966', '100.0', '96', '9.9', '58', '6.0', '38', '3.9', '870', '90.1', '28', '100.0', '20', '71.4', '5', '17.9', '0', '0.0', '1', '3.6', '0', '0.0', '0', '0.0', '2', '7.1', '966', '100.0', '96', '9.9', '89', '9.2', '77', '8.0', '3', '0.3', '0', '0.0', '7', '0.7', '0', '0.0', '0', '0.0', '2', '0.2', '7', '0.7', '4', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '870', '90.1', '770', '79.7', '461', '47.7', '121', '12.5', '6', '0.6', '146', '15.1', '0', '0.0', '3', '0.3', '33', '3.4', '100', '10.4', '39', '4.0', '15', '1.6', '0', '0.0', '0', '0.0', '0', '0.0', '37', '3.8', '9', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025010408', '25025010408', 'Census Tract 104.08, Suffolk County, Massachusetts', '961', '100.0', '943', '98.1', '18', '1.9', '943', '100.0', '99', '10.5', '84', '8.9', '15', '1.6', '844', '89.5', '18', '100.0', '12', '66.7', '0', '0.0', '1', '5.6', '0', '0.0', '3', '16.7', '0', '0.0', '2', '11.1', '943', '100.0', '99', '10.5', '93', '9.9', '81', '8.6', '0', '0.0', '0', '0.0', '11', '1.2', '0', '0.0', '0', '0.0', '1', '0.1', '6', '0.6', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '844', '89.5', '772', '81.9', '607', '64.4', '24', '2.5', '1', '0.1', '127', '13.5', '0', '0.0', '1', '0.1', '12', '1.3', '72', '7.6', '44', '4.7', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '17', '1.8', '7', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25025010500', '25025010500', 'Census Tract 105, Suffolk County, Massachusetts', '1767', '100.0', '1655', '93.7', '112', '6.3', '1655', '100.0', '208', '12.6', '172', '10.4', '36', '2.2', '1447', '87.4', '112', '100.0', '71', '63.4', '3', '2.7', '3', '2.7', '1', '0.9', '25', '22.3', '0', '0.0', '9', '8.0', '1655', '100.0', '208', '12.6', '200', '12.1', '167', '10.1', '12', '0.7', '1', '0.1', '19', '1.1', '0', '0.0', '0', '0.0', '1', '0.1', '8', '0.5', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1447', '87.4', '1318', '79.6', '906', '54.7', '171', '10.3', '3', '0.2', '209', '12.6', '0', '0.0', '6', '0.4', '23', '1.4', '129', '7.8', '88', '5.3', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025010600', '25025010600', 'Census Tract 106, Suffolk County, Massachusetts', '2325', '100.0', '1854', '79.7', '471', '20.3', '1854', '100.0', '352', '19.0', '233', '12.6', '119', '6.4', '1502', '81.0', '471', '100.0', '137', '29.1', '34', '7.2', '84', '17.8', '11', '2.3', '190', '40.3', '0', '0.0', '15', '3.2', '1854', '100.0', '352', '19.0', '340', '18.3', '300', '16.2', '6', '0.3', '0', '0.0', '28', '1.5', '0', '0.0', '0', '0.0', '6', '0.3', '12', '0.6', '5', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '1502', '81.0', '1416', '76.4', '1102', '59.4', '94', '5.1', '1', '0.1', '196', '10.6', '0', '0.0', '4', '0.2', '19', '1.0', '86', '4.6', '65', '3.5', '4', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '14', '0.8', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025010701', '25025010701', 'Census Tract 107.01, Suffolk County, Massachusetts', '1599', '100.0', '1396', '87.3', '203', '12.7', '1396', '100.0', '455', '32.6', '314', '22.5', '141', '10.1', '941', '67.4', '203', '100.0', '76', '37.4', '1', '0.5', '5', '2.5', '16', '7.9', '98', '48.3', '0', '0.0', '7', '3.4', '1396', '100.0', '455', '32.6', '445', '31.9', '404', '28.9', '1', '0.1', '0', '0.0', '33', '2.4', '0', '0.0', '0', '0.0', '7', '0.5', '10', '0.7', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '941', '67.4', '881', '63.1', '752', '53.9', '16', '1.1', '1', '0.1', '89', '6.4', '0', '0.0', '7', '0.5', '16', '1.1', '60', '4.3', '44', '3.2', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '9', '0.6', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025010702', '25025010702', 'Census Tract 107.02, Suffolk County, Massachusetts', '1643', '100.0', '1402', '85.3', '241', '14.7', '1402', '100.0', '637', '45.4', '407', '29.0', '230', '16.4', '765', '54.6', '241', '100.0', '27', '11.2', '9', '3.7', '10', '4.1', '24', '10.0', '143', '59.3', '0', '0.0', '28', '11.6', '1402', '100.0', '637', '45.4', '625', '44.6', '592', '42.2', '3', '0.2', '0', '0.0', '27', '1.9', '0', '0.0', '1', '0.1', '2', '0.1', '12', '0.9', '10', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '765', '54.6', '727', '51.9', '648', '46.2', '13', '0.9', '0', '0.0', '52', '3.7', '1', '0.1', '0', '0.0', '13', '0.9', '38', '2.7', '29', '2.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025010801', '25025010801', 'Census Tract 108.01, Suffolk County, Massachusetts', '1899', '100.0', '1651', '86.9', '248', '13.1', '1651', '100.0', '812', '49.2', '545', '33.0', '267', '16.2', '839', '50.8', '248', '100.0', '68', '27.4', '4', '1.6', '10', '4.0', '7', '2.8', '149', '60.1', '0', '0.0', '10', '4.0', '1651', '100.0', '812', '49.2', '794', '48.1', '743', '45.0', '2', '0.1', '0', '0.0', '35', '2.1', '0', '0.0', '1', '0.1', '13', '0.8', '18', '1.1', '17', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '839', '50.8', '789', '47.8', '682', '41.3', '14', '0.8', '1', '0.1', '78', '4.7', '0', '0.0', '2', '0.1', '12', '0.7', '50', '3.0', '39', '2.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025010802', '25025010802', 'Census Tract 108.02, Suffolk County, Massachusetts', '2106', '100.0', '1871', '88.8', '235', '11.2', '1871', '100.0', '766', '40.9', '524', '28.0', '242', '12.9', '1105', '59.1', '235', '100.0', '50', '21.3', '7', '3.0', '24', '10.2', '13', '5.5', '110', '46.8', '0', '0.0', '31', '13.2', '1871', '100.0', '766', '40.9', '755', '40.4', '696', '37.2', '8', '0.4', '0', '0.0', '44', '2.4', '0', '0.0', '1', '0.1', '6', '0.3', '11', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1105', '59.1', '1065', '56.9', '890', '47.6', '20', '1.1', '0', '0.0', '127', '6.8', '0', '0.0', '8', '0.4', '20', '1.1', '40', '2.1', '33', '1.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025020101', '25025020101', 'Census Tract 201.01, Suffolk County, Massachusetts', '2814', '100.0', '2473', '87.9', '341', '12.1', '2473', '100.0', '1115', '45.1', '709', '28.7', '406', '16.4', '1358', '54.9', '341', '100.0', '73', '21.4', '18', '5.3', '19', '5.6', '30', '8.8', '174', '51.0', '0', '0.0', '27', '7.9', '2473', '100.0', '1115', '45.1', '1102', '44.6', '1069', '43.2', '3', '0.1', '1', '0.0', '25', '1.0', '0', '0.0', '1', '0.0', '3', '0.1', '13', '0.5', '12', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1358', '54.9', '1298', '52.5', '1189', '48.1', '12', '0.5', '0', '0.0', '78', '3.2', '0', '0.0', '3', '0.1', '16', '0.6', '60', '2.4', '48', '1.9', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025020200', '25025020200', 'Census Tract 202, Suffolk County, Massachusetts', '2478', '100.0', '2302', '92.9', '176', '7.1', '2302', '100.0', '498', '21.6', '383', '16.6', '115', '5.0', '1804', '78.4', '176', '100.0', '78', '44.3', '16', '9.1', '10', '5.7', '2', '1.1', '52', '29.5', '0', '0.0', '18', '10.2', '2302', '100.0', '498', '21.6', '491', '21.3', '453', '19.7', '5', '0.2', '0', '0.0', '27', '1.2', '0', '0.0', '1', '0.0', '5', '0.2', '7', '0.3', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1804', '78.4', '1713', '74.4', '1472', '63.9', '70', '3.0', '1', '0.0', '129', '5.6', '0', '0.0', '4', '0.2', '37', '1.6', '91', '4.0', '64', '2.8', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '18', '0.8', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025020301', '25025020301', 'Census Tract 203.01, Suffolk County, Massachusetts', '1414', '100.0', '1250', '88.4', '164', '11.6', '1250', '100.0', '237', '19.0', '147', '11.8', '90', '7.2', '1013', '81.0', '164', '100.0', '52', '31.7', '30', '18.3', '3', '1.8', '2', '1.2', '65', '39.6', '0', '0.0', '12', '7.3', '1250', '100.0', '237', '19.0', '232', '18.6', '199', '15.9', '2', '0.2', '0', '0.0', '28', '2.2', '0', '0.0', '1', '0.1', '2', '0.2', '5', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1013', '81.0', '970', '77.6', '705', '56.4', '25', '2.0', '2', '0.2', '221', '17.7', '0', '0.0', '2', '0.2', '15', '1.2', '43', '3.4', '30', '2.4', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '9', '0.7', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025020302', '25025020302', 'Census Tract 203.02, Suffolk County, Massachusetts', '721', '100.0', '675', '93.6', '46', '6.4', '675', '100.0', '223', '33.0', '178', '26.4', '45', '6.7', '452', '67.0', '46', '100.0', '22', '47.8', '0', '0.0', '3', '6.5', '1', '2.2', '19', '41.3', '0', '0.0', '1', '2.2', '675', '100.0', '223', '33.0', '216', '32.0', '207', '30.7', '0', '0.0', '1', '0.1', '6', '0.9', '0', '0.0', '0', '0.0', '2', '0.3', '7', '1.0', '5', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '0', '0.0', '452', '67.0', '429', '63.6', '376', '55.7', '9', '1.3', '0', '0.0', '33', '4.9', '0', '0.0', '3', '0.4', '8', '1.2', '23', '3.4', '17', '2.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.4', '2', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025020303', '25025020303', 'Census Tract 203.03, Suffolk County, Massachusetts', '1847', '100.0', '1632', '88.4', '215', '11.6', '1632', '100.0', '444', '27.2', '337', '20.6', '107', '6.6', '1188', '72.8', '215', '100.0', '90', '41.9', '20', '9.3', '5', '2.3', '0', '0.0', '97', '45.1', '0', '0.0', '3', '1.4', '1632', '100.0', '444', '27.2', '426', '26.1', '367', '22.5', '5', '0.3', '0', '0.0', '48', '2.9', '0', '0.0', '1', '0.1', '5', '0.3', '18', '1.1', '15', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '1188', '72.8', '1112', '68.1', '879', '53.9', '61', '3.7', '2', '0.1', '143', '8.8', '0', '0.0', '2', '0.1', '25', '1.5', '76', '4.7', '55', '3.4', '3', '0.2', '0', '0.0', '2', '0.1', '0', '0.0', '13', '0.8', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025030100', '25025030100', 'Census Tract 301, Suffolk County, Massachusetts', '1377', '100.0', '1276', '92.7', '101', '7.3', '1276', '100.0', '238', '18.7', '170', '13.3', '68', '5.3', '1038', '81.3', '101', '100.0', '65', '64.4', '1', '1.0', '5', '5.0', '0', '0.0', '17', '16.8', '0', '0.0', '13', '12.9', '1276', '100.0', '238', '18.7', '233', '18.3', '233', '18.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1038', '81.3', '1000', '78.4', '966', '75.7', '12', '0.9', '0', '0.0', '15', '1.2', '1', '0.1', '2', '0.2', '4', '0.3', '38', '3.0', '30', '2.4', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '6', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025030200', '25025030200', 'Census Tract 302, Suffolk County, Massachusetts', '1103', '100.0', '1044', '94.7', '59', '5.3', '1044', '100.0', '173', '16.6', '127', '12.2', '46', '4.4', '871', '83.4', '59', '100.0', '23', '39.0', '6', '10.2', '2', '3.4', '12', '20.3', '14', '23.7', '0', '0.0', '2', '3.4', '1044', '100.0', '173', '16.6', '165', '15.8', '162', '15.5', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '8', '0.8', '8', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '871', '83.4', '844', '80.8', '809', '77.5', '4', '0.4', '4', '0.4', '16', '1.5', '0', '0.0', '1', '0.1', '10', '1.0', '27', '2.6', '19', '1.8', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '3', '0.3', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025030300', '25025030300', 'Census Tract 303, Suffolk County, Massachusetts', '2960', '100.0', '2468', '83.4', '492', '16.6', '2468', '100.0', '900', '36.5', '634', '25.7', '266', '10.8', '1568', '63.5', '492', '100.0', '115', '23.4', '16', '3.3', '15', '3.0', '9', '1.8', '321', '65.2', '0', '0.0', '16', '3.3', '2468', '100.0', '900', '36.5', '888', '36.0', '839', '34.0', '4', '0.2', '0', '0.0', '36', '1.5', '0', '0.0', '1', '0.0', '8', '0.3', '12', '0.5', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1568', '63.5', '1494', '60.5', '1275', '51.7', '62', '2.5', '3', '0.1', '122', '4.9', '0', '0.0', '6', '0.2', '26', '1.1', '74', '3.0', '54', '2.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025030400', '25025030400', 'Census Tract 304, Suffolk County, Massachusetts', '1659', '100.0', '1513', '91.2', '146', '8.8', '1513', '100.0', '309', '20.4', '217', '14.3', '92', '6.1', '1204', '79.6', '146', '100.0', '68', '46.6', '9', '6.2', '4', '2.7', '6', '4.1', '36', '24.7', '1', '0.7', '22', '15.1', '1513', '100.0', '309', '20.4', '305', '20.2', '297', '19.6', '1', '0.1', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '2', '0.1', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1204', '79.6', '1162', '76.8', '1105', '73.0', '6', '0.4', '2', '0.1', '32', '2.1', '0', '0.0', '3', '0.2', '14', '0.9', '42', '2.8', '32', '2.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025030500', '25025030500', 'Census Tract 305, Suffolk County, Massachusetts', '1656', '100.0', '1457', '88.0', '199', '12.0', '1457', '100.0', '548', '37.6', '408', '28.0', '140', '9.6', '909', '62.4', '199', '100.0', '39', '19.6', '7', '3.5', '53', '26.6', '2', '1.0', '92', '46.2', '0', '0.0', '6', '3.0', '1457', '100.0', '548', '37.6', '540', '37.1', '520', '35.7', '1', '0.1', '0', '0.0', '16', '1.1', '0', '0.0', '0', '0.0', '3', '0.2', '8', '0.5', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '909', '62.4', '866', '59.4', '817', '56.1', '6', '0.4', '0', '0.0', '27', '1.9', '0', '0.0', '4', '0.3', '12', '0.8', '43', '3.0', '32', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025040100', '25025040100', 'Census Tract 401, Suffolk County, Massachusetts', '1239', '100.0', '1188', '95.9', '51', '4.1', '1188', '100.0', '678', '57.1', '567', '47.7', '111', '9.3', '510', '42.9', '51', '100.0', '14', '27.5', '4', '7.8', '7', '13.7', '0', '0.0', '16', '31.4', '0', '0.0', '10', '19.6', '1188', '100.0', '678', '57.1', '672', '56.6', '656', '55.2', '1', '0.1', '0', '0.0', '15', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '510', '42.9', '496', '41.8', '476', '40.1', '4', '0.3', '0', '0.0', '13', '1.1', '0', '0.0', '0', '0.0', '3', '0.3', '14', '1.2', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.5', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025040200', '25025040200', 'Census Tract 402, Suffolk County, Massachusetts', '727', '100.0', '663', '91.2', '64', '8.8', '663', '100.0', '209', '31.5', '175', '26.4', '34', '5.1', '454', '68.5', '64', '100.0', '56', '87.5', '0', '0.0', '2', '3.1', '0', '0.0', '4', '6.3', '0', '0.0', '2', '3.1', '663', '100.0', '209', '31.5', '204', '30.8', '197', '29.7', '3', '0.5', '0', '0.0', '3', '0.5', '0', '0.0', '0', '0.0', '1', '0.2', '5', '0.8', '3', '0.5', '1', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '0', '0.0', '454', '68.5', '346', '52.2', '215', '32.4', '69', '10.4', '1', '0.2', '49', '7.4', '0', '0.0', '4', '0.6', '8', '1.2', '108', '16.3', '41', '6.2', '16', '2.4', '2', '0.3', '0', '0.0', '0', '0.0', '46', '6.9', '3', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025040300', '25025040300', 'Census Tract 403, Suffolk County, Massachusetts', '2037', '100.0', '1894', '93.0', '143', '7.0', '1894', '100.0', '1057', '55.8', '892', '47.1', '165', '8.7', '837', '44.2', '143', '100.0', '51', '35.7', '6', '4.2', '12', '8.4', '11', '7.7', '11', '7.7', '0', '0.0', '52', '36.4', '1894', '100.0', '1057', '55.8', '1042', '55.0', '1012', '53.4', '2', '0.1', '1', '0.1', '19', '1.0', '0', '0.0', '0', '0.0', '8', '0.4', '15', '0.8', '10', '0.5', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '1', '0.1', '837', '44.2', '717', '37.9', '622', '32.8', '52', '2.7', '0', '0.0', '38', '2.0', '0', '0.0', '0', '0.0', '5', '0.3', '120', '6.3', '37', '2.0', '16', '0.8', '2', '0.1', '1', '0.1', '0', '0.0', '46', '2.4', '18', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025040401', '25025040401', 'Census Tract 404.01, Suffolk County, Massachusetts', '1222', '100.0', '1174', '96.1', '48', '3.9', '1174', '100.0', '471', '40.1', '405', '34.5', '66', '5.6', '703', '59.9', '48', '100.0', '15', '31.3', '3', '6.3', '8', '16.7', '0', '0.0', '7', '14.6', '0', '0.0', '15', '31.3', '1174', '100.0', '471', '40.1', '467', '39.8', '453', '38.6', '3', '0.3', '0', '0.0', '10', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '703', '59.9', '670', '57.1', '592', '50.4', '16', '1.4', '1', '0.1', '55', '4.7', '0', '0.0', '0', '0.0', '6', '0.5', '33', '2.8', '12', '1.0', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '13', '1.1', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025040600', '25025040600', 'Census Tract 406, Suffolk County, Massachusetts', '1334', '100.0', '1238', '92.8', '96', '7.2', '1238', '100.0', '694', '56.1', '572', '46.2', '122', '9.9', '544', '43.9', '96', '100.0', '48', '50.0', '3', '3.1', '19', '19.8', '3', '3.1', '7', '7.3', '0', '0.0', '16', '16.7', '1238', '100.0', '694', '56.1', '685', '55.3', '662', '53.5', '5', '0.4', '0', '0.0', '16', '1.3', '0', '0.0', '1', '0.1', '1', '0.1', '9', '0.7', '9', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '544', '43.9', '518', '41.8', '481', '38.9', '13', '1.1', '0', '0.0', '21', '1.7', '0', '0.0', '1', '0.1', '2', '0.2', '26', '2.1', '20', '1.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025040801', '25025040801', 'Census Tract 408.01, Suffolk County, Massachusetts', '2089', '100.0', '1876', '89.8', '213', '10.2', '1876', '100.0', '610', '32.5', '495', '26.4', '115', '6.1', '1266', '67.5', '213', '100.0', '156', '73.2', '5', '2.3', '3', '1.4', '2', '0.9', '42', '19.7', '0', '0.0', '5', '2.3', '1876', '100.0', '610', '32.5', '598', '31.9', '551', '29.4', '4', '0.2', '1', '0.1', '36', '1.9', '0', '0.0', '3', '0.2', '3', '0.2', '12', '0.6', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1266', '67.5', '1063', '56.7', '673', '35.9', '137', '7.3', '1', '0.1', '216', '11.5', '4', '0.2', '10', '0.5', '22', '1.2', '203', '10.8', '88', '4.7', '25', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '68', '3.6', '20', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025050101', '25025050101', 'Census Tract 501.01, Suffolk County, Massachusetts', '1850', '100.0', '1713', '92.6', '137', '7.4', '1713', '100.0', '394', '23.0', '311', '18.2', '83', '4.8', '1319', '77.0', '137', '100.0', '64', '46.7', '3', '2.2', '18', '13.1', '1', '0.7', '9', '6.6', '0', '0.0', '42', '30.7', '1713', '100.0', '394', '23.0', '268', '15.6', '226', '13.2', '9', '0.5', '1', '0.1', '27', '1.6', '0', '0.0', '1', '0.1', '4', '0.2', '126', '7.4', '61', '3.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '56', '3.3', '8', '0.5', '1319', '77.0', '615', '35.9', '469', '27.4', '45', '2.6', '5', '0.3', '60', '3.5', '0', '0.0', '9', '0.5', '27', '1.6', '704', '41.1', '346', '20.2', '26', '1.5', '6', '0.4', '1', '0.1', '0', '0.0', '276', '16.1', '49', '2.9');
INSERT INTO factfinder_import VALUES ('1400000US25025050200', '25025050200', 'Census Tract 502, Suffolk County, Massachusetts', '1834', '100.0', '1695', '92.4', '139', '7.6', '1695', '100.0', '376', '22.2', '298', '17.6', '78', '4.6', '1319', '77.8', '139', '100.0', '53', '38.1', '7', '5.0', '19', '13.7', '0', '0.0', '7', '5.0', '0', '0.0', '53', '38.1', '1695', '100.0', '376', '22.2', '240', '14.2', '205', '12.1', '7', '0.4', '1', '0.1', '18', '1.1', '0', '0.0', '6', '0.4', '3', '0.2', '136', '8.0', '71', '4.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '54', '3.2', '9', '0.5', '1319', '77.8', '568', '33.5', '429', '25.3', '58', '3.4', '1', '0.1', '21', '1.2', '1', '0.1', '31', '1.8', '27', '1.6', '751', '44.3', '348', '20.5', '17', '1.0', '4', '0.2', '0', '0.0', '0', '0.0', '322', '19.0', '60', '3.5');
INSERT INTO factfinder_import VALUES ('1400000US25025050300', '25025050300', 'Census Tract 503, Suffolk County, Massachusetts', '1041', '100.0', '973', '93.5', '68', '6.5', '973', '100.0', '78', '8.0', '65', '6.7', '13', '1.3', '895', '92.0', '68', '100.0', '56', '82.4', '1', '1.5', '0', '0.0', '0', '0.0', '1', '1.5', '0', '0.0', '10', '14.7', '973', '100.0', '78', '8.0', '59', '6.1', '46', '4.7', '3', '0.3', '0', '0.0', '6', '0.6', '0', '0.0', '0', '0.0', '4', '0.4', '19', '2.0', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.9', '0', '0.0', '895', '92.0', '570', '58.6', '358', '36.8', '95', '9.8', '1', '0.1', '89', '9.1', '0', '0.0', '10', '1.0', '17', '1.7', '325', '33.4', '141', '14.5', '27', '2.8', '3', '0.3', '1', '0.1', '0', '0.0', '122', '12.5', '31', '3.2');
INSERT INTO factfinder_import VALUES ('1400000US25025050400', '25025050400', 'Census Tract 504, Suffolk County, Massachusetts', '1035', '100.0', '967', '93.4', '68', '6.6', '967', '100.0', '239', '24.7', '186', '19.2', '53', '5.5', '728', '75.3', '68', '100.0', '41', '60.3', '1', '1.5', '4', '5.9', '2', '2.9', '5', '7.4', '0', '0.0', '15', '22.1', '967', '100.0', '239', '24.7', '190', '19.6', '166', '17.2', '4', '0.4', '1', '0.1', '12', '1.2', '0', '0.0', '3', '0.3', '4', '0.4', '49', '5.1', '30', '3.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.7', '3', '0.3', '728', '75.3', '420', '43.4', '348', '36.0', '33', '3.4', '0', '0.0', '12', '1.2', '0', '0.0', '14', '1.4', '13', '1.3', '308', '31.9', '191', '19.8', '6', '0.6', '1', '0.1', '1', '0.1', '0', '0.0', '89', '9.2', '20', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25025050500', '25025050500', 'Census Tract 505, Suffolk County, Massachusetts', '702', '100.0', '659', '93.9', '43', '6.1', '659', '100.0', '142', '21.5', '107', '16.2', '35', '5.3', '517', '78.5', '43', '100.0', '25', '58.1', '0', '0.0', '1', '2.3', '0', '0.0', '1', '2.3', '0', '0.0', '16', '37.2', '659', '100.0', '142', '21.5', '123', '18.7', '112', '17.0', '3', '0.5', '0', '0.0', '6', '0.9', '0', '0.0', '1', '0.2', '1', '0.2', '19', '2.9', '14', '2.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.5', '2', '0.3', '517', '78.5', '272', '41.3', '222', '33.7', '15', '2.3', '0', '0.0', '11', '1.7', '0', '0.0', '15', '2.3', '9', '1.4', '245', '37.2', '144', '21.9', '6', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '78', '11.8', '17', '2.6');
INSERT INTO factfinder_import VALUES ('1400000US25025050600', '25025050600', 'Census Tract 506, Suffolk County, Massachusetts', '806', '100.0', '746', '92.6', '60', '7.4', '746', '100.0', '155', '20.8', '106', '14.2', '49', '6.6', '591', '79.2', '60', '100.0', '23', '38.3', '1', '1.7', '4', '6.7', '0', '0.0', '5', '8.3', '0', '0.0', '27', '45.0', '746', '100.0', '155', '20.8', '108', '14.5', '95', '12.7', '4', '0.5', '0', '0.0', '5', '0.7', '0', '0.0', '1', '0.1', '3', '0.4', '47', '6.3', '26', '3.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '1.6', '9', '1.2', '591', '79.2', '232', '31.1', '182', '24.4', '12', '1.6', '1', '0.1', '12', '1.6', '0', '0.0', '12', '1.6', '13', '1.7', '359', '48.1', '196', '26.3', '6', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '129', '17.3', '27', '3.6');
INSERT INTO factfinder_import VALUES ('1400000US25025050700', '25025050700', 'Census Tract 507, Suffolk County, Massachusetts', '1606', '100.0', '1455', '90.6', '151', '9.4', '1455', '100.0', '350', '24.1', '257', '17.7', '93', '6.4', '1105', '75.9', '151', '100.0', '73', '48.3', '4', '2.6', '8', '5.3', '1', '0.7', '3', '2.0', '0', '0.0', '62', '41.1', '1455', '100.0', '350', '24.1', '231', '15.9', '208', '14.3', '6', '0.4', '1', '0.1', '10', '0.7', '0', '0.0', '5', '0.3', '1', '0.1', '119', '8.2', '56', '3.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '56', '3.8', '6', '0.4', '1105', '75.9', '471', '32.4', '370', '25.4', '23', '1.6', '2', '0.1', '17', '1.2', '0', '0.0', '45', '3.1', '14', '1.0', '634', '43.6', '257', '17.7', '10', '0.7', '5', '0.3', '0', '0.0', '1', '0.1', '316', '21.7', '45', '3.1');
INSERT INTO factfinder_import VALUES ('1400000US25025050901', '25025050901', 'Census Tract 509.01, Suffolk County, Massachusetts', '1446', '100.0', '1324', '91.6', '122', '8.4', '1324', '100.0', '398', '30.1', '305', '23.0', '93', '7.0', '926', '69.9', '122', '100.0', '49', '40.2', '4', '3.3', '5', '4.1', '0', '0.0', '7', '5.7', '0', '0.0', '57', '46.7', '1324', '100.0', '398', '30.1', '246', '18.6', '230', '17.4', '4', '0.3', '1', '0.1', '5', '0.4', '0', '0.0', '2', '0.2', '4', '0.3', '152', '11.5', '80', '6.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '53', '4.0', '16', '1.2', '926', '69.9', '417', '31.5', '352', '26.6', '25', '1.9', '0', '0.0', '20', '1.5', '0', '0.0', '12', '0.9', '8', '0.6', '509', '38.4', '291', '22.0', '6', '0.5', '3', '0.2', '2', '0.2', '0', '0.0', '181', '13.7', '26', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25025051000', '25025051000', 'Census Tract 510, Suffolk County, Massachusetts', '1784', '100.0', '1670', '93.6', '114', '6.4', '1670', '100.0', '516', '30.9', '370', '22.2', '146', '8.7', '1154', '69.1', '114', '100.0', '49', '43.0', '2', '1.8', '19', '16.7', '1', '0.9', '5', '4.4', '0', '0.0', '38', '33.3', '1670', '100.0', '516', '30.9', '433', '25.9', '419', '25.1', '2', '0.1', '0', '0.0', '9', '0.5', '0', '0.0', '1', '0.1', '2', '0.1', '83', '5.0', '49', '2.9', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '7', '0.4', '1154', '69.1', '790', '47.3', '701', '42.0', '36', '2.2', '1', '0.1', '29', '1.7', '0', '0.0', '7', '0.4', '16', '1.0', '364', '21.8', '206', '12.3', '12', '0.7', '3', '0.2', '1', '0.1', '1', '0.1', '126', '7.5', '15', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025051101', '25025051101', 'Census Tract 511.01, Suffolk County, Massachusetts', '2345', '100.0', '2190', '93.4', '155', '6.6', '2190', '100.0', '873', '39.9', '605', '27.6', '268', '12.2', '1317', '60.1', '155', '100.0', '83', '53.5', '5', '3.2', '10', '6.5', '0', '0.0', '12', '7.7', '0', '0.0', '45', '29.0', '2190', '100.0', '873', '39.9', '774', '35.3', '729', '33.3', '10', '0.5', '4', '0.2', '18', '0.8', '0', '0.0', '5', '0.2', '8', '0.4', '99', '4.5', '57', '2.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '32', '1.5', '8', '0.4', '1317', '60.1', '806', '36.8', '642', '29.3', '86', '3.9', '1', '0.0', '45', '2.1', '0', '0.0', '16', '0.7', '16', '0.7', '511', '23.3', '285', '13.0', '30', '1.4', '3', '0.1', '1', '0.0', '0', '0.0', '157', '7.2', '35', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25025051200', '25025051200', 'Census Tract 512, Suffolk County, Massachusetts', '1160', '100.0', '1023', '88.2', '137', '11.8', '1023', '100.0', '353', '34.5', '243', '23.8', '110', '10.8', '670', '65.5', '137', '100.0', '60', '43.8', '4', '2.9', '14', '10.2', '5', '3.6', '8', '5.8', '0', '0.0', '46', '33.6', '1023', '100.0', '353', '34.5', '314', '30.7', '299', '29.2', '3', '0.3', '0', '0.0', '5', '0.5', '0', '0.0', '3', '0.3', '4', '0.4', '39', '3.8', '23', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '1.4', '2', '0.2', '670', '65.5', '470', '45.9', '408', '39.9', '22', '2.2', '2', '0.2', '13', '1.3', '0', '0.0', '15', '1.5', '10', '1.0', '200', '19.6', '116', '11.3', '10', '1.0', '1', '0.1', '1', '0.1', '1', '0.1', '55', '5.4', '16', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25025060101', '25025060101', 'Census Tract 601.01, Suffolk County, Massachusetts', '1684', '100.0', '1575', '93.5', '109', '6.5', '1575', '100.0', '732', '46.5', '571', '36.3', '161', '10.2', '843', '53.5', '109', '100.0', '27', '24.8', '1', '0.9', '37', '33.9', '1', '0.9', '8', '7.3', '0', '0.0', '35', '32.1', '1575', '100.0', '732', '46.5', '730', '46.3', '724', '46.0', '1', '0.1', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '843', '53.5', '833', '52.9', '824', '52.3', '1', '0.1', '1', '0.1', '4', '0.3', '1', '0.1', '0', '0.0', '2', '0.1', '10', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025060200', '25025060200', 'Census Tract 602, Suffolk County, Massachusetts', '999', '100.0', '927', '92.8', '72', '7.2', '927', '100.0', '471', '50.8', '379', '40.9', '92', '9.9', '456', '49.2', '72', '100.0', '18', '25.0', '2', '2.8', '5', '6.9', '5', '6.9', '1', '1.4', '0', '0.0', '41', '56.9', '927', '100.0', '471', '50.8', '468', '50.5', '462', '49.8', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0', '0', '0.0', '2', '0.2', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '456', '49.2', '454', '49.0', '447', '48.2', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.4', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025060301', '25025060301', 'Census Tract 603.01, Suffolk County, Massachusetts', '1647', '100.0', '1540', '93.5', '107', '6.5', '1540', '100.0', '759', '49.3', '614', '39.9', '145', '9.4', '781', '50.7', '107', '100.0', '33', '30.8', '1', '0.9', '21', '19.6', '5', '4.7', '9', '8.4', '0', '0.0', '38', '35.5', '1540', '100.0', '759', '49.3', '754', '49.0', '739', '48.0', '1', '0.1', '0', '0.0', '9', '0.6', '0', '0.0', '2', '0.1', '3', '0.2', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '781', '50.7', '774', '50.3', '757', '49.2', '5', '0.3', '1', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '5', '0.3', '7', '0.5', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025060400', '25025060400', 'Census Tract 604, Suffolk County, Massachusetts', '2543', '100.0', '2378', '93.5', '165', '6.5', '2378', '100.0', '1106', '46.5', '908', '38.2', '198', '8.3', '1272', '53.5', '165', '100.0', '54', '32.7', '3', '1.8', '25', '15.2', '13', '7.9', '9', '5.5', '0', '0.0', '61', '37.0', '2378', '100.0', '1106', '46.5', '1094', '46.0', '1068', '44.9', '3', '0.1', '0', '0.0', '12', '0.5', '0', '0.0', '1', '0.0', '10', '0.4', '12', '0.5', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1272', '53.5', '1249', '52.5', '1199', '50.4', '11', '0.5', '3', '0.1', '24', '1.0', '0', '0.0', '0', '0.0', '12', '0.5', '23', '1.0', '13', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025060501', '25025060501', 'Census Tract 605.01, Suffolk County, Massachusetts', '1942', '100.0', '1831', '94.3', '111', '5.7', '1831', '100.0', '832', '45.4', '719', '39.3', '113', '6.2', '999', '54.6', '111', '100.0', '35', '31.5', '2', '1.8', '33', '29.7', '5', '4.5', '2', '1.8', '0', '0.0', '34', '30.6', '1831', '100.0', '832', '45.4', '827', '45.2', '800', '43.7', '2', '0.1', '0', '0.0', '22', '1.2', '0', '0.0', '1', '0.1', '2', '0.1', '5', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '999', '54.6', '981', '53.6', '947', '51.7', '5', '0.3', '1', '0.1', '16', '0.9', '1', '0.1', '2', '0.1', '9', '0.5', '18', '1.0', '10', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025060600', '25025060600', 'Census Tract 606, Suffolk County, Massachusetts', '1530', '100.0', '1370', '89.5', '160', '10.5', '1370', '100.0', '520', '38.0', '478', '34.9', '42', '3.1', '850', '62.0', '160', '100.0', '48', '30.0', '1', '0.6', '50', '31.3', '6', '3.8', '47', '29.4', '0', '0.0', '8', '5.0', '1370', '100.0', '520', '38.0', '505', '36.9', '475', '34.7', '6', '0.4', '0', '0.0', '20', '1.5', '0', '0.0', '0', '0.0', '4', '0.3', '15', '1.1', '12', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '850', '62.0', '816', '59.6', '731', '53.4', '11', '0.8', '2', '0.1', '54', '3.9', '0', '0.0', '3', '0.2', '15', '1.1', '34', '2.5', '26', '1.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025060700', '25025060700', 'Census Tract 607, Suffolk County, Massachusetts', '636', '100.0', '617', '97.0', '19', '3.0', '617', '100.0', '5', '0.8', '2', '0.3', '3', '0.5', '612', '99.2', '19', '100.0', '18', '94.7', '1', '5.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '617', '100.0', '5', '0.8', '2', '0.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.3', '1', '0.2', '612', '99.2', '336', '54.5', '146', '23.7', '107', '17.3', '1', '0.2', '56', '9.1', '0', '0.0', '8', '1.3', '18', '2.9', '276', '44.7', '64', '10.4', '36', '5.8', '2', '0.3', '3', '0.5', '0', '0.0', '148', '24.0', '23', '3.7');
INSERT INTO factfinder_import VALUES ('1400000US25025060800', '25025060800', 'Census Tract 608, Suffolk County, Massachusetts', '2142', '100.0', '2002', '93.5', '140', '6.5', '2002', '100.0', '940', '47.0', '809', '40.4', '131', '6.5', '1062', '53.0', '140', '100.0', '61', '43.6', '2', '1.4', '13', '9.3', '3', '2.1', '7', '5.0', '0', '0.0', '54', '38.6', '2002', '100.0', '940', '47.0', '924', '46.2', '864', '43.2', '6', '0.3', '1', '0.0', '41', '2.0', '0', '0.0', '2', '0.1', '10', '0.5', '16', '0.8', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '1062', '53.0', '1037', '51.8', '985', '49.2', '14', '0.7', '0', '0.0', '29', '1.4', '0', '0.0', '1', '0.0', '8', '0.4', '25', '1.2', '8', '0.4', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025061000', '25025061000', 'Census Tract 610, Suffolk County, Massachusetts', '1408', '100.0', '1239', '88.0', '169', '12.0', '1239', '100.0', '258', '20.8', '229', '18.5', '29', '2.3', '981', '79.2', '169', '100.0', '103', '60.9', '3', '1.8', '21', '12.4', '4', '2.4', '0', '0.0', '0', '0.0', '38', '22.5', '1239', '100.0', '258', '20.8', '251', '20.3', '238', '19.2', '3', '0.2', '0', '0.0', '4', '0.3', '0', '0.0', '1', '0.1', '5', '0.4', '7', '0.6', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '981', '79.2', '682', '55.0', '392', '31.6', '162', '13.1', '3', '0.2', '97', '7.8', '0', '0.0', '10', '0.8', '18', '1.5', '299', '24.1', '81', '6.5', '44', '3.6', '3', '0.2', '1', '0.1', '0', '0.0', '135', '10.9', '35', '2.8');
INSERT INTO factfinder_import VALUES ('1400000US25025061101', '25025061101', 'Census Tract 611.01, Suffolk County, Massachusetts', '1044', '100.0', '982', '94.1', '62', '5.9', '982', '100.0', '12', '1.2', '9', '0.9', '3', '0.3', '970', '98.8', '62', '100.0', '28', '45.2', '1', '1.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '33', '53.2', '982', '100.0', '12', '1.2', '10', '1.0', '10', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '970', '98.8', '629', '64.1', '255', '26.0', '225', '22.9', '4', '0.4', '123', '12.5', '1', '0.1', '5', '0.5', '16', '1.6', '341', '34.7', '126', '12.8', '56', '5.7', '5', '0.5', '0', '0.0', '1', '0.1', '112', '11.4', '41', '4.2');
INSERT INTO factfinder_import VALUES ('1400000US25025061200', '25025061200', 'Census Tract 612, Suffolk County, Massachusetts', '2041', '100.0', '1753', '85.9', '288', '14.1', '1753', '100.0', '860', '49.1', '751', '42.8', '109', '6.2', '893', '50.9', '288', '100.0', '134', '46.5', '3', '1.0', '32', '11.1', '3', '1.0', '21', '7.3', '0', '0.0', '95', '33.0', '1753', '100.0', '860', '49.1', '831', '47.4', '747', '42.6', '7', '0.4', '1', '0.1', '63', '3.6', '1', '0.1', '2', '0.1', '10', '0.6', '29', '1.7', '22', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '893', '50.9', '850', '48.5', '783', '44.7', '28', '1.6', '0', '0.0', '33', '1.9', '1', '0.1', '1', '0.1', '4', '0.2', '43', '2.5', '24', '1.4', '5', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '11', '0.6', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025070101', '25025070101', 'Census Tract 701.01, Suffolk County, Massachusetts', '3383', '100.0', '2875', '85.0', '508', '15.0', '2875', '100.0', '952', '33.1', '733', '25.5', '219', '7.6', '1923', '66.9', '508', '100.0', '209', '41.1', '14', '2.8', '76', '15.0', '13', '2.6', '183', '36.0', '0', '0.0', '13', '2.6', '2875', '100.0', '952', '33.1', '921', '32.0', '742', '25.8', '10', '0.3', '0', '0.0', '151', '5.3', '0', '0.0', '1', '0.0', '17', '0.6', '31', '1.1', '23', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '1923', '66.9', '1816', '63.2', '993', '34.5', '43', '1.5', '0', '0.0', '743', '25.8', '0', '0.0', '2', '0.1', '35', '1.2', '107', '3.7', '83', '2.9', '4', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '13', '0.5', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025070200', '25025070200', 'Census Tract 702, Suffolk County, Massachusetts', '1690', '100.0', '1533', '90.7', '157', '9.3', '1533', '100.0', '119', '7.8', '86', '5.6', '33', '2.2', '1414', '92.2', '157', '100.0', '32', '20.4', '0', '0.0', '108', '68.8', '0', '0.0', '7', '4.5', '0', '0.0', '10', '6.4', '1533', '100.0', '119', '7.8', '115', '7.5', '41', '2.7', '3', '0.2', '0', '0.0', '66', '4.3', '0', '0.0', '0', '0.0', '5', '0.3', '4', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1414', '92.2', '1383', '90.2', '163', '10.6', '51', '3.3', '2', '0.1', '1153', '75.2', '0', '0.0', '3', '0.2', '11', '0.7', '31', '2.0', '17', '1.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025070300', '25025070300', 'Census Tract 703, Suffolk County, Massachusetts', '2706', '100.0', '2448', '90.5', '258', '9.5', '2448', '100.0', '1155', '47.2', '838', '34.2', '317', '12.9', '1293', '52.8', '258', '100.0', '44', '17.1', '6', '2.3', '13', '5.0', '6', '2.3', '172', '66.7', '0', '0.0', '17', '6.6', '2448', '100.0', '1155', '47.2', '1126', '46.0', '1007', '41.1', '13', '0.5', '0', '0.0', '93', '3.8', '0', '0.0', '2', '0.1', '11', '0.4', '29', '1.2', '27', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1293', '52.8', '1228', '50.2', '882', '36.0', '64', '2.6', '2', '0.1', '244', '10.0', '0', '0.0', '7', '0.3', '29', '1.2', '65', '2.7', '37', '1.5', '3', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '16', '0.7', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025070402', '25025070402', 'Census Tract 704.02, Suffolk County, Massachusetts', '680', '100.0', '666', '97.9', '14', '2.1', '666', '100.0', '3', '0.5', '1', '0.2', '2', '0.3', '663', '99.5', '14', '100.0', '7', '50.0', '3', '21.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '28.6', '666', '100.0', '3', '0.5', '3', '0.5', '0', '0.0', '1', '0.2', '0', '0.0', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '663', '99.5', '606', '91.0', '60', '9.0', '89', '13.4', '2', '0.3', '441', '66.2', '0', '0.0', '4', '0.6', '10', '1.5', '57', '8.6', '20', '3.0', '6', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '27', '4.1', '4', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25025070500', '25025070500', 'Census Tract 705, Suffolk County, Massachusetts', '3066', '100.0', '2903', '94.7', '163', '5.3', '2903', '100.0', '1179', '40.6', '1006', '34.7', '173', '6.0', '1724', '59.4', '163', '100.0', '65', '39.9', '10', '6.1', '19', '11.7', '11', '6.7', '24', '14.7', '0', '0.0', '34', '20.9', '2903', '100.0', '1179', '40.6', '1148', '39.5', '1023', '35.2', '14', '0.5', '0', '0.0', '101', '3.5', '0', '0.0', '2', '0.1', '8', '0.3', '31', '1.1', '22', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '2', '0.1', '1724', '59.4', '1269', '43.7', '739', '25.5', '198', '6.8', '4', '0.1', '292', '10.1', '0', '0.0', '7', '0.2', '29', '1.0', '455', '15.7', '204', '7.0', '44', '1.5', '8', '0.3', '1', '0.0', '1', '0.0', '166', '5.7', '31', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025070600', '25025070600', 'Census Tract 706, Suffolk County, Massachusetts', '1309', '100.0', '1210', '92.4', '99', '7.6', '1210', '100.0', '686', '56.7', '537', '44.4', '149', '12.3', '524', '43.3', '99', '100.0', '34', '34.3', '2', '2.0', '27', '27.3', '2', '2.0', '26', '26.3', '0', '0.0', '8', '8.1', '1210', '100.0', '686', '56.7', '668', '55.2', '610', '50.4', '22', '1.8', '2', '0.2', '28', '2.3', '1', '0.1', '1', '0.1', '4', '0.3', '18', '1.5', '13', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '524', '43.3', '486', '40.2', '419', '34.6', '20', '1.7', '0', '0.0', '37', '3.1', '0', '0.0', '1', '0.1', '9', '0.7', '38', '3.1', '21', '1.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '14', '1.2', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025070700', '25025070700', 'Census Tract 707, Suffolk County, Massachusetts', '1366', '100.0', '1238', '90.6', '128', '9.4', '1238', '100.0', '480', '38.8', '380', '30.7', '100', '8.1', '758', '61.2', '128', '100.0', '24', '18.8', '4', '3.1', '25', '19.5', '7', '5.5', '56', '43.8', '0', '0.0', '12', '9.4', '1238', '100.0', '480', '38.8', '468', '37.8', '390', '31.5', '33', '2.7', '1', '0.1', '35', '2.8', '0', '0.0', '1', '0.1', '8', '0.6', '12', '1.0', '12', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '758', '61.2', '688', '55.6', '358', '28.9', '221', '17.9', '5', '0.4', '69', '5.6', '0', '0.0', '6', '0.5', '29', '2.3', '70', '5.7', '38', '3.1', '9', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '17', '1.4', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025070800', '25025070800', 'Census Tract 708, Suffolk County, Massachusetts', '2156', '100.0', '2044', '94.8', '112', '5.2', '2044', '100.0', '636', '31.1', '551', '27.0', '85', '4.2', '1408', '68.9', '112', '100.0', '63', '56.3', '1', '0.9', '5', '4.5', '6', '5.4', '27', '24.1', '0', '0.0', '10', '8.9', '2044', '100.0', '636', '31.1', '621', '30.4', '549', '26.9', '26', '1.3', '1', '0.0', '35', '1.7', '0', '0.0', '3', '0.1', '7', '0.3', '15', '0.7', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1408', '68.9', '1251', '61.2', '744', '36.4', '353', '17.3', '1', '0.0', '111', '5.4', '0', '0.0', '7', '0.3', '35', '1.7', '157', '7.7', '73', '3.6', '16', '0.8', '1', '0.0', '0', '0.0', '0', '0.0', '44', '2.2', '23', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025070900', '25025070900', 'Census Tract 709, Suffolk County, Massachusetts', '1798', '100.0', '1728', '96.1', '70', '3.9', '1728', '100.0', '506', '29.3', '459', '26.6', '47', '2.7', '1222', '70.7', '70', '100.0', '24', '34.3', '3', '4.3', '11', '15.7', '2', '2.9', '21', '30.0', '0', '0.0', '9', '12.9', '1728', '100.0', '506', '29.3', '495', '28.6', '425', '24.6', '32', '1.9', '1', '0.1', '23', '1.3', '0', '0.0', '0', '0.0', '14', '0.8', '11', '0.6', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1222', '70.7', '957', '55.4', '440', '25.5', '369', '21.4', '5', '0.3', '114', '6.6', '0', '0.0', '5', '0.3', '24', '1.4', '265', '15.3', '93', '5.4', '30', '1.7', '2', '0.1', '0', '0.0', '0', '0.0', '115', '6.7', '25', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25025071101', '25025071101', 'Census Tract 711.01, Suffolk County, Massachusetts', '2185', '100.0', '2088', '95.6', '97', '4.4', '2088', '100.0', '570', '27.3', '515', '24.7', '55', '2.6', '1518', '72.7', '97', '100.0', '69', '71.1', '2', '2.1', '7', '7.2', '0', '0.0', '9', '9.3', '0', '0.0', '10', '10.3', '2088', '100.0', '570', '27.3', '549', '26.3', '458', '21.9', '24', '1.1', '3', '0.1', '58', '2.8', '0', '0.0', '1', '0.0', '5', '0.2', '21', '1.0', '13', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '2', '0.1', '1518', '72.7', '1318', '63.1', '627', '30.0', '277', '13.3', '6', '0.3', '352', '16.9', '0', '0.0', '18', '0.9', '38', '1.8', '200', '9.6', '77', '3.7', '21', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '87', '4.2', '13', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25025071201', '25025071201', 'Census Tract 712.01, Suffolk County, Massachusetts', '1399', '100.0', '1304', '93.2', '95', '6.8', '1304', '100.0', '487', '37.3', '437', '33.5', '50', '3.8', '817', '62.7', '95', '100.0', '28', '29.5', '2', '2.1', '10', '10.5', '2', '2.1', '9', '9.5', '0', '0.0', '44', '46.3', '1304', '100.0', '487', '37.3', '469', '36.0', '370', '28.4', '18', '1.4', '0', '0.0', '80', '6.1', '0', '0.0', '0', '0.0', '1', '0.1', '18', '1.4', '8', '0.6', '4', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.2', '2', '0.2', '817', '62.7', '566', '43.4', '246', '18.9', '198', '15.2', '1', '0.1', '100', '7.7', '2', '0.2', '6', '0.5', '13', '1.0', '251', '19.2', '77', '5.9', '22', '1.7', '0', '0.0', '0', '0.0', '0', '0.0', '138', '10.6', '14', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025080100', '25025080100', 'Census Tract 801, Suffolk County, Massachusetts', '744', '100.0', '681', '91.5', '63', '8.5', '681', '100.0', '149', '21.9', '113', '16.6', '36', '5.3', '532', '78.1', '63', '100.0', '39', '61.9', '1', '1.6', '6', '9.5', '0', '0.0', '1', '1.6', '0', '0.0', '16', '25.4', '681', '100.0', '149', '21.9', '132', '19.4', '28', '4.1', '62', '9.1', '1', '0.1', '1', '0.1', '0', '0.0', '31', '4.6', '9', '1.3', '17', '2.5', '7', '1.0', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '7', '1.0', '0', '0.0', '532', '78.1', '404', '59.3', '79', '11.6', '223', '32.7', '0', '0.0', '4', '0.6', '0', '0.0', '56', '8.2', '42', '6.2', '128', '18.8', '35', '5.1', '24', '3.5', '4', '0.6', '0', '0.0', '0', '0.0', '51', '7.5', '14', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25025080300', '25025080300', 'Census Tract 803, Suffolk County, Massachusetts', '791', '100.0', '693', '87.6', '98', '12.4', '693', '100.0', '133', '19.2', '112', '16.2', '21', '3.0', '560', '80.8', '98', '100.0', '51', '52.0', '1', '1.0', '2', '2.0', '4', '4.1', '4', '4.1', '0', '0.0', '36', '36.7', '693', '100.0', '133', '19.2', '114', '16.5', '9', '1.3', '91', '13.1', '1', '0.1', '3', '0.4', '0', '0.0', '4', '0.6', '6', '0.9', '19', '2.7', '3', '0.4', '3', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '9', '1.3', '4', '0.6', '560', '80.8', '416', '60.0', '19', '2.7', '370', '53.4', '7', '1.0', '4', '0.6', '0', '0.0', '4', '0.6', '12', '1.7', '144', '20.8', '35', '5.1', '25', '3.6', '2', '0.3', '0', '0.0', '0', '0.0', '71', '10.2', '11', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25025080401', '25025080401', 'Census Tract 804.01, Suffolk County, Massachusetts', '1249', '100.0', '1225', '98.1', '24', '1.9', '1225', '100.0', '128', '10.4', '121', '9.9', '7', '0.6', '1097', '89.6', '24', '100.0', '16', '66.7', '0', '0.0', '1', '4.2', '4', '16.7', '1', '4.2', '0', '0.0', '2', '8.3', '1225', '100.0', '128', '10.4', '123', '10.0', '78', '6.4', '29', '2.4', '1', '0.1', '8', '0.7', '0', '0.0', '0', '0.0', '7', '0.6', '5', '0.4', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '1097', '89.6', '704', '57.5', '44', '3.6', '603', '49.2', '8', '0.7', '21', '1.7', '0', '0.0', '5', '0.4', '23', '1.9', '393', '32.1', '117', '9.6', '74', '6.0', '7', '0.6', '1', '0.1', '0', '0.0', '142', '11.6', '52', '4.2');
INSERT INTO factfinder_import VALUES ('1400000US25025080500', '25025080500', 'Census Tract 805, Suffolk County, Massachusetts', '1323', '100.0', '1269', '95.9', '54', '4.1', '1269', '100.0', '59', '4.6', '42', '3.3', '17', '1.3', '1210', '95.4', '54', '100.0', '44', '81.5', '1', '1.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '16.7', '1269', '100.0', '59', '4.6', '55', '4.3', '21', '1.7', '31', '2.4', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.2', '4', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '1210', '95.4', '701', '55.2', '85', '6.7', '558', '44.0', '1', '0.1', '33', '2.6', '0', '0.0', '2', '0.2', '22', '1.7', '509', '40.1', '140', '11.0', '116', '9.1', '4', '0.3', '0', '0.0', '2', '0.2', '189', '14.9', '58', '4.6');
INSERT INTO factfinder_import VALUES ('1400000US25025080601', '25025080601', 'Census Tract 806.01, Suffolk County, Massachusetts', '920', '100.0', '882', '95.9', '38', '4.1', '882', '100.0', '105', '11.9', '94', '10.7', '11', '1.2', '777', '88.1', '38', '100.0', '28', '73.7', '2', '5.3', '0', '0.0', '0', '0.0', '3', '7.9', '0', '0.0', '5', '13.2', '882', '100.0', '105', '11.9', '95', '10.8', '17', '1.9', '50', '5.7', '0', '0.0', '24', '2.7', '0', '0.0', '0', '0.0', '4', '0.5', '10', '1.1', '2', '0.2', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '0', '0.0', '777', '88.1', '550', '62.4', '198', '22.4', '285', '32.3', '4', '0.5', '38', '4.3', '0', '0.0', '10', '1.1', '15', '1.7', '227', '25.7', '69', '7.8', '34', '3.9', '3', '0.3', '1', '0.1', '0', '0.0', '98', '11.1', '22', '2.5');
INSERT INTO factfinder_import VALUES ('1400000US25025080801', '25025080801', 'Census Tract 808.01, Suffolk County, Massachusetts', '946', '100.0', '927', '98.0', '19', '2.0', '927', '100.0', '2', '0.2', '2', '0.2', '0', '0.0', '925', '99.8', '19', '100.0', '17', '89.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '10.5', '927', '100.0', '2', '0.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '925', '99.8', '491', '53.0', '62', '6.7', '305', '32.9', '6', '0.6', '100', '10.8', '0', '0.0', '1', '0.1', '17', '1.8', '434', '46.8', '156', '16.8', '40', '4.3', '7', '0.8', '1', '0.1', '0', '0.0', '198', '21.4', '32', '3.5');
INSERT INTO factfinder_import VALUES ('1400000US25025080900', '25025080900', 'Census Tract 809, Suffolk County, Massachusetts', '1776', '100.0', '1686', '94.9', '90', '5.1', '1686', '100.0', '143', '8.5', '91', '5.4', '52', '3.1', '1543', '91.5', '90', '100.0', '52', '57.8', '5', '5.6', '2', '2.2', '3', '3.3', '10', '11.1', '0', '0.0', '18', '20.0', '1686', '100.0', '143', '8.5', '136', '8.1', '110', '6.5', '10', '0.6', '0', '0.0', '11', '0.7', '0', '0.0', '0', '0.0', '5', '0.3', '7', '0.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '1543', '91.5', '1428', '84.7', '985', '58.4', '143', '8.5', '3', '0.2', '263', '15.6', '0', '0.0', '5', '0.3', '29', '1.7', '115', '6.8', '61', '3.6', '12', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '29', '1.7', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25025081001', '25025081001', 'Census Tract 810.01, Suffolk County, Massachusetts', '2287', '100.0', '2234', '97.7', '53', '2.3', '2234', '100.0', '174', '7.8', '144', '6.4', '30', '1.3', '2060', '92.2', '53', '100.0', '26', '49.1', '2', '3.8', '2', '3.8', '3', '5.7', '5', '9.4', '0', '0.0', '15', '28.3', '2234', '100.0', '174', '7.8', '162', '7.3', '117', '5.2', '18', '0.8', '2', '0.1', '20', '0.9', '0', '0.0', '0', '0.0', '5', '0.2', '12', '0.5', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '2060', '92.2', '1684', '75.4', '939', '42.0', '301', '13.5', '9', '0.4', '375', '16.8', '1', '0.0', '7', '0.3', '52', '2.3', '376', '16.8', '143', '6.4', '41', '1.8', '8', '0.4', '2', '0.1', '0', '0.0', '159', '7.1', '23', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025081100', '25025081100', 'Census Tract 811, Suffolk County, Massachusetts', '1781', '100.0', '1682', '94.4', '99', '5.6', '1682', '100.0', '440', '26.2', '369', '21.9', '71', '4.2', '1242', '73.8', '99', '100.0', '39', '39.4', '1', '1.0', '35', '35.4', '0', '0.0', '6', '6.1', '0', '0.0', '18', '18.2', '1682', '100.0', '440', '26.2', '393', '23.4', '224', '13.3', '73', '4.3', '0', '0.0', '84', '5.0', '0', '0.0', '1', '0.1', '11', '0.7', '47', '2.8', '23', '1.4', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.9', '4', '0.2', '1242', '73.8', '1053', '62.6', '663', '39.4', '232', '13.8', '2', '0.1', '135', '8.0', '0', '0.0', '3', '0.2', '18', '1.1', '189', '11.2', '83', '4.9', '23', '1.4', '2', '0.1', '3', '0.2', '0', '0.0', '62', '3.7', '16', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025081200', '25025081200', 'Census Tract 812, Suffolk County, Massachusetts', '1232', '100.0', '1125', '91.3', '107', '8.7', '1125', '100.0', '156', '13.9', '138', '12.3', '18', '1.6', '969', '86.1', '107', '100.0', '63', '58.9', '3', '2.8', '16', '15.0', '1', '0.9', '1', '0.9', '0', '0.0', '23', '21.5', '1125', '100.0', '156', '13.9', '105', '9.3', '71', '6.3', '16', '1.4', '0', '0.0', '7', '0.6', '0', '0.0', '0', '0.0', '11', '1.0', '51', '4.5', '18', '1.6', '9', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '19', '1.7', '5', '0.4', '969', '86.1', '468', '41.6', '83', '7.4', '344', '30.6', '2', '0.2', '20', '1.8', '0', '0.0', '5', '0.4', '14', '1.2', '501', '44.5', '166', '14.8', '55', '4.9', '13', '1.2', '0', '0.0', '0', '0.0', '218', '19.4', '49', '4.4');
INSERT INTO factfinder_import VALUES ('1400000US25025081300', '25025081300', 'Census Tract 813, Suffolk County, Massachusetts', '2111', '100.0', '2001', '94.8', '110', '5.2', '2001', '100.0', '201', '10.0', '166', '8.3', '35', '1.7', '1800', '90.0', '110', '100.0', '79', '71.8', '0', '0.0', '6', '5.5', '1', '0.9', '1', '0.9', '0', '0.0', '23', '20.9', '2001', '100.0', '201', '10.0', '158', '7.9', '44', '2.2', '101', '5.0', '0', '0.0', '6', '0.3', '0', '0.0', '1', '0.0', '6', '0.3', '43', '2.1', '13', '0.6', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '19', '0.9', '4', '0.2', '1800', '90.0', '1041', '52.0', '108', '5.4', '867', '43.3', '14', '0.7', '13', '0.6', '2', '0.1', '5', '0.2', '32', '1.6', '759', '37.9', '223', '11.1', '115', '5.7', '12', '0.6', '1', '0.0', '0', '0.0', '327', '16.3', '81', '4.0');
INSERT INTO factfinder_import VALUES ('1400000US25025081400', '25025081400', 'Census Tract 814, Suffolk County, Massachusetts', '1462', '100.0', '1300', '88.9', '162', '11.1', '1300', '100.0', '419', '32.2', '376', '28.9', '43', '3.3', '881', '67.8', '162', '100.0', '49', '30.2', '4', '2.5', '7', '4.3', '7', '4.3', '6', '3.7', '0', '0.0', '89', '54.9', '1300', '100.0', '419', '32.2', '380', '29.2', '97', '7.5', '248', '19.1', '2', '0.2', '18', '1.4', '0', '0.0', '4', '0.3', '11', '0.8', '39', '3.0', '14', '1.1', '13', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.8', '2', '0.2', '881', '67.8', '699', '53.8', '206', '15.8', '447', '34.4', '4', '0.3', '14', '1.1', '0', '0.0', '4', '0.3', '24', '1.8', '182', '14.0', '42', '3.2', '41', '3.2', '7', '0.5', '0', '0.0', '0', '0.0', '81', '6.2', '11', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025081500', '25025081500', 'Census Tract 815, Suffolk County, Massachusetts', '905', '100.0', '839', '92.7', '66', '7.3', '839', '100.0', '265', '31.6', '224', '26.7', '41', '4.9', '574', '68.4', '66', '100.0', '34', '51.5', '0', '0.0', '13', '19.7', '5', '7.6', '1', '1.5', '0', '0.0', '13', '19.7', '839', '100.0', '265', '31.6', '233', '27.8', '31', '3.7', '189', '22.5', '2', '0.2', '4', '0.5', '0', '0.0', '2', '0.2', '5', '0.6', '32', '3.8', '9', '1.1', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.3', '6', '0.7', '574', '68.4', '440', '52.4', '35', '4.2', '371', '44.2', '4', '0.5', '5', '0.6', '1', '0.1', '9', '1.1', '15', '1.8', '134', '16.0', '42', '5.0', '31', '3.7', '0', '0.0', '0', '0.0', '0', '0.0', '44', '5.2', '17', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25025081700', '25025081700', 'Census Tract 817, Suffolk County, Massachusetts', '1599', '100.0', '1473', '92.1', '126', '7.9', '1473', '100.0', '337', '22.9', '275', '18.7', '62', '4.2', '1136', '77.1', '126', '100.0', '63', '50.0', '3', '2.4', '3', '2.4', '3', '2.4', '2', '1.6', '0', '0.0', '52', '41.3', '1473', '100.0', '337', '22.9', '315', '21.4', '15', '1.0', '280', '19.0', '2', '0.1', '3', '0.2', '1', '0.1', '2', '0.1', '12', '0.8', '22', '1.5', '1', '0.1', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '3', '0.2', '1136', '77.1', '920', '62.5', '27', '1.8', '824', '55.9', '10', '0.7', '10', '0.7', '0', '0.0', '11', '0.7', '38', '2.6', '216', '14.7', '51', '3.5', '43', '2.9', '4', '0.3', '1', '0.1', '0', '0.0', '99', '6.7', '18', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25025081800', '25025081800', 'Census Tract 818, Suffolk County, Massachusetts', '1388', '100.0', '1139', '82.1', '249', '17.9', '1139', '100.0', '343', '30.1', '279', '24.5', '64', '5.6', '796', '69.9', '249', '100.0', '102', '41.0', '2', '0.8', '11', '4.4', '11', '4.4', '2', '0.8', '0', '0.0', '121', '48.6', '1139', '100.0', '343', '30.1', '309', '27.1', '22', '1.9', '256', '22.5', '1', '0.1', '6', '0.5', '0', '0.0', '5', '0.4', '19', '1.7', '34', '3.0', '4', '0.4', '15', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '12', '1.1', '3', '0.3', '796', '69.9', '564', '49.5', '14', '1.2', '515', '45.2', '5', '0.4', '1', '0.1', '1', '0.1', '8', '0.7', '20', '1.8', '232', '20.4', '50', '4.4', '45', '4.0', '1', '0.1', '1', '0.1', '0', '0.0', '112', '9.8', '23', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25025081900', '25025081900', 'Census Tract 819, Suffolk County, Massachusetts', '1397', '100.0', '1256', '89.9', '141', '10.1', '1256', '100.0', '257', '20.5', '208', '16.6', '49', '3.9', '999', '79.5', '141', '100.0', '105', '74.5', '0', '0.0', '9', '6.4', '1', '0.7', '4', '2.8', '0', '0.0', '22', '15.6', '1256', '100.0', '257', '20.5', '221', '17.6', '6', '0.5', '195', '15.5', '1', '0.1', '2', '0.2', '0', '0.0', '4', '0.3', '13', '1.0', '36', '2.9', '5', '0.4', '15', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.0', '3', '0.2', '999', '79.5', '756', '60.2', '21', '1.7', '686', '54.6', '9', '0.7', '3', '0.2', '0', '0.0', '13', '1.0', '24', '1.9', '243', '19.3', '58', '4.6', '36', '2.9', '1', '0.1', '0', '0.0', '0', '0.0', '119', '9.5', '29', '2.3');
INSERT INTO factfinder_import VALUES ('1400000US25025082000', '25025082000', 'Census Tract 820, Suffolk County, Massachusetts', '1278', '100.0', '1158', '90.6', '120', '9.4', '1158', '100.0', '330', '28.5', '256', '22.1', '74', '6.4', '828', '71.5', '120', '100.0', '57', '47.5', '8', '6.7', '6', '5.0', '1', '0.8', '2', '1.7', '0', '0.0', '46', '38.3', '1158', '100.0', '330', '28.5', '310', '26.8', '3', '0.3', '287', '24.8', '2', '0.2', '3', '0.3', '0', '0.0', '5', '0.4', '10', '0.9', '20', '1.7', '2', '0.2', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '4', '0.3', '828', '71.5', '664', '57.3', '19', '1.6', '601', '51.9', '3', '0.3', '3', '0.3', '1', '0.1', '17', '1.5', '20', '1.7', '164', '14.2', '38', '3.3', '30', '2.6', '1', '0.1', '0', '0.0', '0', '0.0', '80', '6.9', '15', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25025082100', '25025082100', 'Census Tract 821, Suffolk County, Massachusetts', '2117', '100.0', '2035', '96.1', '82', '3.9', '2035', '100.0', '198', '9.7', '163', '8.0', '35', '1.7', '1837', '90.3', '82', '100.0', '55', '67.1', '1', '1.2', '3', '3.7', '0', '0.0', '1', '1.2', '0', '0.0', '22', '26.8', '2035', '100.0', '198', '9.7', '179', '8.8', '13', '0.6', '156', '7.7', '0', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '6', '0.3', '19', '0.9', '3', '0.1', '8', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '1837', '90.3', '1229', '60.4', '22', '1.1', '1133', '55.7', '7', '0.3', '9', '0.4', '1', '0.0', '16', '0.8', '41', '2.0', '608', '29.9', '122', '6.0', '82', '4.0', '10', '0.5', '0', '0.0', '0', '0.0', '336', '16.5', '58', '2.9');
INSERT INTO factfinder_import VALUES ('1400000US25025090100', '25025090100', 'Census Tract 901, Suffolk County, Massachusetts', '1863', '100.0', '1681', '90.2', '182', '9.8', '1681', '100.0', '400', '23.8', '336', '20.0', '64', '3.8', '1281', '76.2', '182', '100.0', '113', '62.1', '2', '1.1', '8', '4.4', '2', '1.1', '3', '1.6', '0', '0.0', '54', '29.7', '1681', '100.0', '400', '23.8', '372', '22.1', '9', '0.5', '342', '20.3', '4', '0.2', '0', '0.0', '0', '0.0', '4', '0.2', '13', '0.8', '28', '1.7', '2', '0.1', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '5', '0.3', '1281', '76.2', '975', '58.0', '23', '1.4', '896', '53.3', '6', '0.4', '10', '0.6', '1', '0.1', '14', '0.8', '25', '1.5', '306', '18.2', '46', '2.7', '72', '4.3', '4', '0.2', '0', '0.0', '1', '0.1', '158', '9.4', '25', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25025090200', '25025090200', 'Census Tract 902, Suffolk County, Massachusetts', '830', '100.0', '772', '93.0', '58', '7.0', '772', '100.0', '123', '15.9', '95', '12.3', '28', '3.6', '649', '84.1', '58', '100.0', '29', '50.0', '1', '1.7', '6', '10.3', '6', '10.3', '1', '1.7', '0', '0.0', '15', '25.9', '772', '100.0', '123', '15.9', '100', '13.0', '1', '0.1', '82', '10.6', '0', '0.0', '8', '1.0', '0', '0.0', '7', '0.9', '2', '0.3', '23', '3.0', '3', '0.4', '6', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '10', '1.3', '4', '0.5', '649', '84.1', '404', '52.3', '19', '2.5', '358', '46.4', '3', '0.4', '2', '0.3', '0', '0.0', '11', '1.4', '11', '1.4', '245', '31.7', '46', '6.0', '35', '4.5', '4', '0.5', '0', '0.0', '1', '0.1', '143', '18.5', '16', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25025090300', '25025090300', 'Census Tract 903, Suffolk County, Massachusetts', '1268', '100.0', '1123', '88.6', '145', '11.4', '1123', '100.0', '223', '19.9', '178', '15.9', '45', '4.0', '900', '80.1', '145', '100.0', '76', '52.4', '3', '2.1', '8', '5.5', '3', '2.1', '2', '1.4', '0', '0.0', '53', '36.6', '1123', '100.0', '223', '19.9', '183', '16.3', '2', '0.2', '166', '14.8', '1', '0.1', '1', '0.1', '1', '0.1', '5', '0.4', '7', '0.6', '40', '3.6', '8', '0.7', '9', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '15', '1.3', '7', '0.6', '900', '80.1', '609', '54.2', '21', '1.9', '533', '47.5', '3', '0.3', '4', '0.4', '0', '0.0', '16', '1.4', '32', '2.8', '291', '25.9', '73', '6.5', '53', '4.7', '2', '0.2', '1', '0.1', '1', '0.1', '140', '12.5', '21', '1.9');
INSERT INTO factfinder_import VALUES ('1400000US25025090400', '25025090400', 'Census Tract 904, Suffolk County, Massachusetts', '1294', '100.0', '1148', '88.7', '146', '11.3', '1148', '100.0', '369', '32.1', '318', '27.7', '51', '4.4', '779', '67.9', '146', '100.0', '76', '52.1', '4', '2.7', '7', '4.8', '7', '4.8', '2', '1.4', '0', '0.0', '50', '34.2', '1148', '100.0', '369', '32.1', '307', '26.7', '15', '1.3', '232', '20.2', '1', '0.1', '4', '0.3', '0', '0.0', '31', '2.7', '24', '2.1', '62', '5.4', '20', '1.7', '13', '1.1', '1', '0.1', '1', '0.1', '0', '0.0', '21', '1.8', '6', '0.5', '779', '67.9', '508', '44.3', '26', '2.3', '412', '35.9', '4', '0.3', '5', '0.4', '0', '0.0', '30', '2.6', '31', '2.7', '271', '23.6', '65', '5.7', '57', '5.0', '5', '0.4', '1', '0.1', '0', '0.0', '117', '10.2', '26', '2.3');
INSERT INTO factfinder_import VALUES ('1400000US25025090600', '25025090600', 'Census Tract 906, Suffolk County, Massachusetts', '793', '100.0', '720', '90.8', '73', '9.2', '720', '100.0', '258', '35.8', '199', '27.6', '59', '8.2', '462', '64.2', '73', '100.0', '35', '47.9', '0', '0.0', '3', '4.1', '3', '4.1', '0', '0.0', '0', '0.0', '32', '43.8', '720', '100.0', '258', '35.8', '230', '31.9', '13', '1.8', '125', '17.4', '1', '0.1', '5', '0.7', '0', '0.0', '60', '8.3', '26', '3.6', '28', '3.9', '11', '1.5', '5', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '9', '1.3', '3', '0.4', '462', '64.2', '355', '49.3', '21', '2.9', '165', '22.9', '1', '0.1', '8', '1.1', '1', '0.1', '125', '17.4', '34', '4.7', '107', '14.9', '25', '3.5', '22', '3.1', '2', '0.3', '0', '0.0', '0', '0.0', '46', '6.4', '12', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25025090700', '25025090700', 'Census Tract 907, Suffolk County, Massachusetts', '1990', '100.0', '1832', '92.1', '158', '7.9', '1832', '100.0', '603', '32.9', '462', '25.2', '141', '7.7', '1229', '67.1', '158', '100.0', '70', '44.3', '1', '0.6', '12', '7.6', '8', '5.1', '17', '10.8', '0', '0.0', '50', '31.6', '1832', '100.0', '603', '32.9', '580', '31.7', '471', '25.7', '26', '1.4', '0', '0.0', '67', '3.7', '0', '0.0', '8', '0.4', '8', '0.4', '23', '1.3', '17', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '1229', '67.1', '1128', '61.6', '783', '42.7', '129', '7.0', '4', '0.2', '169', '9.2', '0', '0.0', '15', '0.8', '28', '1.5', '101', '5.5', '31', '1.7', '11', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '53', '2.9', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025090901', '25025090901', 'Census Tract 909.01, Suffolk County, Massachusetts', '1640', '100.0', '1540', '93.9', '100', '6.1', '1540', '100.0', '3', '0.2', '0', '0.0', '3', '0.2', '1537', '99.8', '100', '100.0', '86', '86.0', '4', '4.0', '0', '0.0', '0', '0.0', '9', '9.0', '0', '0.0', '1', '1.0', '1540', '100.0', '3', '0.2', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '1537', '99.8', '1266', '82.2', '615', '39.9', '303', '19.7', '4', '0.3', '302', '19.6', '1', '0.1', '15', '1.0', '26', '1.7', '271', '17.6', '104', '6.8', '23', '1.5', '3', '0.2', '0', '0.0', '0', '0.0', '128', '8.3', '13', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025091001', '25025091001', 'Census Tract 910.01, Suffolk County, Massachusetts', '1315', '100.0', '1236', '94.0', '79', '6.0', '1236', '100.0', '527', '42.6', '410', '33.2', '117', '9.5', '709', '57.4', '79', '100.0', '39', '49.4', '3', '3.8', '9', '11.4', '7', '8.9', '2', '2.5', '0', '0.0', '19', '24.1', '1236', '100.0', '527', '42.6', '519', '42.0', '445', '36.0', '20', '1.6', '0', '0.0', '45', '3.6', '0', '0.0', '2', '0.2', '7', '0.6', '8', '0.6', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '709', '57.4', '631', '51.1', '393', '31.8', '110', '8.9', '0', '0.0', '98', '7.9', '0', '0.0', '8', '0.6', '22', '1.8', '78', '6.3', '23', '1.9', '9', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '35', '2.8', '11', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025091100', '25025091100', 'Census Tract 911, Suffolk County, Massachusetts', '1966', '100.0', '1792', '91.1', '174', '8.9', '1792', '100.0', '709', '39.6', '555', '31.0', '154', '8.6', '1083', '60.4', '174', '100.0', '65', '37.4', '4', '2.3', '54', '31.0', '4', '2.3', '3', '1.7', '0', '0.0', '44', '25.3', '1792', '100.0', '709', '39.6', '685', '38.2', '522', '29.1', '38', '2.1', '0', '0.0', '89', '5.0', '0', '0.0', '15', '0.8', '21', '1.2', '24', '1.3', '12', '0.7', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '1', '0.1', '1083', '60.4', '975', '54.4', '526', '29.4', '171', '9.5', '5', '0.3', '218', '12.2', '0', '0.0', '24', '1.3', '31', '1.7', '108', '6.0', '40', '2.2', '10', '0.6', '0', '0.0', '1', '0.1', '2', '0.1', '49', '2.7', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025091200', '25025091200', 'Census Tract 912, Suffolk County, Massachusetts', '1239', '100.0', '1160', '93.6', '79', '6.4', '1160', '100.0', '399', '34.4', '346', '29.8', '53', '4.6', '761', '65.6', '79', '100.0', '40', '50.6', '1', '1.3', '5', '6.3', '4', '5.1', '3', '3.8', '0', '0.0', '26', '32.9', '1160', '100.0', '399', '34.4', '368', '31.7', '252', '21.7', '50', '4.3', '0', '0.0', '20', '1.7', '0', '0.0', '29', '2.5', '17', '1.5', '31', '2.7', '5', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '1', '0.1', '16', '1.4', '4', '0.3', '761', '65.6', '592', '51.0', '218', '18.8', '219', '18.9', '2', '0.2', '48', '4.1', '3', '0.3', '65', '5.6', '37', '3.2', '169', '14.6', '44', '3.8', '17', '1.5', '2', '0.2', '0', '0.0', '0', '0.0', '86', '7.4', '20', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25025091300', '25025091300', 'Census Tract 913, Suffolk County, Massachusetts', '868', '100.0', '790', '91.0', '78', '9.0', '790', '100.0', '216', '27.3', '169', '21.4', '47', '5.9', '574', '72.7', '78', '100.0', '31', '39.7', '3', '3.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '44', '56.4', '790', '100.0', '216', '27.3', '185', '23.4', '38', '4.8', '62', '7.8', '0', '0.0', '14', '1.8', '0', '0.0', '52', '6.6', '19', '2.4', '31', '3.9', '13', '1.6', '5', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '9', '1.1', '3', '0.4', '574', '72.7', '431', '54.6', '47', '5.9', '219', '27.7', '3', '0.4', '11', '1.4', '0', '0.0', '122', '15.4', '29', '3.7', '143', '18.1', '37', '4.7', '16', '2.0', '0', '0.0', '1', '0.1', '0', '0.0', '70', '8.9', '19', '2.4');
INSERT INTO factfinder_import VALUES ('1400000US25025091400', '25025091400', 'Census Tract 914, Suffolk County, Massachusetts', '939', '100.0', '879', '93.6', '60', '6.4', '879', '100.0', '301', '34.2', '263', '29.9', '38', '4.3', '578', '65.8', '60', '100.0', '27', '45.0', '3', '5.0', '1', '1.7', '4', '6.7', '0', '0.0', '0', '0.0', '25', '41.7', '879', '100.0', '301', '34.2', '245', '27.9', '31', '3.5', '180', '20.5', '0', '0.0', '4', '0.5', '0', '0.0', '14', '1.6', '16', '1.8', '56', '6.4', '19', '2.2', '11', '1.3', '1', '0.1', '0', '0.0', '0', '0.0', '22', '2.5', '3', '0.3', '578', '65.8', '357', '40.6', '23', '2.6', '251', '28.6', '2', '0.2', '1', '0.1', '0', '0.0', '47', '5.3', '33', '3.8', '221', '25.1', '55', '6.3', '26', '3.0', '2', '0.2', '0', '0.0', '0', '0.0', '125', '14.2', '13', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25025091500', '25025091500', 'Census Tract 915, Suffolk County, Massachusetts', '1653', '100.0', '1470', '88.9', '183', '11.1', '1470', '100.0', '457', '31.1', '396', '26.9', '61', '4.1', '1013', '68.9', '183', '100.0', '95', '51.9', '13', '7.1', '16', '8.7', '3', '1.6', '1', '0.5', '0', '0.0', '55', '30.1', '1470', '100.0', '457', '31.1', '407', '27.7', '123', '8.4', '171', '11.6', '0', '0.0', '20', '1.4', '0', '0.0', '57', '3.9', '36', '2.4', '50', '3.4', '16', '1.1', '11', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '19', '1.3', '3', '0.2', '1013', '68.9', '784', '53.3', '104', '7.1', '416', '28.3', '2', '0.1', '38', '2.6', '0', '0.0', '141', '9.6', '83', '5.6', '229', '15.6', '58', '3.9', '36', '2.4', '2', '0.1', '0', '0.0', '0', '0.0', '113', '7.7', '20', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25025091600', '25025091600', 'Census Tract 916, Suffolk County, Massachusetts', '1165', '100.0', '1043', '89.5', '122', '10.5', '1043', '100.0', '285', '27.3', '248', '23.8', '37', '3.5', '758', '72.7', '122', '100.0', '69', '56.6', '4', '3.3', '3', '2.5', '0', '0.0', '0', '0.0', '0', '0.0', '46', '37.7', '1043', '100.0', '285', '27.3', '263', '25.2', '97', '9.3', '87', '8.3', '1', '0.1', '48', '4.6', '0', '0.0', '11', '1.1', '19', '1.8', '22', '2.1', '3', '0.3', '3', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '12', '1.2', '3', '0.3', '758', '72.7', '642', '61.6', '113', '10.8', '262', '25.1', '1', '0.1', '183', '17.5', '0', '0.0', '54', '5.2', '29', '2.8', '116', '11.1', '26', '2.5', '20', '1.9', '0', '0.0', '3', '0.3', '0', '0.0', '55', '5.3', '12', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25025091700', '25025091700', 'Census Tract 917, Suffolk County, Massachusetts', '1050', '100.0', '917', '87.3', '133', '12.7', '917', '100.0', '319', '34.8', '273', '29.8', '46', '5.0', '598', '65.2', '133', '100.0', '79', '59.4', '4', '3.0', '5', '3.8', '0', '0.0', '5', '3.8', '0', '0.0', '40', '30.1', '917', '100.0', '319', '34.8', '272', '29.7', '44', '4.8', '151', '16.5', '0', '0.0', '12', '1.3', '0', '0.0', '47', '5.1', '18', '2.0', '47', '5.1', '9', '1.0', '19', '2.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.4', '6', '0.7', '598', '65.2', '473', '51.6', '42', '4.6', '304', '33.2', '2', '0.2', '19', '2.1', '0', '0.0', '73', '8.0', '33', '3.6', '125', '13.6', '28', '3.1', '29', '3.2', '3', '0.3', '0', '0.0', '0', '0.0', '53', '5.8', '12', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25025091800', '25025091800', 'Census Tract 918, Suffolk County, Massachusetts', '1214', '100.0', '1042', '85.8', '172', '14.2', '1042', '100.0', '388', '37.2', '339', '32.5', '49', '4.7', '654', '62.8', '172', '100.0', '109', '63.4', '2', '1.2', '10', '5.8', '0', '0.0', '3', '1.7', '0', '0.0', '48', '27.9', '1042', '100.0', '388', '37.2', '327', '31.4', '23', '2.2', '233', '22.4', '0', '0.0', '8', '0.8', '0', '0.0', '40', '3.8', '23', '2.2', '61', '5.9', '18', '1.7', '14', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '26', '2.5', '3', '0.3', '654', '62.8', '523', '50.2', '25', '2.4', '350', '33.6', '3', '0.3', '9', '0.9', '0', '0.0', '88', '8.4', '48', '4.6', '131', '12.6', '28', '2.7', '31', '3.0', '0', '0.0', '0', '0.0', '0', '0.0', '69', '6.6', '3', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025091900', '25025091900', 'Census Tract 919, Suffolk County, Massachusetts', '1380', '100.0', '1244', '90.1', '136', '9.9', '1244', '100.0', '401', '32.2', '331', '26.6', '70', '5.6', '843', '67.8', '136', '100.0', '78', '57.4', '1', '0.7', '6', '4.4', '7', '5.1', '1', '0.7', '0', '0.0', '43', '31.6', '1244', '100.0', '401', '32.2', '367', '29.5', '10', '0.8', '326', '26.2', '1', '0.1', '1', '0.1', '0', '0.0', '16', '1.3', '13', '1.0', '34', '2.7', '5', '0.4', '14', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.7', '5', '0.4', '843', '67.8', '652', '52.4', '22', '1.8', '576', '46.3', '8', '0.6', '4', '0.3', '0', '0.0', '16', '1.3', '26', '2.1', '191', '15.4', '41', '3.3', '44', '3.5', '4', '0.3', '0', '0.0', '0', '0.0', '88', '7.1', '14', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025092000', '25025092000', 'Census Tract 920, Suffolk County, Massachusetts', '1693', '100.0', '1532', '90.5', '161', '9.5', '1532', '100.0', '535', '34.9', '442', '28.9', '93', '6.1', '997', '65.1', '161', '100.0', '61', '37.9', '2', '1.2', '3', '1.9', '3', '1.9', '2', '1.2', '0', '0.0', '90', '55.9', '1532', '100.0', '535', '34.9', '462', '30.2', '52', '3.4', '324', '21.1', '0', '0.0', '45', '2.9', '0', '0.0', '19', '1.2', '22', '1.4', '73', '4.8', '13', '0.8', '19', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '31', '2.0', '10', '0.7', '997', '65.1', '780', '50.9', '63', '4.1', '561', '36.6', '2', '0.1', '69', '4.5', '1', '0.1', '44', '2.9', '40', '2.6', '217', '14.2', '50', '3.3', '46', '3.0', '1', '0.1', '0', '0.0', '1', '0.1', '102', '6.7', '17', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025092101', '25025092101', 'Census Tract 921.01, Suffolk County, Massachusetts', '2454', '100.0', '2252', '91.8', '202', '8.2', '2252', '100.0', '872', '38.7', '705', '31.3', '167', '7.4', '1380', '61.3', '202', '100.0', '140', '69.3', '8', '4.0', '18', '8.9', '4', '2.0', '3', '1.5', '0', '0.0', '29', '14.4', '2252', '100.0', '872', '38.7', '823', '36.5', '481', '21.4', '135', '6.0', '1', '0.0', '181', '8.0', '0', '0.0', '10', '0.4', '15', '0.7', '49', '2.2', '23', '1.0', '4', '0.2', '1', '0.0', '2', '0.1', '0', '0.0', '15', '0.7', '4', '0.2', '1380', '61.3', '1207', '53.6', '413', '18.3', '377', '16.7', '9', '0.4', '319', '14.2', '0', '0.0', '47', '2.1', '42', '1.9', '173', '7.7', '45', '2.0', '22', '1.0', '4', '0.2', '2', '0.1', '0', '0.0', '91', '4.0', '9', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025092200', '25025092200', 'Census Tract 922, Suffolk County, Massachusetts', '1227', '100.0', '1134', '92.4', '93', '7.6', '1134', '100.0', '536', '47.3', '465', '41.0', '71', '6.3', '598', '52.7', '93', '100.0', '66', '71.0', '2', '2.2', '4', '4.3', '3', '3.2', '1', '1.1', '0', '0.0', '17', '18.3', '1134', '100.0', '536', '47.3', '505', '44.5', '226', '19.9', '205', '18.1', '0', '0.0', '57', '5.0', '0', '0.0', '10', '0.9', '7', '0.6', '31', '2.7', '9', '0.8', '11', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.8', '2', '0.2', '598', '52.7', '512', '45.1', '105', '9.3', '292', '25.7', '5', '0.4', '65', '5.7', '0', '0.0', '16', '1.4', '29', '2.6', '86', '7.6', '26', '2.3', '10', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '41', '3.6', '9', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025092300', '25025092300', 'Census Tract 923, Suffolk County, Massachusetts', '1077', '100.0', '956', '88.8', '121', '11.2', '956', '100.0', '362', '37.9', '310', '32.4', '52', '5.4', '594', '62.1', '121', '100.0', '65', '53.7', '2', '1.7', '3', '2.5', '7', '5.8', '4', '3.3', '0', '0.0', '40', '33.1', '956', '100.0', '362', '37.9', '332', '34.7', '5', '0.5', '308', '32.2', '1', '0.1', '1', '0.1', '0', '0.0', '6', '0.6', '11', '1.2', '30', '3.1', '3', '0.3', '11', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '12', '1.3', '4', '0.4', '594', '62.1', '490', '51.3', '12', '1.3', '446', '46.7', '2', '0.2', '4', '0.4', '0', '0.0', '7', '0.7', '19', '2.0', '104', '10.9', '27', '2.8', '20', '2.1', '2', '0.2', '0', '0.0', '0', '0.0', '41', '4.3', '14', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25025092400', '25025092400', 'Census Tract 924, Suffolk County, Massachusetts', '2065', '100.0', '1873', '90.7', '192', '9.3', '1873', '100.0', '386', '20.6', '309', '16.5', '77', '4.1', '1487', '79.4', '192', '100.0', '122', '63.5', '8', '4.2', '1', '0.5', '4', '2.1', '1', '0.5', '0', '0.0', '56', '29.2', '1873', '100.0', '386', '20.6', '355', '19.0', '3', '0.2', '328', '17.5', '2', '0.1', '3', '0.2', '0', '0.0', '3', '0.2', '16', '0.9', '31', '1.7', '6', '0.3', '12', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '12', '0.6', '0', '0.0', '1487', '79.4', '1038', '55.4', '20', '1.1', '953', '50.9', '9', '0.5', '6', '0.3', '0', '0.0', '9', '0.5', '41', '2.2', '449', '24.0', '106', '5.7', '84', '4.5', '5', '0.3', '1', '0.1', '0', '0.0', '204', '10.9', '49', '2.6');
INSERT INTO factfinder_import VALUES ('1400000US25025100100', '25025100100', 'Census Tract 1001, Suffolk County, Massachusetts', '2047', '100.0', '1895', '92.6', '152', '7.4', '1895', '100.0', '418', '22.1', '370', '19.5', '48', '2.5', '1477', '77.9', '152', '100.0', '79', '52.0', '2', '1.3', '12', '7.9', '6', '3.9', '3', '2.0', '0', '0.0', '50', '32.9', '1895', '100.0', '418', '22.1', '365', '19.3', '4', '0.2', '340', '17.9', '0', '0.0', '4', '0.2', '0', '0.0', '9', '0.5', '8', '0.4', '53', '2.8', '7', '0.4', '23', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '18', '0.9', '5', '0.3', '1477', '77.9', '1039', '54.8', '27', '1.4', '932', '49.2', '6', '0.3', '11', '0.6', '2', '0.1', '26', '1.4', '35', '1.8', '438', '23.1', '106', '5.6', '97', '5.1', '1', '0.1', '0', '0.0', '0', '0.0', '201', '10.6', '33', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25025100200', '25025100200', 'Census Tract 1002, Suffolk County, Massachusetts', '1013', '100.0', '905', '89.3', '108', '10.7', '905', '100.0', '336', '37.1', '292', '32.3', '44', '4.9', '569', '62.9', '108', '100.0', '53', '49.1', '0', '0.0', '13', '12.0', '0', '0.0', '1', '0.9', '0', '0.0', '41', '38.0', '905', '100.0', '336', '37.1', '311', '34.4', '3', '0.3', '293', '32.4', '2', '0.2', '3', '0.3', '0', '0.0', '2', '0.2', '8', '0.9', '25', '2.8', '7', '0.8', '7', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.9', '2', '0.2', '569', '62.9', '470', '51.9', '11', '1.2', '428', '47.3', '0', '0.0', '3', '0.3', '0', '0.0', '10', '1.1', '18', '2.0', '99', '10.9', '11', '1.2', '33', '3.6', '1', '0.1', '0', '0.0', '0', '0.0', '43', '4.8', '11', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25025100300', '25025100300', 'Census Tract 1003, Suffolk County, Massachusetts', '1262', '100.0', '1121', '88.8', '141', '11.2', '1121', '100.0', '477', '42.6', '404', '36.0', '73', '6.5', '644', '57.4', '141', '100.0', '69', '48.9', '5', '3.5', '13', '9.2', '1', '0.7', '0', '0.0', '0', '0.0', '53', '37.6', '1121', '100.0', '477', '42.6', '443', '39.5', '21', '1.9', '403', '36.0', '1', '0.1', '3', '0.3', '0', '0.0', '3', '0.3', '12', '1.1', '34', '3.0', '9', '0.8', '12', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '12', '1.1', '1', '0.1', '644', '57.4', '569', '50.8', '22', '2.0', '509', '45.4', '2', '0.2', '3', '0.3', '0', '0.0', '18', '1.6', '15', '1.3', '75', '6.7', '9', '0.8', '25', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '35', '3.1', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025100400', '25025100400', 'Census Tract 1004, Suffolk County, Massachusetts', '1830', '100.0', '1695', '92.6', '135', '7.4', '1695', '100.0', '715', '42.2', '610', '36.0', '105', '6.2', '980', '57.8', '135', '100.0', '86', '63.7', '11', '8.1', '7', '5.2', '5', '3.7', '2', '1.5', '0', '0.0', '24', '17.8', '1695', '100.0', '715', '42.2', '672', '39.6', '146', '8.6', '463', '27.3', '2', '0.1', '28', '1.7', '0', '0.0', '15', '0.9', '18', '1.1', '43', '2.5', '9', '0.5', '13', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '15', '0.9', '5', '0.3', '980', '57.8', '888', '52.4', '83', '4.9', '717', '42.3', '2', '0.1', '32', '1.9', '0', '0.0', '16', '0.9', '38', '2.2', '92', '5.4', '16', '0.9', '29', '1.7', '1', '0.1', '0', '0.0', '0', '0.0', '37', '2.2', '9', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025100500', '25025100500', 'Census Tract 1005, Suffolk County, Massachusetts', '2383', '100.0', '2174', '91.2', '209', '8.8', '2174', '100.0', '680', '31.3', '554', '25.5', '126', '5.8', '1494', '68.7', '209', '100.0', '130', '62.2', '3', '1.4', '25', '12.0', '1', '0.5', '1', '0.5', '0', '0.0', '49', '23.4', '2174', '100.0', '680', '31.3', '633', '29.1', '222', '10.2', '339', '15.6', '1', '0.0', '46', '2.1', '0', '0.0', '8', '0.4', '17', '0.8', '47', '2.2', '15', '0.7', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.7', '4', '0.2', '1494', '68.7', '1239', '57.0', '158', '7.3', '881', '40.5', '4', '0.2', '109', '5.0', '0', '0.0', '33', '1.5', '54', '2.5', '255', '11.7', '58', '2.7', '55', '2.5', '7', '0.3', '0', '0.0', '1', '0.0', '108', '5.0', '26', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25025100601', '25025100601', 'Census Tract 1006.01, Suffolk County, Massachusetts', '2192', '100.0', '2028', '92.5', '164', '7.5', '2028', '100.0', '927', '45.7', '758', '37.4', '169', '8.3', '1101', '54.3', '164', '100.0', '95', '57.9', '1', '0.6', '17', '10.4', '6', '3.7', '7', '4.3', '0', '0.0', '38', '23.2', '2028', '100.0', '927', '45.7', '887', '43.7', '601', '29.6', '171', '8.4', '3', '0.1', '82', '4.0', '0', '0.0', '15', '0.7', '15', '0.7', '40', '2.0', '9', '0.4', '11', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '11', '0.5', '8', '0.4', '1101', '54.3', '981', '48.4', '396', '19.5', '386', '19.0', '2', '0.1', '135', '6.7', '1', '0.0', '35', '1.7', '26', '1.3', '120', '5.9', '30', '1.5', '32', '1.6', '0', '0.0', '0', '0.0', '0', '0.0', '49', '2.4', '9', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025100603', '25025100603', 'Census Tract 1006.03, Suffolk County, Massachusetts', '840', '100.0', '754', '89.8', '86', '10.2', '754', '100.0', '413', '54.8', '340', '45.1', '73', '9.7', '341', '45.2', '86', '100.0', '37', '43.0', '2', '2.3', '21', '24.4', '3', '3.5', '7', '8.1', '0', '0.0', '16', '18.6', '754', '100.0', '413', '54.8', '398', '52.8', '335', '44.4', '28', '3.7', '0', '0.0', '27', '3.6', '1', '0.1', '3', '0.4', '4', '0.5', '15', '2.0', '9', '1.2', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '1', '0.1', '341', '45.2', '316', '41.9', '234', '31.0', '56', '7.4', '0', '0.0', '17', '2.3', '0', '0.0', '1', '0.1', '8', '1.1', '25', '3.3', '12', '1.6', '4', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '9', '1.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025100700', '25025100700', 'Census Tract 1007, Suffolk County, Massachusetts', '1975', '100.0', '1873', '94.8', '102', '5.2', '1873', '100.0', '1038', '55.4', '791', '42.2', '247', '13.2', '835', '44.6', '102', '100.0', '33', '32.4', '3', '2.9', '5', '4.9', '10', '9.8', '4', '3.9', '1', '1.0', '46', '45.1', '1873', '100.0', '1038', '55.4', '1022', '54.6', '971', '51.8', '20', '1.1', '1', '0.1', '25', '1.3', '0', '0.0', '1', '0.1', '4', '0.2', '16', '0.9', '9', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '835', '44.6', '811', '43.3', '728', '38.9', '55', '2.9', '0', '0.0', '16', '0.9', '0', '0.0', '4', '0.2', '8', '0.4', '24', '1.3', '12', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025100800', '25025100800', 'Census Tract 1008, Suffolk County, Massachusetts', '2702', '100.0', '2524', '93.4', '178', '6.6', '2524', '100.0', '1152', '45.6', '915', '36.3', '237', '9.4', '1372', '54.4', '178', '100.0', '93', '52.2', '7', '3.9', '16', '9.0', '3', '1.7', '9', '5.1', '0', '0.0', '50', '28.1', '2524', '100.0', '1152', '45.6', '1119', '44.3', '856', '33.9', '159', '6.3', '0', '0.0', '78', '3.1', '0', '0.0', '9', '0.4', '17', '0.7', '33', '1.3', '13', '0.5', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '12', '0.5', '2', '0.1', '1372', '54.4', '1260', '49.9', '622', '24.6', '476', '18.9', '4', '0.2', '94', '3.7', '0', '0.0', '15', '0.6', '49', '1.9', '112', '4.4', '37', '1.5', '25', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '33', '1.3', '17', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25025100900', '25025100900', 'Census Tract 1009, Suffolk County, Massachusetts', '1729', '100.0', '1610', '93.1', '119', '6.9', '1610', '100.0', '868', '53.9', '742', '46.1', '126', '7.8', '742', '46.1', '119', '100.0', '63', '52.9', '4', '3.4', '14', '11.8', '4', '3.4', '4', '3.4', '0', '0.0', '30', '25.2', '1610', '100.0', '868', '53.9', '832', '51.7', '296', '18.4', '465', '28.9', '0', '0.0', '43', '2.7', '0', '0.0', '10', '0.6', '18', '1.1', '36', '2.2', '9', '0.6', '15', '0.9', '0', '0.0', '0', '0.0', '1', '0.1', '9', '0.6', '2', '0.1', '742', '46.1', '664', '41.2', '201', '12.5', '398', '24.7', '0', '0.0', '36', '2.2', '0', '0.0', '12', '0.7', '17', '1.1', '78', '4.8', '18', '1.1', '24', '1.5', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.6', '9', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25025101001', '25025101001', 'Census Tract 1010.01, Suffolk County, Massachusetts', '2266', '100.0', '2127', '93.9', '139', '6.1', '2127', '100.0', '949', '44.6', '787', '37.0', '162', '7.6', '1178', '55.4', '139', '100.0', '73', '52.5', '4', '2.9', '11', '7.9', '6', '4.3', '1', '0.7', '0', '0.0', '44', '31.7', '2127', '100.0', '949', '44.6', '909', '42.7', '37', '1.7', '841', '39.5', '3', '0.1', '1', '0.0', '0', '0.0', '6', '0.3', '21', '1.0', '40', '1.9', '3', '0.1', '24', '1.1', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '4', '0.2', '1178', '55.4', '996', '46.8', '28', '1.3', '915', '43.0', '5', '0.2', '2', '0.1', '0', '0.0', '9', '0.4', '37', '1.7', '182', '8.6', '40', '1.9', '36', '1.7', '3', '0.1', '1', '0.0', '0', '0.0', '89', '4.2', '13', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25025101002', '25025101002', 'Census Tract 1010.02, Suffolk County, Massachusetts', '2149', '100.0', '1968', '91.6', '181', '8.4', '1968', '100.0', '667', '33.9', '551', '28.0', '116', '5.9', '1301', '66.1', '181', '100.0', '129', '71.3', '8', '4.4', '9', '5.0', '5', '2.8', '2', '1.1', '0', '0.0', '28', '15.5', '1968', '100.0', '667', '33.9', '623', '31.7', '29', '1.5', '565', '28.7', '2', '0.1', '1', '0.1', '0', '0.0', '4', '0.2', '22', '1.1', '44', '2.2', '5', '0.3', '22', '1.1', '1', '0.1', '1', '0.1', '0', '0.0', '8', '0.4', '7', '0.4', '1301', '66.1', '1120', '56.9', '57', '2.9', '999', '50.8', '5', '0.3', '16', '0.8', '0', '0.0', '14', '0.7', '29', '1.5', '181', '9.2', '31', '1.6', '44', '2.2', '3', '0.2', '0', '0.0', '1', '0.1', '83', '4.2', '19', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025101101', '25025101101', 'Census Tract 1011.01, Suffolk County, Massachusetts', '1160', '100.0', '1048', '90.3', '112', '9.7', '1048', '100.0', '414', '39.5', '345', '32.9', '69', '6.6', '634', '60.5', '112', '100.0', '60', '53.6', '0', '0.0', '8', '7.1', '2', '1.8', '0', '0.0', '0', '0.0', '42', '37.5', '1048', '100.0', '414', '39.5', '391', '37.3', '5', '0.5', '377', '36.0', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.3', '5', '0.5', '23', '2.2', '0', '0.0', '13', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.8', '2', '0.2', '634', '60.5', '524', '50.0', '5', '0.5', '492', '46.9', '1', '0.1', '1', '0.1', '0', '0.0', '1', '0.1', '24', '2.3', '110', '10.5', '11', '1.0', '25', '2.4', '1', '0.1', '0', '0.0', '1', '0.1', '61', '5.8', '11', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025101102', '25025101102', 'Census Tract 1011.02, Suffolk County, Massachusetts', '1672', '100.0', '1511', '90.4', '161', '9.6', '1511', '100.0', '407', '26.9', '347', '23.0', '60', '4.0', '1104', '73.1', '161', '100.0', '114', '70.8', '5', '3.1', '7', '4.3', '2', '1.2', '2', '1.2', '0', '0.0', '31', '19.3', '1511', '100.0', '407', '26.9', '389', '25.7', '5', '0.3', '372', '24.6', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '9', '0.6', '18', '1.2', '4', '0.3', '10', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1104', '73.1', '979', '64.8', '16', '1.1', '924', '61.2', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '30', '2.0', '125', '8.3', '22', '1.5', '37', '2.4', '3', '0.2', '0', '0.0', '0', '0.0', '55', '3.6', '8', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025110103', '25025110103', 'Census Tract 1101.03, Suffolk County, Massachusetts', '2353', '100.0', '2186', '92.9', '167', '7.1', '2186', '100.0', '859', '39.3', '713', '32.6', '146', '6.7', '1327', '60.7', '167', '100.0', '98', '58.7', '6', '3.6', '16', '9.6', '5', '3.0', '8', '4.8', '0', '0.0', '34', '20.4', '2186', '100.0', '859', '39.3', '758', '34.7', '563', '25.8', '99', '4.5', '1', '0.0', '75', '3.4', '1', '0.0', '6', '0.3', '13', '0.6', '101', '4.6', '41', '1.9', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '47', '2.2', '5', '0.2', '1327', '60.7', '893', '40.9', '507', '23.2', '282', '12.9', '4', '0.2', '57', '2.6', '1', '0.0', '6', '0.3', '36', '1.6', '434', '19.9', '162', '7.4', '28', '1.3', '4', '0.2', '0', '0.0', '0', '0.0', '206', '9.4', '34', '1.6');
INSERT INTO factfinder_import VALUES ('1400000US25025110201', '25025110201', 'Census Tract 1102.01, Suffolk County, Massachusetts', '874', '100.0', '815', '93.2', '59', '6.8', '815', '100.0', '301', '36.9', '249', '30.6', '52', '6.4', '514', '63.1', '59', '100.0', '25', '42.4', '0', '0.0', '12', '20.3', '7', '11.9', '1', '1.7', '0', '0.0', '14', '23.7', '815', '100.0', '301', '36.9', '234', '28.7', '107', '13.1', '106', '13.0', '1', '0.1', '12', '1.5', '0', '0.0', '2', '0.2', '6', '0.7', '67', '8.2', '22', '2.7', '7', '0.9', '3', '0.4', '1', '0.1', '0', '0.0', '27', '3.3', '7', '0.9', '514', '63.1', '336', '41.2', '104', '12.8', '214', '26.3', '3', '0.4', '6', '0.7', '0', '0.0', '5', '0.6', '4', '0.5', '178', '21.8', '65', '8.0', '17', '2.1', '4', '0.5', '1', '0.1', '0', '0.0', '79', '9.7', '12', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25025110301', '25025110301', 'Census Tract 1103.01, Suffolk County, Massachusetts', '955', '100.0', '898', '94.0', '57', '6.0', '898', '100.0', '602', '67.0', '489', '54.5', '113', '12.6', '296', '33.0', '57', '100.0', '33', '57.9', '2', '3.5', '6', '10.5', '2', '3.5', '1', '1.8', '0', '0.0', '13', '22.8', '898', '100.0', '602', '67.0', '486', '54.1', '337', '37.5', '122', '13.6', '4', '0.4', '13', '1.4', '0', '0.0', '3', '0.3', '7', '0.8', '116', '12.9', '50', '5.6', '13', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '46', '5.1', '7', '0.8', '296', '33.0', '206', '22.9', '112', '12.5', '75', '8.4', '2', '0.2', '8', '0.9', '0', '0.0', '2', '0.2', '7', '0.8', '90', '10.0', '30', '3.3', '12', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '44', '4.9', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025110401', '25025110401', 'Census Tract 1104.01, Suffolk County, Massachusetts', '1362', '100.0', '1285', '94.3', '77', '5.7', '1285', '100.0', '605', '47.1', '500', '38.9', '105', '8.2', '680', '52.9', '77', '100.0', '44', '57.1', '1', '1.3', '9', '11.7', '2', '2.6', '1', '1.3', '0', '0.0', '20', '26.0', '1285', '100.0', '605', '47.1', '495', '38.5', '333', '25.9', '140', '10.9', '1', '0.1', '15', '1.2', '0', '0.0', '1', '0.1', '5', '0.4', '110', '8.6', '49', '3.8', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '45', '3.5', '12', '0.9', '680', '52.9', '398', '31.0', '188', '14.6', '181', '14.1', '2', '0.2', '10', '0.8', '2', '0.2', '4', '0.3', '11', '0.9', '282', '21.9', '104', '8.1', '29', '2.3', '3', '0.2', '0', '0.0', '1', '0.1', '117', '9.1', '28', '2.2');
INSERT INTO factfinder_import VALUES ('1400000US25025110403', '25025110403', 'Census Tract 1104.03, Suffolk County, Massachusetts', '1767', '100.0', '1675', '94.8', '92', '5.2', '1675', '100.0', '1076', '64.2', '848', '50.6', '228', '13.6', '599', '35.8', '92', '100.0', '34', '37.0', '3', '3.3', '12', '13.0', '2', '2.2', '0', '0.0', '0', '0.0', '41', '44.6', '1675', '100.0', '1076', '64.2', '930', '55.5', '724', '43.2', '150', '9.0', '3', '0.2', '36', '2.1', '1', '0.1', '1', '0.1', '15', '0.9', '146', '8.7', '67', '4.0', '14', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '57', '3.4', '7', '0.4', '599', '35.8', '442', '26.4', '269', '16.1', '152', '9.1', '2', '0.1', '3', '0.2', '0', '0.0', '6', '0.4', '10', '0.6', '157', '9.4', '48', '2.9', '27', '1.6', '0', '0.0', '0', '0.0', '0', '0.0', '61', '3.6', '21', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25025110501', '25025110501', 'Census Tract 1105.01, Suffolk County, Massachusetts', '1371', '100.0', '1300', '94.8', '71', '5.2', '1300', '100.0', '818', '62.9', '588', '45.2', '230', '17.7', '482', '37.1', '71', '100.0', '34', '47.9', '5', '7.0', '3', '4.2', '2', '2.8', '5', '7.0', '0', '0.0', '22', '31.0', '1300', '100.0', '818', '62.9', '772', '59.4', '706', '54.3', '33', '2.5', '0', '0.0', '25', '1.9', '0', '0.0', '2', '0.2', '6', '0.5', '46', '3.5', '23', '1.8', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.2', '5', '0.4', '482', '37.1', '392', '30.2', '302', '23.2', '70', '5.4', '1', '0.1', '5', '0.4', '0', '0.0', '1', '0.1', '13', '1.0', '90', '6.9', '29', '2.2', '6', '0.5', '2', '0.2', '0', '0.0', '0', '0.0', '42', '3.2', '11', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025110502', '25025110502', 'Census Tract 1105.02, Suffolk County, Massachusetts', '1684', '100.0', '1580', '93.8', '104', '6.2', '1580', '100.0', '821', '52.0', '642', '40.6', '179', '11.3', '759', '48.0', '104', '100.0', '43', '41.3', '5', '4.8', '28', '26.9', '2', '1.9', '5', '4.8', '0', '0.0', '21', '20.2', '1580', '100.0', '821', '52.0', '727', '46.0', '606', '38.4', '86', '5.4', '0', '0.0', '22', '1.4', '0', '0.0', '2', '0.1', '11', '0.7', '94', '5.9', '53', '3.4', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '30', '1.9', '6', '0.4', '759', '48.0', '556', '35.2', '380', '24.1', '152', '9.6', '0', '0.0', '10', '0.6', '0', '0.0', '2', '0.1', '12', '0.8', '203', '12.8', '88', '5.6', '13', '0.8', '4', '0.3', '0', '0.0', '0', '0.0', '86', '5.4', '12', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025110601', '25025110601', 'Census Tract 1106.01, Suffolk County, Massachusetts', '1295', '100.0', '1235', '95.4', '60', '4.6', '1235', '100.0', '948', '76.8', '639', '51.7', '309', '25.0', '287', '23.2', '60', '100.0', '30', '50.0', '0', '0.0', '9', '15.0', '4', '6.7', '4', '6.7', '0', '0.0', '13', '21.7', '1235', '100.0', '948', '76.8', '924', '74.8', '863', '69.9', '12', '1.0', '1', '0.1', '40', '3.2', '0', '0.0', '1', '0.1', '7', '0.6', '24', '1.9', '21', '1.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '287', '23.2', '274', '22.2', '255', '20.6', '14', '1.1', '0', '0.0', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '13', '1.1', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025110607', '25025110607', 'Census Tract 1106.07, Suffolk County, Massachusetts', '2227', '100.0', '2089', '93.8', '138', '6.2', '2089', '100.0', '1171', '56.1', '902', '43.2', '269', '12.9', '918', '43.9', '138', '100.0', '49', '35.5', '6', '4.3', '18', '13.0', '10', '7.2', '5', '3.6', '0', '0.0', '50', '36.2', '2089', '100.0', '1171', '56.1', '1134', '54.3', '1075', '51.5', '22', '1.1', '1', '0.0', '27', '1.3', '0', '0.0', '6', '0.3', '3', '0.1', '37', '1.8', '25', '1.2', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '9', '0.4', '1', '0.0', '918', '43.9', '805', '38.5', '684', '32.7', '83', '4.0', '2', '0.1', '12', '0.6', '0', '0.0', '4', '0.2', '20', '1.0', '113', '5.4', '53', '2.5', '11', '0.5', '2', '0.1', '1', '0.0', '0', '0.0', '35', '1.7', '11', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025120103', '25025120103', 'Census Tract 1201.03, Suffolk County, Massachusetts', '696', '100.0', '660', '94.8', '36', '5.2', '660', '100.0', '447', '67.7', '337', '51.1', '110', '16.7', '213', '32.3', '36', '100.0', '20', '55.6', '0', '0.0', '5', '13.9', '2', '5.6', '4', '11.1', '1', '2.8', '4', '11.1', '660', '100.0', '447', '67.7', '432', '65.5', '387', '58.6', '20', '3.0', '0', '0.0', '17', '2.6', '0', '0.0', '2', '0.3', '6', '0.9', '15', '2.3', '12', '1.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '2', '0.3', '213', '32.3', '202', '30.6', '177', '26.8', '11', '1.7', '1', '0.2', '4', '0.6', '0', '0.0', '1', '0.2', '8', '1.2', '11', '1.7', '9', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.2', '1', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025120104', '25025120104', 'Census Tract 1201.04, Suffolk County, Massachusetts', '1060', '100.0', '1000', '94.3', '60', '5.7', '1000', '100.0', '459', '45.9', '374', '37.4', '85', '8.5', '541', '54.1', '60', '100.0', '21', '35.0', '0', '0.0', '6', '10.0', '3', '5.0', '3', '5.0', '0', '0.0', '27', '45.0', '1000', '100.0', '459', '45.9', '429', '42.9', '382', '38.2', '14', '1.4', '0', '0.0', '28', '2.8', '0', '0.0', '1', '0.1', '4', '0.4', '30', '3.0', '21', '2.1', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '2', '0.2', '541', '54.1', '433', '43.3', '344', '34.4', '50', '5.0', '0', '0.0', '22', '2.2', '0', '0.0', '4', '0.4', '13', '1.3', '108', '10.8', '49', '4.9', '10', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '39', '3.9', '9', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025120105', '25025120105', 'Census Tract 1201.05, Suffolk County, Massachusetts', '953', '100.0', '898', '94.2', '55', '5.8', '898', '100.0', '811', '90.3', '524', '58.4', '287', '32.0', '87', '9.7', '55', '100.0', '4', '7.3', '2', '3.6', '11', '20.0', '7', '12.7', '14', '25.5', '0', '0.0', '17', '30.9', '898', '100.0', '811', '90.3', '784', '87.3', '716', '79.7', '28', '3.1', '0', '0.0', '30', '3.3', '0', '0.0', '0', '0.0', '10', '1.1', '27', '3.0', '15', '1.7', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '4', '0.4', '5', '0.6', '87', '9.7', '82', '9.1', '71', '7.9', '3', '0.3', '0', '0.0', '5', '0.6', '0', '0.0', '1', '0.1', '2', '0.2', '5', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025120201', '25025120201', 'Census Tract 1202.01, Suffolk County, Massachusetts', '1726', '100.0', '1659', '96.1', '67', '3.9', '1659', '100.0', '573', '34.5', '512', '30.9', '61', '3.7', '1086', '65.5', '67', '100.0', '32', '47.8', '1', '1.5', '11', '16.4', '4', '6.0', '0', '0.0', '0', '0.0', '19', '28.4', '1659', '100.0', '573', '34.5', '524', '31.6', '436', '26.3', '50', '3.0', '2', '0.1', '25', '1.5', '0', '0.0', '2', '0.1', '9', '0.5', '49', '3.0', '30', '1.8', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '13', '0.8', '2', '0.1', '1086', '65.5', '814', '49.1', '540', '32.5', '205', '12.4', '2', '0.1', '33', '2.0', '0', '0.0', '9', '0.5', '25', '1.5', '272', '16.4', '85', '5.1', '30', '1.8', '4', '0.2', '0', '0.0', '0', '0.0', '130', '7.8', '23', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25025120301', '25025120301', 'Census Tract 1203.01, Suffolk County, Massachusetts', '1895', '100.0', '1784', '94.1', '111', '5.9', '1784', '100.0', '772', '43.3', '672', '37.7', '100', '5.6', '1012', '56.7', '111', '100.0', '46', '41.4', '0', '0.0', '8', '7.2', '2', '1.8', '2', '1.8', '0', '0.0', '53', '47.7', '1784', '100.0', '772', '43.3', '626', '35.1', '461', '25.8', '126', '7.1', '0', '0.0', '29', '1.6', '0', '0.0', '1', '0.1', '9', '0.5', '146', '8.2', '58', '3.3', '15', '0.8', '3', '0.2', '1', '0.1', '0', '0.0', '52', '2.9', '17', '1.0', '1012', '56.7', '604', '33.9', '398', '22.3', '159', '8.9', '2', '0.1', '24', '1.3', '0', '0.0', '3', '0.2', '18', '1.0', '408', '22.9', '137', '7.7', '37', '2.1', '12', '0.7', '1', '0.1', '0', '0.0', '186', '10.4', '35', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25025120400', '25025120400', 'Census Tract 1204, Suffolk County, Massachusetts', '2825', '100.0', '2710', '95.9', '115', '4.1', '2710', '100.0', '1330', '49.1', '1093', '40.3', '237', '8.7', '1380', '50.9', '115', '100.0', '33', '28.7', '11', '9.6', '28', '24.3', '1', '0.9', '5', '4.3', '0', '0.0', '37', '32.2', '2710', '100.0', '1330', '49.1', '1275', '47.0', '1133', '41.8', '55', '2.0', '2', '0.1', '60', '2.2', '0', '0.0', '3', '0.1', '22', '0.8', '55', '2.0', '40', '1.5', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '8', '0.3', '4', '0.1', '1380', '50.9', '1201', '44.3', '961', '35.5', '146', '5.4', '4', '0.1', '46', '1.7', '0', '0.0', '6', '0.2', '38', '1.4', '179', '6.6', '85', '3.1', '19', '0.7', '3', '0.1', '0', '0.0', '0', '0.0', '62', '2.3', '10', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025120500', '25025120500', 'Census Tract 1205, Suffolk County, Massachusetts', '905', '100.0', '852', '94.1', '53', '5.9', '852', '100.0', '273', '32.0', '242', '28.4', '31', '3.6', '579', '68.0', '53', '100.0', '30', '56.6', '0', '0.0', '6', '11.3', '1', '1.9', '0', '0.0', '0', '0.0', '16', '30.2', '852', '100.0', '273', '32.0', '187', '21.9', '147', '17.3', '21', '2.5', '2', '0.2', '11', '1.3', '0', '0.0', '1', '0.1', '5', '0.6', '86', '10.1', '40', '4.7', '6', '0.7', '2', '0.2', '0', '0.0', '0', '0.0', '29', '3.4', '9', '1.1', '579', '68.0', '278', '32.6', '190', '22.3', '59', '6.9', '1', '0.1', '14', '1.6', '0', '0.0', '3', '0.4', '11', '1.3', '301', '35.3', '98', '11.5', '27', '3.2', '12', '1.4', '0', '0.0', '0', '0.0', '130', '15.3', '34', '4.0');
INSERT INTO factfinder_import VALUES ('1400000US25025120600', '25025120600', 'Census Tract 1206, Suffolk County, Massachusetts', '1103', '100.0', '1054', '95.6', '49', '4.4', '1054', '100.0', '457', '43.4', '379', '36.0', '78', '7.4', '597', '56.6', '49', '100.0', '20', '40.8', '0', '0.0', '9', '18.4', '2', '4.1', '3', '6.1', '0', '0.0', '15', '30.6', '1054', '100.0', '457', '43.4', '413', '39.2', '362', '34.3', '21', '2.0', '0', '0.0', '19', '1.8', '0', '0.0', '1', '0.1', '10', '0.9', '44', '4.2', '22', '2.1', '0', '0.0', '2', '0.2', '1', '0.1', '0', '0.0', '14', '1.3', '5', '0.5', '597', '56.6', '531', '50.4', '472', '44.8', '20', '1.9', '0', '0.0', '19', '1.8', '1', '0.1', '4', '0.4', '15', '1.4', '66', '6.3', '36', '3.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '20', '1.9', '8', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025120700', '25025120700', 'Census Tract 1207, Suffolk County, Massachusetts', '1044', '100.0', '983', '94.2', '61', '5.8', '983', '100.0', '499', '50.8', '401', '40.8', '98', '10.0', '484', '49.2', '61', '100.0', '31', '50.8', '0', '0.0', '6', '9.8', '0', '0.0', '3', '4.9', '0', '0.0', '21', '34.4', '983', '100.0', '499', '50.8', '462', '47.0', '396', '40.3', '31', '3.2', '0', '0.0', '27', '2.7', '0', '0.0', '1', '0.1', '7', '0.7', '37', '3.8', '18', '1.8', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.3', '3', '0.3', '484', '49.2', '391', '39.8', '301', '30.6', '38', '3.9', '0', '0.0', '45', '4.6', '0', '0.0', '0', '0.0', '7', '0.7', '93', '9.5', '35', '3.6', '8', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '35', '3.6', '14', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25025130100', '25025130100', 'Census Tract 1301, Suffolk County, Massachusetts', '2816', '100.0', '2668', '94.7', '148', '5.3', '2668', '100.0', '1941', '72.8', '1407', '52.7', '534', '20.0', '727', '27.2', '148', '100.0', '62', '41.9', '5', '3.4', '19', '12.8', '9', '6.1', '16', '10.8', '0', '0.0', '37', '25.0', '2668', '100.0', '1941', '72.8', '1876', '70.3', '1739', '65.2', '28', '1.0', '0', '0.0', '91', '3.4', '0', '0.0', '1', '0.0', '17', '0.6', '65', '2.4', '43', '1.6', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '16', '0.6', '3', '0.1', '727', '27.2', '692', '25.9', '517', '19.4', '46', '1.7', '1', '0.0', '108', '4.0', '0', '0.0', '8', '0.3', '12', '0.4', '35', '1.3', '18', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025130200', '25025130200', 'Census Tract 1302, Suffolk County, Massachusetts', '1914', '100.0', '1829', '95.6', '85', '4.4', '1829', '100.0', '1303', '71.2', '918', '50.2', '385', '21.0', '526', '28.8', '85', '100.0', '29', '34.1', '3', '3.5', '11', '12.9', '4', '4.7', '11', '12.9', '0', '0.0', '27', '31.8', '1829', '100.0', '1303', '71.2', '1285', '70.3', '1224', '66.9', '8', '0.4', '1', '0.1', '48', '2.6', '0', '0.0', '0', '0.0', '4', '0.2', '18', '1.0', '18', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '526', '28.8', '490', '26.8', '435', '23.8', '30', '1.6', '2', '0.1', '16', '0.9', '0', '0.0', '3', '0.2', '4', '0.2', '36', '2.0', '23', '1.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '4', '0.2', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025130300', '25025130300', 'Census Tract 1303, Suffolk County, Massachusetts', '1811', '100.0', '1756', '97.0', '55', '3.0', '1756', '100.0', '1349', '76.8', '973', '55.4', '376', '21.4', '407', '23.2', '55', '100.0', '16', '29.1', '2', '3.6', '6', '10.9', '2', '3.6', '8', '14.5', '0', '0.0', '21', '38.2', '1756', '100.0', '1349', '76.8', '1325', '75.5', '1238', '70.5', '23', '1.3', '1', '0.1', '53', '3.0', '1', '0.1', '2', '0.1', '7', '0.4', '24', '1.4', '19', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0', '407', '23.2', '364', '20.7', '310', '17.7', '27', '1.5', '1', '0.1', '15', '0.9', '0', '0.0', '1', '0.1', '10', '0.6', '43', '2.4', '16', '0.9', '8', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '15', '0.9', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025130402', '25025130402', 'Census Tract 1304.02, Suffolk County, Massachusetts', '2196', '100.0', '2102', '95.7', '94', '4.3', '2102', '100.0', '1400', '66.6', '937', '44.6', '463', '22.0', '702', '33.4', '94', '100.0', '36', '38.3', '3', '3.2', '9', '9.6', '3', '3.2', '4', '4.3', '0', '0.0', '39', '41.5', '2102', '100.0', '1400', '66.6', '1358', '64.6', '1237', '58.8', '28', '1.3', '1', '0.0', '80', '3.8', '1', '0.0', '1', '0.0', '10', '0.5', '42', '2.0', '26', '1.2', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.4', '3', '0.1', '702', '33.4', '636', '30.3', '542', '25.8', '47', '2.2', '1', '0.0', '34', '1.6', '0', '0.0', '6', '0.3', '6', '0.3', '66', '3.1', '33', '1.6', '3', '0.1', '0', '0.0', '0', '0.0', '1', '0.0', '23', '1.1', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025130404', '25025130404', 'Census Tract 1304.04, Suffolk County, Massachusetts', '1322', '100.0', '1258', '95.2', '64', '4.8', '1258', '100.0', '740', '58.8', '564', '44.8', '176', '14.0', '518', '41.2', '64', '100.0', '36', '56.3', '2', '3.1', '6', '9.4', '1', '1.6', '3', '4.7', '0', '0.0', '16', '25.0', '1258', '100.0', '740', '58.8', '704', '56.0', '619', '49.2', '18', '1.4', '0', '0.0', '56', '4.5', '0', '0.0', '3', '0.2', '8', '0.6', '36', '2.9', '22', '1.7', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '10', '0.8', '1', '0.1', '518', '41.2', '435', '34.6', '339', '26.9', '72', '5.7', '0', '0.0', '13', '1.0', '0', '0.0', '2', '0.2', '9', '0.7', '83', '6.6', '34', '2.7', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '38', '3.0', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025130406', '25025130406', 'Census Tract 1304.06, Suffolk County, Massachusetts', '2192', '100.0', '2112', '96.4', '80', '3.6', '2112', '100.0', '556', '26.3', '390', '18.5', '166', '7.9', '1556', '73.7', '80', '100.0', '58', '72.5', '1', '1.3', '12', '15.0', '1', '1.3', '1', '1.3', '0', '0.0', '7', '8.8', '2112', '100.0', '556', '26.3', '524', '24.8', '439', '20.8', '27', '1.3', '0', '0.0', '52', '2.5', '0', '0.0', '1', '0.0', '5', '0.2', '32', '1.5', '16', '0.8', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '2', '0.1', '1556', '73.7', '1208', '57.2', '417', '19.7', '723', '34.2', '3', '0.1', '34', '1.6', '0', '0.0', '8', '0.4', '23', '1.1', '348', '16.5', '98', '4.6', '58', '2.7', '1', '0.0', '0', '0.0', '0', '0.0', '163', '7.7', '28', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25025140102', '25025140102', 'Census Tract 1401.02, Suffolk County, Massachusetts', '1654', '100.0', '1548', '93.6', '106', '6.4', '1548', '100.0', '1049', '67.8', '834', '53.9', '215', '13.9', '499', '32.2', '106', '100.0', '31', '29.2', '2', '1.9', '13', '12.3', '5', '4.7', '3', '2.8', '0', '0.0', '52', '49.1', '1548', '100.0', '1049', '67.8', '935', '60.4', '582', '37.6', '312', '20.2', '2', '0.1', '21', '1.4', '0', '0.0', '6', '0.4', '12', '0.8', '114', '7.4', '44', '2.8', '19', '1.2', '1', '0.1', '1', '0.1', '0', '0.0', '42', '2.7', '7', '0.5', '499', '32.2', '401', '25.9', '192', '12.4', '186', '12.0', '1', '0.1', '5', '0.3', '0', '0.0', '5', '0.3', '12', '0.8', '98', '6.3', '20', '1.3', '10', '0.6', '0', '0.0', '0', '0.0', '1', '0.1', '53', '3.4', '14', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025140105', '25025140105', 'Census Tract 1401.05, Suffolk County, Massachusetts', '1324', '100.0', '1274', '96.2', '50', '3.8', '1274', '100.0', '898', '70.5', '692', '54.3', '206', '16.2', '376', '29.5', '50', '100.0', '16', '32.0', '0', '0.0', '5', '10.0', '2', '4.0', '1', '2.0', '0', '0.0', '26', '52.0', '1274', '100.0', '898', '70.5', '746', '58.6', '504', '39.6', '202', '15.9', '1', '0.1', '16', '1.3', '1', '0.1', '3', '0.2', '19', '1.5', '152', '11.9', '70', '5.5', '12', '0.9', '0', '0.0', '1', '0.1', '0', '0.0', '57', '4.5', '12', '0.9', '376', '29.5', '262', '20.6', '97', '7.6', '151', '11.9', '0', '0.0', '1', '0.1', '0', '0.0', '7', '0.5', '6', '0.5', '114', '8.9', '36', '2.8', '14', '1.1', '1', '0.1', '1', '0.1', '0', '0.0', '56', '4.4', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025140106', '25025140106', 'Census Tract 1401.06, Suffolk County, Massachusetts', '898', '100.0', '791', '88.1', '107', '11.9', '791', '100.0', '70', '8.8', '55', '7.0', '15', '1.9', '721', '91.2', '107', '100.0', '50', '46.7', '1', '0.9', '3', '2.8', '0', '0.0', '0', '0.0', '0', '0.0', '53', '49.5', '791', '100.0', '70', '8.8', '61', '7.7', '45', '5.7', '10', '1.3', '0', '0.0', '3', '0.4', '0', '0.0', '1', '0.1', '2', '0.3', '9', '1.1', '4', '0.5', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '0', '0.0', '721', '91.2', '529', '66.9', '126', '15.9', '373', '47.2', '3', '0.4', '14', '1.8', '0', '0.0', '3', '0.4', '10', '1.3', '192', '24.3', '62', '7.8', '19', '2.4', '3', '0.4', '0', '0.0', '0', '0.0', '85', '10.7', '23', '2.9');
INSERT INTO factfinder_import VALUES ('1400000US25025140107', '25025140107', 'Census Tract 1401.07, Suffolk County, Massachusetts', '1051', '100.0', '977', '93.0', '74', '7.0', '977', '100.0', '563', '57.6', '446', '45.6', '117', '12.0', '414', '42.4', '74', '100.0', '37', '50.0', '1', '1.4', '8', '10.8', '1', '1.4', '2', '2.7', '0', '0.0', '25', '33.8', '977', '100.0', '563', '57.6', '476', '48.7', '297', '30.4', '156', '16.0', '2', '0.2', '10', '1.0', '0', '0.0', '1', '0.1', '10', '1.0', '87', '8.9', '48', '4.9', '5', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '24', '2.5', '9', '0.9', '414', '42.4', '293', '30.0', '152', '15.6', '131', '13.4', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '6', '0.6', '121', '12.4', '37', '3.8', '16', '1.6', '1', '0.1', '1', '0.1', '0', '0.0', '51', '5.2', '15', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25025140201', '25025140201', 'Census Tract 1402.01, Suffolk County, Massachusetts', '935', '100.0', '861', '92.1', '74', '7.9', '861', '100.0', '336', '39.0', '271', '31.5', '65', '7.5', '525', '61.0', '74', '100.0', '53', '71.6', '2', '2.7', '5', '6.8', '0', '0.0', '0', '0.0', '0', '0.0', '14', '18.9', '861', '100.0', '336', '39.0', '291', '33.8', '204', '23.7', '72', '8.4', '1', '0.1', '9', '1.0', '0', '0.0', '0', '0.0', '5', '0.6', '45', '5.2', '22', '2.6', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '12', '1.4', '7', '0.8', '525', '61.0', '454', '52.7', '270', '31.4', '150', '17.4', '2', '0.2', '8', '0.9', '0', '0.0', '14', '1.6', '10', '1.2', '71', '8.2', '13', '1.5', '9', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '41', '4.8', '7', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025140202', '25025140202', 'Census Tract 1402.02, Suffolk County, Massachusetts', '2081', '100.0', '1952', '93.8', '129', '6.2', '1952', '100.0', '1228', '62.9', '969', '49.6', '259', '13.3', '724', '37.1', '129', '100.0', '67', '51.9', '2', '1.6', '12', '9.3', '3', '2.3', '7', '5.4', '0', '0.0', '38', '29.5', '1952', '100.0', '1228', '62.9', '1094', '56.0', '744', '38.1', '312', '16.0', '0', '0.0', '19', '1.0', '0', '0.0', '7', '0.4', '12', '0.6', '134', '6.9', '55', '2.8', '17', '0.9', '2', '0.1', '1', '0.1', '2', '0.1', '48', '2.5', '9', '0.5', '724', '37.1', '547', '28.0', '282', '14.4', '230', '11.8', '4', '0.2', '10', '0.5', '1', '0.1', '4', '0.2', '16', '0.8', '177', '9.1', '41', '2.1', '25', '1.3', '5', '0.3', '0', '0.0', '0', '0.0', '85', '4.4', '21', '1.1');
INSERT INTO factfinder_import VALUES ('1400000US25025140300', '25025140300', 'Census Tract 1403, Suffolk County, Massachusetts', '2525', '100.0', '2353', '93.2', '172', '6.8', '2353', '100.0', '1016', '43.2', '880', '37.4', '136', '5.8', '1337', '56.8', '172', '100.0', '87', '50.6', '8', '4.7', '19', '11.0', '9', '5.2', '4', '2.3', '0', '0.0', '45', '26.2', '2353', '100.0', '1016', '43.2', '854', '36.3', '303', '12.9', '511', '21.7', '3', '0.1', '16', '0.7', '0', '0.0', '5', '0.2', '16', '0.7', '162', '6.9', '61', '2.6', '28', '1.2', '2', '0.1', '0', '0.0', '0', '0.0', '61', '2.6', '10', '0.4', '1337', '56.8', '1036', '44.0', '317', '13.5', '681', '28.9', '4', '0.2', '9', '0.4', '0', '0.0', '6', '0.3', '19', '0.8', '301', '12.8', '96', '4.1', '37', '1.6', '1', '0.0', '0', '0.0', '1', '0.0', '137', '5.8', '29', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25025140400', '25025140400', 'Census Tract 1404, Suffolk County, Massachusetts', '2906', '100.0', '2743', '94.4', '163', '5.6', '2743', '100.0', '1689', '61.6', '1422', '51.8', '267', '9.7', '1054', '38.4', '163', '100.0', '76', '46.6', '5', '3.1', '19', '11.7', '13', '8.0', '8', '4.9', '0', '0.0', '42', '25.8', '2743', '100.0', '1689', '61.6', '1499', '54.6', '272', '9.9', '1160', '42.3', '7', '0.3', '19', '0.7', '0', '0.0', '9', '0.3', '32', '1.2', '190', '6.9', '66', '2.4', '37', '1.3', '3', '0.1', '0', '0.0', '0', '0.0', '61', '2.2', '23', '0.8', '1054', '38.4', '861', '31.4', '77', '2.8', '739', '26.9', '6', '0.2', '10', '0.4', '2', '0.1', '4', '0.1', '23', '0.8', '193', '7.0', '45', '1.6', '43', '1.6', '8', '0.3', '1', '0.0', '0', '0.0', '83', '3.0', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025160101', '25025160101', 'Census Tract 1601.01, Suffolk County, Massachusetts', '2159', '100.0', '2014', '93.3', '145', '6.7', '2014', '100.0', '580', '28.8', '487', '24.2', '93', '4.6', '1434', '71.2', '145', '100.0', '77', '53.1', '6', '4.1', '9', '6.2', '1', '0.7', '3', '2.1', '0', '0.0', '49', '33.8', '2014', '100.0', '580', '28.8', '299', '14.8', '231', '11.5', '30', '1.5', '0', '0.0', '22', '1.1', '0', '0.0', '7', '0.3', '9', '0.4', '281', '14.0', '111', '5.5', '6', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '146', '7.2', '17', '0.8', '1434', '71.2', '377', '18.7', '230', '11.4', '94', '4.7', '3', '0.1', '22', '1.1', '0', '0.0', '18', '0.9', '10', '0.5', '1057', '52.5', '354', '17.6', '35', '1.7', '20', '1.0', '0', '0.0', '0', '0.0', '575', '28.6', '73', '3.6');
INSERT INTO factfinder_import VALUES ('1400000US25025160200', '25025160200', 'Census Tract 1602, Suffolk County, Massachusetts', '1225', '100.0', '1181', '96.4', '44', '3.6', '1181', '100.0', '152', '12.9', '132', '11.2', '20', '1.7', '1029', '87.1', '44', '100.0', '39', '88.6', '0', '0.0', '4', '9.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '2.3', '1181', '100.0', '152', '12.9', '76', '6.4', '58', '4.9', '7', '0.6', '0', '0.0', '6', '0.5', '0', '0.0', '1', '0.1', '4', '0.3', '76', '6.4', '24', '2.0', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '39', '3.3', '9', '0.8', '1029', '87.1', '225', '19.1', '126', '10.7', '68', '5.8', '0', '0.0', '15', '1.3', '0', '0.0', '6', '0.5', '10', '0.8', '804', '68.1', '202', '17.1', '15', '1.3', '7', '0.6', '0', '0.0', '1', '0.1', '531', '45.0', '48', '4.1');
INSERT INTO factfinder_import VALUES ('1400000US25025160300', '25025160300', 'Census Tract 1603, Suffolk County, Massachusetts', '1279', '100.0', '1197', '93.6', '82', '6.4', '1197', '100.0', '489', '40.9', '414', '34.6', '75', '6.3', '708', '59.1', '82', '100.0', '36', '43.9', '1', '1.2', '22', '26.8', '0', '0.0', '10', '12.2', '0', '0.0', '13', '15.9', '1197', '100.0', '489', '40.9', '455', '38.0', '433', '36.2', '14', '1.2', '0', '0.0', '5', '0.4', '0', '0.0', '0', '0.0', '3', '0.3', '34', '2.8', '21', '1.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '11', '0.9', '1', '0.1', '708', '59.1', '568', '47.5', '472', '39.4', '61', '5.1', '2', '0.2', '13', '1.1', '0', '0.0', '2', '0.2', '18', '1.5', '140', '11.7', '55', '4.6', '8', '0.7', '4', '0.3', '0', '0.0', '0', '0.0', '64', '5.3', '9', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025160400', '25025160400', 'Census Tract 1604, Suffolk County, Massachusetts', '1028', '100.0', '943', '91.7', '85', '8.3', '943', '100.0', '136', '14.4', '104', '11.0', '32', '3.4', '807', '85.6', '85', '100.0', '56', '65.9', '0', '0.0', '3', '3.5', '3', '3.5', '1', '1.2', '0', '0.0', '22', '25.9', '943', '100.0', '136', '14.4', '82', '8.7', '65', '6.9', '5', '0.5', '0', '0.0', '11', '1.2', '0', '0.0', '0', '0.0', '1', '0.1', '54', '5.7', '22', '2.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '24', '2.5', '6', '0.6', '807', '85.6', '306', '32.4', '175', '18.6', '96', '10.2', '0', '0.0', '19', '2.0', '0', '0.0', '6', '0.6', '10', '1.1', '501', '53.1', '161', '17.1', '20', '2.1', '10', '1.1', '3', '0.3', '0', '0.0', '270', '28.6', '37', '3.9');
INSERT INTO factfinder_import VALUES ('1400000US25025160501', '25025160501', 'Census Tract 1605.01, Suffolk County, Massachusetts', '1971', '100.0', '1867', '94.7', '104', '5.3', '1867', '100.0', '476', '25.5', '405', '21.7', '71', '3.8', '1391', '74.5', '104', '100.0', '54', '51.9', '2', '1.9', '6', '5.8', '3', '2.9', '1', '1.0', '0', '0.0', '38', '36.5', '1867', '100.0', '476', '25.5', '233', '12.5', '176', '9.4', '25', '1.3', '0', '0.0', '23', '1.2', '0', '0.0', '2', '0.1', '7', '0.4', '243', '13.0', '111', '5.9', '6', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '103', '5.5', '19', '1.0', '1391', '74.5', '523', '28.0', '338', '18.1', '117', '6.3', '4', '0.2', '27', '1.4', '0', '0.0', '9', '0.5', '28', '1.5', '868', '46.5', '343', '18.4', '29', '1.6', '16', '0.9', '0', '0.0', '0', '0.0', '421', '22.5', '59', '3.2');
INSERT INTO factfinder_import VALUES ('1400000US25025160502', '25025160502', 'Census Tract 1605.02, Suffolk County, Massachusetts', '1589', '100.0', '1476', '92.9', '113', '7.1', '1476', '100.0', '497', '33.7', '403', '27.3', '94', '6.4', '979', '66.3', '113', '100.0', '43', '38.1', '4', '3.5', '28', '24.8', '4', '3.5', '4', '3.5', '0', '0.0', '30', '26.5', '1476', '100.0', '497', '33.7', '327', '22.2', '268', '18.2', '16', '1.1', '1', '0.1', '28', '1.9', '0', '0.0', '5', '0.3', '9', '0.6', '170', '11.5', '74', '5.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '80', '5.4', '14', '0.9', '979', '66.3', '417', '28.3', '288', '19.5', '68', '4.6', '2', '0.1', '24', '1.6', '0', '0.0', '10', '0.7', '25', '1.7', '562', '38.1', '201', '13.6', '28', '1.9', '5', '0.3', '1', '0.1', '0', '0.0', '285', '19.3', '42', '2.8');
INSERT INTO factfinder_import VALUES ('1400000US25025160601', '25025160601', 'Census Tract 1606.01, Suffolk County, Massachusetts', '1570', '100.0', '1470', '93.6', '100', '6.4', '1470', '100.0', '411', '28.0', '331', '22.5', '80', '5.4', '1059', '72.0', '100', '100.0', '57', '57.0', '1', '1.0', '14', '14.0', '0', '0.0', '6', '6.0', '0', '0.0', '22', '22.0', '1470', '100.0', '411', '28.0', '303', '20.6', '258', '17.6', '17', '1.2', '0', '0.0', '20', '1.4', '0', '0.0', '5', '0.3', '3', '0.2', '108', '7.3', '53', '3.6', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '42', '2.9', '5', '0.3', '1059', '72.0', '630', '42.9', '430', '29.3', '107', '7.3', '3', '0.2', '46', '3.1', '0', '0.0', '25', '1.7', '19', '1.3', '429', '29.2', '189', '12.9', '25', '1.7', '6', '0.4', '1', '0.1', '1', '0.1', '180', '12.2', '27', '1.8');
INSERT INTO factfinder_import VALUES ('1400000US25025160602', '25025160602', 'Census Tract 1606.02, Suffolk County, Massachusetts', '1800', '100.0', '1683', '93.5', '117', '6.5', '1683', '100.0', '652', '38.7', '476', '28.3', '176', '10.5', '1031', '61.3', '117', '100.0', '64', '54.7', '1', '0.9', '15', '12.8', '1', '0.9', '4', '3.4', '0', '0.0', '32', '27.4', '1683', '100.0', '652', '38.7', '506', '30.1', '424', '25.2', '32', '1.9', '1', '0.1', '38', '2.3', '0', '0.0', '4', '0.2', '7', '0.4', '146', '8.7', '59', '3.5', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '65', '3.9', '17', '1.0', '1031', '61.3', '636', '37.8', '473', '28.1', '92', '5.5', '2', '0.1', '30', '1.8', '0', '0.0', '30', '1.8', '9', '0.5', '395', '23.5', '162', '9.6', '13', '0.8', '5', '0.3', '1', '0.1', '0', '0.0', '184', '10.9', '30', '1.8');
INSERT INTO factfinder_import VALUES ('1400000US25025170100', '25025170100', 'Census Tract 1701, Suffolk County, Massachusetts', '3064', '100.0', '2852', '93.1', '212', '6.9', '2852', '100.0', '1573', '55.2', '1197', '42.0', '376', '13.2', '1279', '44.8', '212', '100.0', '55', '25.9', '5', '2.4', '33', '15.6', '10', '4.7', '14', '6.6', '0', '0.0', '95', '44.8', '2852', '100.0', '1573', '55.2', '1341', '47.0', '1211', '42.5', '41', '1.4', '0', '0.0', '53', '1.9', '1', '0.0', '16', '0.6', '19', '0.7', '232', '8.1', '111', '3.9', '9', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '98', '3.4', '11', '0.4', '1279', '44.8', '987', '34.6', '837', '29.3', '70', '2.5', '1', '0.0', '33', '1.2', '0', '0.0', '27', '0.9', '19', '0.7', '292', '10.2', '107', '3.8', '12', '0.4', '3', '0.1', '0', '0.0', '1', '0.0', '144', '5.0', '25', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25025170200', '25025170200', 'Census Tract 1702, Suffolk County, Massachusetts', '1814', '100.0', '1728', '95.3', '86', '4.7', '1728', '100.0', '828', '47.9', '600', '34.7', '228', '13.2', '900', '52.1', '86', '100.0', '27', '31.4', '2', '2.3', '7', '8.1', '2', '2.3', '15', '17.4', '3', '3.5', '30', '34.9', '1728', '100.0', '828', '47.9', '738', '42.7', '681', '39.4', '13', '0.8', '0', '0.0', '29', '1.7', '0', '0.0', '7', '0.4', '8', '0.5', '90', '5.2', '46', '2.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '38', '2.2', '4', '0.2', '900', '52.1', '759', '43.9', '671', '38.8', '37', '2.1', '2', '0.1', '28', '1.6', '0', '0.0', '11', '0.6', '10', '0.6', '141', '8.2', '59', '3.4', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '70', '4.1', '9', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025170300', '25025170300', 'Census Tract 1703, Suffolk County, Massachusetts', '3816', '100.0', '3586', '94.0', '230', '6.0', '3586', '100.0', '1912', '53.3', '1325', '36.9', '587', '16.4', '1674', '46.7', '230', '100.0', '138', '60.0', '3', '1.3', '18', '7.8', '3', '1.3', '9', '3.9', '0', '0.0', '59', '25.7', '3586', '100.0', '1912', '53.3', '1764', '49.2', '1635', '45.6', '40', '1.1', '3', '0.1', '55', '1.5', '0', '0.0', '12', '0.3', '19', '0.5', '148', '4.1', '73', '2.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '62', '1.7', '12', '0.3', '1674', '46.7', '1466', '40.9', '1126', '31.4', '150', '4.2', '3', '0.1', '116', '3.2', '1', '0.0', '37', '1.0', '33', '0.9', '208', '5.8', '111', '3.1', '7', '0.2', '2', '0.1', '2', '0.1', '0', '0.0', '73', '2.0', '13', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025170400', '25025170400', 'Census Tract 1704, Suffolk County, Massachusetts', '2332', '100.0', '2191', '94.0', '141', '6.0', '2191', '100.0', '970', '44.3', '714', '32.6', '256', '11.7', '1221', '55.7', '141', '100.0', '51', '36.2', '2', '1.4', '34', '24.1', '4', '2.8', '5', '3.5', '0', '0.0', '45', '31.9', '2191', '100.0', '970', '44.3', '830', '37.9', '758', '34.6', '30', '1.4', '1', '0.0', '26', '1.2', '0', '0.0', '5', '0.2', '10', '0.5', '140', '6.4', '70', '3.2', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '58', '2.6', '9', '0.4', '1221', '55.7', '994', '45.4', '800', '36.5', '95', '4.3', '4', '0.2', '44', '2.0', '0', '0.0', '29', '1.3', '22', '1.0', '227', '10.4', '96', '4.4', '12', '0.5', '3', '0.1', '0', '0.0', '0', '0.0', '93', '4.2', '23', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025170501', '25025170501', 'Census Tract 1705.01, Suffolk County, Massachusetts', '1927', '100.0', '1634', '84.8', '293', '15.2', '1634', '100.0', '772', '47.2', '561', '34.3', '211', '12.9', '862', '52.8', '293', '100.0', '195', '66.6', '6', '2.0', '31', '10.6', '12', '4.1', '27', '9.2', '0', '0.0', '22', '7.5', '1634', '100.0', '772', '47.2', '697', '42.7', '626', '38.3', '21', '1.3', '0', '0.0', '33', '2.0', '0', '0.0', '6', '0.4', '11', '0.7', '75', '4.6', '43', '2.6', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '23', '1.4', '6', '0.4', '862', '52.8', '681', '41.7', '572', '35.0', '41', '2.5', '1', '0.1', '40', '2.4', '0', '0.0', '11', '0.7', '16', '1.0', '181', '11.1', '105', '6.4', '4', '0.2', '2', '0.1', '3', '0.2', '0', '0.0', '51', '3.1', '16', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25025170502', '25025170502', 'Census Tract 1705.02, Suffolk County, Massachusetts', '1548', '100.0', '1406', '90.8', '142', '9.2', '1406', '100.0', '790', '56.2', '550', '39.1', '240', '17.1', '616', '43.8', '142', '100.0', '51', '35.9', '0', '0.0', '18', '12.7', '2', '1.4', '31', '21.8', '0', '0.0', '40', '28.2', '1406', '100.0', '790', '56.2', '753', '53.6', '713', '50.7', '14', '1.0', '4', '0.3', '12', '0.9', '0', '0.0', '3', '0.2', '7', '0.5', '37', '2.6', '25', '1.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.6', '2', '0.1', '616', '43.8', '577', '41.0', '546', '38.8', '14', '1.0', '0', '0.0', '7', '0.5', '0', '0.0', '0', '0.0', '10', '0.7', '39', '2.8', '26', '1.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '10', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25025170601', '25025170601', 'Census Tract 1706.01, Suffolk County, Massachusetts', '2007', '100.0', '1875', '93.4', '132', '6.6', '1875', '100.0', '1030', '54.9', '729', '38.9', '301', '16.1', '845', '45.1', '132', '100.0', '56', '42.4', '3', '2.3', '13', '9.8', '2', '1.5', '7', '5.3', '0', '0.0', '51', '38.6', '1875', '100.0', '1030', '54.9', '881', '47.0', '825', '44.0', '18', '1.0', '1', '0.1', '25', '1.3', '0', '0.0', '8', '0.4', '4', '0.2', '149', '7.9', '58', '3.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '76', '4.1', '13', '0.7', '845', '45.1', '621', '33.1', '553', '29.5', '21', '1.1', '2', '0.1', '18', '1.0', '0', '0.0', '14', '0.7', '13', '0.7', '224', '11.9', '97', '5.2', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '105', '5.6', '15', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025170701', '25025170701', 'Census Tract 1707.01, Suffolk County, Massachusetts', '1053', '100.0', '963', '91.5', '90', '8.5', '963', '100.0', '379', '39.4', '286', '29.7', '93', '9.7', '584', '60.6', '90', '100.0', '47', '52.2', '1', '1.1', '16', '17.8', '1', '1.1', '9', '10.0', '0', '0.0', '16', '17.8', '963', '100.0', '379', '39.4', '310', '32.2', '277', '28.8', '11', '1.1', '0', '0.0', '16', '1.7', '0', '0.0', '3', '0.3', '3', '0.3', '69', '7.2', '44', '4.6', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '20', '2.1', '1', '0.1', '584', '60.6', '491', '51.0', '438', '45.5', '24', '2.5', '1', '0.1', '12', '1.2', '0', '0.0', '4', '0.4', '12', '1.2', '93', '9.7', '54', '5.6', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '32', '3.3', '4', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025170702', '25025170702', 'Census Tract 1707.02, Suffolk County, Massachusetts', '2319', '100.0', '2144', '92.5', '175', '7.5', '2144', '100.0', '638', '29.8', '506', '23.6', '132', '6.2', '1506', '70.2', '175', '100.0', '107', '61.1', '3', '1.7', '10', '5.7', '0', '0.0', '6', '3.4', '0', '0.0', '49', '28.0', '2144', '100.0', '638', '29.8', '470', '21.9', '355', '16.6', '26', '1.2', '0', '0.0', '74', '3.5', '0', '0.0', '5', '0.2', '10', '0.5', '168', '7.8', '87', '4.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '70', '3.3', '8', '0.4', '1506', '70.2', '938', '43.8', '599', '27.9', '100', '4.7', '4', '0.2', '172', '8.0', '0', '0.0', '40', '1.9', '23', '1.1', '568', '26.5', '266', '12.4', '6', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '250', '11.7', '42', '2.0');
INSERT INTO factfinder_import VALUES ('1400000US25025170800', '25025170800', 'Census Tract 1708, Suffolk County, Massachusetts', '2217', '100.0', '2072', '93.5', '145', '6.5', '2072', '100.0', '835', '40.3', '621', '30.0', '214', '10.3', '1237', '59.7', '145', '100.0', '54', '37.2', '4', '2.8', '17', '11.7', '3', '2.1', '21', '14.5', '0', '0.0', '46', '31.7', '2072', '100.0', '835', '40.3', '735', '35.5', '672', '32.4', '32', '1.5', '1', '0.0', '18', '0.9', '0', '0.0', '6', '0.3', '6', '0.3', '100', '4.8', '51', '2.5', '1', '0.0', '4', '0.2', '0', '0.0', '0', '0.0', '34', '1.6', '10', '0.5', '1237', '59.7', '963', '46.5', '851', '41.1', '56', '2.7', '2', '0.1', '16', '0.8', '0', '0.0', '11', '0.5', '27', '1.3', '274', '13.2', '130', '6.3', '6', '0.3', '4', '0.2', '0', '0.0', '0', '0.0', '117', '5.6', '17', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25025180101', '25025180101', 'Census Tract 1801.01, Suffolk County, Massachusetts', '2502', '100.0', '2347', '93.8', '155', '6.2', '2347', '100.0', '1142', '48.7', '832', '35.4', '310', '13.2', '1205', '51.3', '155', '100.0', '65', '41.9', '8', '5.2', '26', '16.8', '7', '4.5', '23', '14.8', '0', '0.0', '26', '16.8', '2347', '100.0', '1142', '48.7', '1110', '47.3', '1063', '45.3', '21', '0.9', '0', '0.0', '8', '0.3', '0', '0.0', '6', '0.3', '12', '0.5', '32', '1.4', '18', '0.8', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '10', '0.4', '3', '0.1', '1205', '51.3', '1145', '48.8', '1087', '46.3', '27', '1.2', '2', '0.1', '10', '0.4', '0', '0.0', '6', '0.3', '13', '0.6', '60', '2.6', '30', '1.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '22', '0.9', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025180200', '25025180200', 'Census Tract 1802, Suffolk County, Massachusetts', '1794', '100.0', '1683', '93.8', '111', '6.2', '1683', '100.0', '966', '57.4', '725', '43.1', '241', '14.3', '717', '42.6', '111', '100.0', '37', '33.3', '3', '2.7', '18', '16.2', '8', '7.2', '11', '9.9', '0', '0.0', '34', '30.6', '1683', '100.0', '966', '57.4', '941', '55.9', '917', '54.5', '8', '0.5', '0', '0.0', '10', '0.6', '0', '0.0', '2', '0.1', '4', '0.2', '25', '1.5', '17', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '2', '0.1', '717', '42.6', '670', '39.8', '635', '37.7', '12', '0.7', '1', '0.1', '5', '0.3', '0', '0.0', '6', '0.4', '11', '0.7', '47', '2.8', '25', '1.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.0', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25025180301', '25025180301', 'Census Tract 1803.01, Suffolk County, Massachusetts', '1228', '100.0', '1180', '96.1', '48', '3.9', '1180', '100.0', '850', '72.0', '647', '54.8', '203', '17.2', '330', '28.0', '48', '100.0', '16', '33.3', '1', '2.1', '8', '16.7', '2', '4.2', '3', '6.3', '0', '0.0', '18', '37.5', '1180', '100.0', '850', '72.0', '838', '71.0', '816', '69.2', '3', '0.3', '1', '0.1', '9', '0.8', '1', '0.1', '3', '0.3', '5', '0.4', '12', '1.0', '10', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '330', '28.0', '308', '26.1', '296', '25.1', '5', '0.4', '0', '0.0', '1', '0.1', '0', '0.0', '3', '0.3', '3', '0.3', '22', '1.9', '16', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025180400', '25025180400', 'Census Tract 1804, Suffolk County, Massachusetts', '782', '100.0', '742', '94.9', '40', '5.1', '742', '100.0', '418', '56.3', '312', '42.0', '106', '14.3', '324', '43.7', '40', '100.0', '19', '47.5', '4', '10.0', '5', '12.5', '2', '5.0', '1', '2.5', '0', '0.0', '9', '22.5', '742', '100.0', '418', '56.3', '412', '55.5', '403', '54.3', '4', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '3', '0.4', '6', '0.8', '5', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '324', '43.7', '303', '40.8', '280', '37.7', '8', '1.1', '1', '0.1', '3', '0.4', '0', '0.0', '5', '0.7', '6', '0.8', '21', '2.8', '11', '1.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.8', '4', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25025180500', '25025180500', 'Census Tract 1805, Suffolk County, Massachusetts', '2014', '100.0', '1831', '90.9', '183', '9.1', '1831', '100.0', '931', '50.8', '731', '39.9', '200', '10.9', '900', '49.2', '183', '100.0', '67', '36.6', '13', '7.1', '18', '9.8', '12', '6.6', '29', '15.8', '0', '0.0', '44', '24.0', '1831', '100.0', '931', '50.8', '898', '49.0', '877', '47.9', '8', '0.4', '0', '0.0', '5', '0.3', '1', '0.1', '0', '0.0', '7', '0.4', '33', '1.8', '19', '1.0', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '8', '0.4', '3', '0.2', '900', '49.2', '838', '45.8', '779', '42.5', '28', '1.5', '3', '0.2', '12', '0.7', '0', '0.0', '5', '0.3', '11', '0.6', '62', '3.4', '22', '1.2', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '32', '1.7', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25025980101', '25025980101', 'Census Tract 9801.01, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025980300', '25025980300', 'Census Tract 9803, Suffolk County, Massachusetts', '2', '100.0', '2', '100.0', '0', '0.0', '2', '100.0', '1', '50.0', '0', '0.0', '1', '50.0', '1', '50.0', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '2', '100.0', '1', '50.0', '1', '50.0', '1', '50.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '50.0', '1', '50.0', '1', '50.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025980700', '25025980700', 'Census Tract 9807, Suffolk County, Massachusetts', '5', '100.0', '4', '80.0', '1', '20.0', '4', '100.0', '3', '75.0', '1', '25.0', '2', '50.0', '1', '25.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '4', '100.0', '3', '75.0', '3', '75.0', '2', '50.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '25.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '25.0', '1', '25.0', '1', '25.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025981000', '25025981000', 'Census Tract 9810, Suffolk County, Massachusetts', '5', '100.0', '5', '100.0', '0', '0.0', '5', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '100.0', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '5', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '100.0', '5', '100.0', '2', '40.0', '2', '40.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '20.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025981100', '25025981100', 'Census Tract 9811, Suffolk County, Massachusetts', '136', '100.0', '85', '62.5', '51', '37.5', '85', '100.0', '15', '17.6', '14', '16.5', '1', '1.2', '70', '82.4', '51', '100.0', '13', '25.5', '1', '2.0', '33', '64.7', '2', '3.9', '0', '0.0', '0', '0.0', '2', '3.9', '85', '100.0', '15', '17.6', '15', '17.6', '3', '3.5', '9', '10.6', '0', '0.0', '2', '2.4', '0', '0.0', '0', '0.0', '1', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '70', '82.4', '60', '70.6', '5', '5.9', '50', '58.8', '0', '0.0', '2', '2.4', '0', '0.0', '1', '1.2', '2', '2.4', '10', '11.8', '3', '3.5', '6', '7.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '1.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025981201', '25025981201', 'Census Tract 9812.01, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025981202', '25025981202', 'Census Tract 9812.02, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025981300', '25025981300', 'Census Tract 9813, Suffolk County, Massachusetts', '245', '100.0', '236', '96.3', '9', '3.7', '236', '100.0', '154', '65.3', '143', '60.6', '11', '4.7', '82', '34.7', '9', '100.0', '4', '44.4', '0', '0.0', '0', '0.0', '0', '0.0', '1', '11.1', '0', '0.0', '4', '44.4', '236', '100.0', '154', '65.3', '145', '61.4', '125', '53.0', '2', '0.8', '0', '0.0', '13', '5.5', '0', '0.0', '0', '0.0', '5', '2.1', '9', '3.8', '5', '2.1', '0', '0.0', '0', '0.0', '1', '0.4', '0', '0.0', '3', '1.3', '0', '0.0', '82', '34.7', '67', '28.4', '54', '22.9', '5', '2.1', '0', '0.0', '3', '1.3', '0', '0.0', '0', '0.0', '5', '2.1', '15', '6.4', '11', '4.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '1.3', '1', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25025981501', '25025981501', 'Census Tract 9815.01, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025981502', '25025981502', 'Census Tract 9815.02, Suffolk County, Massachusetts', '3', '100.0', '3', '100.0', '0', '0.0', '3', '100.0', '2', '66.7', '1', '33.3', '1', '33.3', '1', '33.3', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '3', '100.0', '2', '66.7', '2', '66.7', '2', '66.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '33.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '33.3', '1', '33.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025981600', '25025981600', 'Census Tract 9816, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025981700', '25025981700', 'Census Tract 9817, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25025981800', '25025981800', 'Census Tract 9818, Suffolk County, Massachusetts', '49', '100.0', '46', '93.9', '3', '6.1', '46', '100.0', '39', '84.8', '28', '60.9', '11', '23.9', '7', '15.2', '3', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '33.3', '0', '0.0', '2', '66.7', '46', '100.0', '39', '84.8', '38', '82.6', '35', '76.1', '1', '2.2', '0', '0.0', '2', '4.3', '0', '0.0', '0', '0.0', '0', '0.0', '1', '2.2', '1', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '15.2', '7', '15.2', '6', '13.0', '1', '2.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25025990101', '25025990101', 'Census Tract 9901.01, Suffolk County, Massachusetts', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)');
INSERT INTO factfinder_import VALUES ('1400000US25027700100', '25027700100', 'Census Tract 7001, Worcester County, Massachusetts', '2599', '100.0', '2148', '82.6', '451', '17.4', '2148', '100.0', '1928', '89.8', '1527', '71.1', '401', '18.7', '220', '10.2', '451', '100.0', '14', '3.1', '1', '0.2', '36', '8.0', '19', '4.2', '327', '72.5', '0', '0.0', '54', '12.0', '2148', '100.0', '1928', '89.8', '1902', '88.5', '1863', '86.7', '12', '0.6', '1', '0.0', '10', '0.5', '0', '0.0', '0', '0.0', '16', '0.7', '26', '1.2', '14', '0.7', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '2', '0.1', '220', '10.2', '213', '9.9', '209', '9.7', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '7', '0.3', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027701100', '25027701100', 'Census Tract 7011, Worcester County, Massachusetts', '3446', '100.0', '3091', '89.7', '355', '10.3', '3091', '100.0', '2211', '71.5', '1731', '56.0', '480', '15.5', '880', '28.5', '355', '100.0', '102', '28.7', '5', '1.4', '52', '14.6', '4', '1.1', '110', '31.0', '0', '0.0', '82', '23.1', '3091', '100.0', '2211', '71.5', '2176', '70.4', '2130', '68.9', '16', '0.5', '3', '0.1', '11', '0.4', '0', '0.0', '2', '0.1', '14', '0.5', '35', '1.1', '22', '0.7', '5', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0', '880', '28.5', '845', '27.3', '811', '26.2', '13', '0.4', '3', '0.1', '10', '0.3', '0', '0.0', '0', '0.0', '8', '0.3', '35', '1.1', '20', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027702200', '25027702200', 'Census Tract 7022, Worcester County, Massachusetts', '1327', '100.0', '1217', '91.7', '110', '8.3', '1217', '100.0', '980', '80.5', '782', '64.3', '198', '16.3', '237', '19.5', '110', '100.0', '14', '12.7', '0', '0.0', '15', '13.6', '3', '2.7', '52', '47.3', '0', '0.0', '26', '23.6', '1217', '100.0', '980', '80.5', '963', '79.1', '940', '77.2', '5', '0.4', '2', '0.2', '6', '0.5', '0', '0.0', '0', '0.0', '10', '0.8', '17', '1.4', '7', '0.6', '1', '0.1', '2', '0.2', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.2', '237', '19.5', '235', '19.3', '234', '19.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027703100', '25027703100', 'Census Tract 7031, Worcester County, Massachusetts', '1988', '100.0', '1760', '88.5', '228', '11.5', '1760', '100.0', '1097', '62.3', '779', '44.3', '318', '18.1', '663', '37.7', '228', '100.0', '70', '30.7', '2', '0.9', '52', '22.8', '8', '3.5', '11', '4.8', '0', '0.0', '85', '37.3', '1760', '100.0', '1097', '62.3', '1078', '61.3', '1065', '60.5', '3', '0.2', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.4', '19', '1.1', '8', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '3', '0.2', '663', '37.7', '633', '36.0', '616', '35.0', '6', '0.3', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '7', '0.4', '30', '1.7', '15', '0.9', '2', '0.1', '5', '0.3', '0', '0.0', '0', '0.0', '5', '0.3', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027703200', '25027703200', 'Census Tract 7032, Worcester County, Massachusetts', '1600', '100.0', '1443', '90.2', '157', '9.8', '1443', '100.0', '1096', '76.0', '784', '54.3', '312', '21.6', '347', '24.0', '157', '100.0', '37', '23.6', '3', '1.9', '45', '28.7', '4', '2.5', '21', '13.4', '0', '0.0', '47', '29.9', '1443', '100.0', '1096', '76.0', '1087', '75.3', '1062', '73.6', '9', '0.6', '1', '0.1', '5', '0.3', '0', '0.0', '2', '0.1', '8', '0.6', '9', '0.6', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0', '347', '24.0', '332', '23.0', '322', '22.3', '3', '0.2', '1', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '2', '0.1', '15', '1.0', '12', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027703300', '25027703300', 'Census Tract 7033, Worcester County, Massachusetts', '1643', '100.0', '1453', '88.4', '190', '11.6', '1453', '100.0', '1122', '77.2', '852', '58.6', '270', '18.6', '331', '22.8', '190', '100.0', '47', '24.7', '2', '1.1', '28', '14.7', '5', '2.6', '51', '26.8', '0', '0.0', '57', '30.0', '1453', '100.0', '1122', '77.2', '1104', '76.0', '1079', '74.3', '5', '0.3', '2', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '12', '0.8', '18', '1.2', '9', '0.6', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '7', '0.5', '0', '0.0', '331', '22.8', '318', '21.9', '303', '20.9', '4', '0.3', '2', '0.1', '6', '0.4', '0', '0.0', '0', '0.0', '3', '0.2', '13', '0.9', '9', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027704200', '25027704200', 'Census Tract 7042, Worcester County, Massachusetts', '1348', '100.0', '1126', '83.5', '222', '16.5', '1126', '100.0', '1010', '89.7', '755', '67.1', '255', '22.6', '116', '10.3', '222', '100.0', '8', '3.6', '0', '0.0', '11', '5.0', '2', '0.9', '165', '74.3', '0', '0.0', '36', '16.2', '1126', '100.0', '1010', '89.7', '1001', '88.9', '987', '87.7', '4', '0.4', '1', '0.1', '4', '0.4', '0', '0.0', '0', '0.0', '5', '0.4', '9', '0.8', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '3', '0.3', '116', '10.3', '114', '10.1', '110', '9.8', '2', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027705100', '25027705100', 'Census Tract 7051, Worcester County, Massachusetts', '3139', '100.0', '2882', '91.8', '257', '8.2', '2882', '100.0', '2393', '83.0', '1837', '63.7', '556', '19.3', '489', '17.0', '257', '100.0', '26', '10.1', '4', '1.6', '31', '12.1', '9', '3.5', '125', '48.6', '0', '0.0', '62', '24.1', '2882', '100.0', '2393', '83.0', '2368', '82.2', '2328', '80.8', '12', '0.4', '4', '0.1', '6', '0.2', '0', '0.0', '0', '0.0', '18', '0.6', '25', '0.9', '15', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.2', '2', '0.1', '489', '17.0', '483', '16.8', '478', '16.6', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.2', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027706100', '25027706100', 'Census Tract 7061, Worcester County, Massachusetts', '1662', '100.0', '1566', '94.2', '96', '5.8', '1566', '100.0', '1417', '90.5', '1146', '73.2', '271', '17.3', '149', '9.5', '96', '100.0', '16', '16.7', '0', '0.0', '15', '15.6', '5', '5.2', '35', '36.5', '0', '0.0', '25', '26.0', '1566', '100.0', '1417', '90.5', '1408', '89.9', '1391', '88.8', '3', '0.2', '1', '0.1', '4', '0.3', '0', '0.0', '1', '0.1', '8', '0.5', '9', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '149', '9.5', '147', '9.4', '141', '9.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.1', '3', '0.2', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027707100', '25027707100', 'Census Tract 7071, Worcester County, Massachusetts', '1737', '100.0', '1619', '93.2', '118', '6.8', '1619', '100.0', '1050', '64.9', '707', '43.7', '343', '21.2', '569', '35.1', '118', '100.0', '41', '34.7', '2', '1.7', '18', '15.3', '6', '5.1', '23', '19.5', '0', '0.0', '28', '23.7', '1619', '100.0', '1050', '64.9', '1037', '64.1', '1017', '62.8', '4', '0.2', '1', '0.1', '5', '0.3', '0', '0.0', '1', '0.1', '9', '0.6', '13', '0.8', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '569', '35.1', '501', '30.9', '478', '29.5', '10', '0.6', '0', '0.0', '4', '0.2', '1', '0.1', '0', '0.0', '8', '0.5', '68', '4.2', '44', '2.7', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '13', '0.8', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027707200', '25027707200', 'Census Tract 7072, Worcester County, Massachusetts', '970', '100.0', '867', '89.4', '103', '10.6', '867', '100.0', '213', '24.6', '155', '17.9', '58', '6.7', '654', '75.4', '103', '100.0', '60', '58.3', '0', '0.0', '14', '13.6', '2', '1.9', '3', '2.9', '0', '0.0', '24', '23.3', '867', '100.0', '213', '24.6', '206', '23.8', '196', '22.6', '4', '0.5', '0', '0.0', '3', '0.3', '0', '0.0', '1', '0.1', '2', '0.2', '7', '0.8', '6', '0.7', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '654', '75.4', '623', '71.9', '597', '68.9', '11', '1.3', '0', '0.0', '9', '1.0', '0', '0.0', '0', '0.0', '6', '0.7', '31', '3.6', '19', '2.2', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '5', '0.6', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027707300', '25027707300', 'Census Tract 7073, Worcester County, Massachusetts', '2235', '100.0', '1848', '82.7', '387', '17.3', '1848', '100.0', '651', '35.2', '471', '25.5', '180', '9.7', '1197', '64.8', '387', '100.0', '231', '59.7', '2', '0.5', '82', '21.2', '3', '0.8', '19', '4.9', '0', '0.0', '50', '12.9', '1848', '100.0', '651', '35.2', '630', '34.1', '604', '32.7', '5', '0.3', '0', '0.0', '15', '0.8', '0', '0.0', '0', '0.0', '6', '0.3', '21', '1.1', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '9', '0.5', '0', '0.0', '1197', '64.8', '1154', '62.4', '1104', '59.7', '22', '1.2', '7', '0.4', '9', '0.5', '0', '0.0', '0', '0.0', '12', '0.6', '43', '2.3', '16', '0.9', '5', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '13', '0.7', '7', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027707400', '25027707400', 'Census Tract 7074, Worcester County, Massachusetts', '2059', '100.0', '1891', '91.8', '168', '8.2', '1891', '100.0', '1378', '72.9', '1035', '54.7', '343', '18.1', '513', '27.1', '168', '100.0', '51', '30.4', '3', '1.8', '29', '17.3', '9', '5.4', '11', '6.5', '0', '0.0', '65', '38.7', '1891', '100.0', '1378', '72.9', '1341', '70.9', '1307', '69.1', '10', '0.5', '2', '0.1', '12', '0.6', '0', '0.0', '3', '0.2', '7', '0.4', '37', '2.0', '24', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.5', '1', '0.1', '513', '27.1', '497', '26.3', '476', '25.2', '9', '0.5', '4', '0.2', '3', '0.2', '0', '0.0', '1', '0.1', '4', '0.2', '16', '0.8', '10', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027707500', '25027707500', 'Census Tract 7075, Worcester County, Massachusetts', '2125', '100.0', '1999', '94.1', '126', '5.9', '1999', '100.0', '1226', '61.3', '925', '46.3', '301', '15.1', '773', '38.7', '126', '100.0', '70', '55.6', '0', '0.0', '23', '18.3', '7', '5.6', '6', '4.8', '0', '0.0', '20', '15.9', '1999', '100.0', '1226', '61.3', '1190', '59.5', '1149', '57.5', '15', '0.8', '3', '0.2', '17', '0.9', '0', '0.0', '0', '0.0', '6', '0.3', '36', '1.8', '24', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.6', '0', '0.0', '773', '38.7', '725', '36.3', '673', '33.7', '19', '1.0', '3', '0.2', '15', '0.8', '2', '0.1', '3', '0.2', '10', '0.5', '48', '2.4', '25', '1.3', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '18', '0.9', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027708100', '25027708100', 'Census Tract 7081, Worcester County, Massachusetts', '2960', '100.0', '2716', '91.8', '244', '8.2', '2716', '100.0', '2342', '86.2', '1801', '66.3', '541', '19.9', '374', '13.8', '244', '100.0', '22', '9.0', '2', '0.8', '33', '13.5', '19', '7.8', '134', '54.9', '0', '0.0', '34', '13.9', '2716', '100.0', '2342', '86.2', '2307', '84.9', '2267', '83.5', '12', '0.4', '6', '0.2', '6', '0.2', '0', '0.0', '2', '0.1', '14', '0.5', '35', '1.3', '27', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '374', '13.8', '362', '13.3', '353', '13.0', '3', '0.1', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '12', '0.4', '8', '0.3', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027709100', '25027709100', 'Census Tract 7091, Worcester County, Massachusetts', '1564', '100.0', '1500', '95.9', '64', '4.1', '1500', '100.0', '1134', '75.6', '820', '54.7', '314', '20.9', '366', '24.4', '64', '100.0', '14', '21.9', '1', '1.6', '16', '25.0', '0', '0.0', '3', '4.7', '0', '0.0', '30', '46.9', '1500', '100.0', '1134', '75.6', '1096', '73.1', '1067', '71.1', '12', '0.8', '0', '0.0', '10', '0.7', '0', '0.0', '0', '0.0', '7', '0.5', '38', '2.5', '23', '1.5', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '7', '0.5', '3', '0.2', '366', '24.4', '285', '19.0', '257', '17.1', '10', '0.7', '1', '0.1', '5', '0.3', '0', '0.0', '2', '0.1', '10', '0.7', '81', '5.4', '48', '3.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '29', '1.9', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027709201', '25027709201', 'Census Tract 7092.01, Worcester County, Massachusetts', '2842', '100.0', '2719', '95.7', '123', '4.3', '2719', '100.0', '2025', '74.5', '1540', '56.6', '485', '17.8', '694', '25.5', '123', '100.0', '38', '30.9', '0', '0.0', '29', '23.6', '4', '3.3', '20', '16.3', '0', '0.0', '32', '26.0', '2719', '100.0', '2025', '74.5', '1959', '72.0', '1866', '68.6', '40', '1.5', '4', '0.1', '27', '1.0', '2', '0.1', '5', '0.2', '15', '0.6', '66', '2.4', '37', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '23', '0.8', '4', '0.1', '694', '25.5', '493', '18.1', '447', '16.4', '26', '1.0', '1', '0.0', '6', '0.2', '0', '0.0', '4', '0.1', '9', '0.3', '201', '7.4', '98', '3.6', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '84', '3.1', '13', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027709202', '25027709202', 'Census Tract 7092.02, Worcester County, Massachusetts', '3143', '100.0', '2916', '92.8', '227', '7.2', '2916', '100.0', '1776', '60.9', '1344', '46.1', '432', '14.8', '1140', '39.1', '227', '100.0', '124', '54.6', '2', '0.9', '32', '14.1', '2', '0.9', '17', '7.5', '0', '0.0', '50', '22.0', '2916', '100.0', '1776', '60.9', '1664', '57.1', '1529', '52.4', '47', '1.6', '1', '0.0', '50', '1.7', '0', '0.0', '13', '0.4', '24', '0.8', '112', '3.8', '78', '2.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '28', '1.0', '3', '0.1', '1140', '39.1', '882', '30.2', '712', '24.4', '100', '3.4', '3', '0.1', '22', '0.8', '1', '0.0', '26', '0.9', '18', '0.6', '258', '8.8', '160', '5.5', '8', '0.3', '0', '0.0', '0', '0.0', '1', '0.0', '68', '2.3', '21', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25027709400', '25027709400', 'Census Tract 7094, Worcester County, Massachusetts', '2128', '100.0', '1936', '91.0', '192', '9.0', '1936', '100.0', '639', '33.0', '466', '24.1', '173', '8.9', '1297', '67.0', '192', '100.0', '116', '60.4', '4', '2.1', '5', '2.6', '13', '6.8', '3', '1.6', '0', '0.0', '51', '26.6', '1936', '100.0', '639', '33.0', '568', '29.3', '510', '26.3', '17', '0.9', '0', '0.0', '28', '1.4', '0', '0.0', '5', '0.3', '8', '0.4', '71', '3.7', '36', '1.9', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '26', '1.3', '5', '0.3', '1297', '67.0', '946', '48.9', '829', '42.8', '50', '2.6', '3', '0.2', '40', '2.1', '0', '0.0', '9', '0.5', '15', '0.8', '351', '18.1', '199', '10.3', '14', '0.7', '1', '0.1', '2', '0.1', '1', '0.1', '119', '6.1', '15', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25027709501', '25027709501', 'Census Tract 7095.01, Worcester County, Massachusetts', '809', '100.0', '778', '96.2', '31', '3.8', '778', '100.0', '691', '88.8', '509', '65.4', '182', '23.4', '87', '11.2', '31', '100.0', '7', '22.6', '1', '3.2', '6', '19.4', '1', '3.2', '3', '9.7', '0', '0.0', '13', '41.9', '778', '100.0', '691', '88.8', '676', '86.9', '639', '82.1', '18', '2.3', '0', '0.0', '15', '1.9', '0', '0.0', '2', '0.3', '2', '0.3', '15', '1.9', '12', '1.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.3', '87', '11.2', '77', '9.9', '72', '9.3', '2', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.3', '10', '1.3', '5', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027709502', '25027709502', 'Census Tract 7095.02, Worcester County, Massachusetts', '2488', '100.0', '2374', '95.4', '114', '4.6', '2374', '100.0', '1505', '63.4', '1162', '48.9', '343', '14.4', '869', '36.6', '114', '100.0', '46', '40.4', '11', '9.6', '21', '18.4', '0', '0.0', '11', '9.6', '0', '0.0', '25', '21.9', '2374', '100.0', '1505', '63.4', '1465', '61.7', '1380', '58.1', '45', '1.9', '1', '0.0', '28', '1.2', '0', '0.0', '1', '0.0', '10', '0.4', '40', '1.7', '30', '1.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '0', '0.0', '869', '36.6', '771', '32.5', '647', '27.3', '74', '3.1', '0', '0.0', '32', '1.3', '0', '0.0', '8', '0.3', '10', '0.4', '98', '4.1', '60', '2.5', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '27', '1.1', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027709600', '25027709600', 'Census Tract 7096, Worcester County, Massachusetts', '1153', '100.0', '1061', '92.0', '92', '8.0', '1061', '100.0', '331', '31.2', '254', '23.9', '77', '7.3', '730', '68.8', '92', '100.0', '63', '68.5', '1', '1.1', '1', '1.1', '1', '1.1', '2', '2.2', '0', '0.0', '24', '26.1', '1061', '100.0', '331', '31.2', '311', '29.3', '293', '27.6', '11', '1.0', '0', '0.0', '2', '0.2', '0', '0.0', '1', '0.1', '4', '0.4', '20', '1.9', '19', '1.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '730', '68.8', '569', '53.6', '452', '42.6', '63', '5.9', '3', '0.3', '19', '1.8', '0', '0.0', '21', '2.0', '11', '1.0', '161', '15.2', '91', '8.6', '5', '0.5', '2', '0.2', '0', '0.0', '0', '0.0', '56', '5.3', '7', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25027709701', '25027709701', 'Census Tract 7097.01, Worcester County, Massachusetts', '2557', '100.0', '2374', '92.8', '183', '7.2', '2374', '100.0', '1217', '51.3', '876', '36.9', '341', '14.4', '1157', '48.7', '183', '100.0', '66', '36.1', '5', '2.7', '65', '35.5', '4', '2.2', '6', '3.3', '0', '0.0', '37', '20.2', '2374', '100.0', '1217', '51.3', '1155', '48.7', '1104', '46.5', '23', '1.0', '0', '0.0', '15', '0.6', '0', '0.0', '1', '0.0', '12', '0.5', '62', '2.6', '37', '1.6', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '19', '0.8', '2', '0.1', '1157', '48.7', '910', '38.3', '742', '31.3', '121', '5.1', '0', '0.0', '26', '1.1', '0', '0.0', '7', '0.3', '14', '0.6', '247', '10.4', '136', '5.7', '11', '0.5', '3', '0.1', '0', '0.0', '0', '0.0', '83', '3.5', '14', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25027709702', '25027709702', 'Census Tract 7097.02, Worcester County, Massachusetts', '1189', '100.0', '1109', '93.3', '80', '6.7', '1109', '100.0', '512', '46.2', '396', '35.7', '116', '10.5', '597', '53.8', '80', '100.0', '52', '65.0', '2', '2.5', '7', '8.8', '1', '1.3', '3', '3.8', '0', '0.0', '15', '18.8', '1109', '100.0', '512', '46.2', '494', '44.5', '476', '42.9', '8', '0.7', '0', '0.0', '6', '0.5', '0', '0.0', '0', '0.0', '4', '0.4', '18', '1.6', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.7', '2', '0.2', '597', '53.8', '539', '48.6', '492', '44.4', '23', '2.1', '1', '0.1', '13', '1.2', '1', '0.1', '2', '0.2', '7', '0.6', '58', '5.2', '33', '3.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.6', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027710100', '25027710100', 'Census Tract 7101, Worcester County, Massachusetts', '1507', '100.0', '1336', '88.7', '171', '11.3', '1336', '100.0', '638', '47.8', '497', '37.2', '141', '10.6', '698', '52.2', '171', '100.0', '84', '49.1', '2', '1.2', '19', '11.1', '1', '0.6', '1', '0.6', '0', '0.0', '64', '37.4', '1336', '100.0', '638', '47.8', '529', '39.6', '468', '35.0', '26', '1.9', '4', '0.3', '23', '1.7', '0', '0.0', '0', '0.0', '8', '0.6', '109', '8.2', '62', '4.6', '7', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '34', '2.5', '6', '0.4', '698', '52.2', '514', '38.5', '454', '34.0', '25', '1.9', '5', '0.4', '25', '1.9', '0', '0.0', '0', '0.0', '5', '0.4', '184', '13.8', '88', '6.6', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '73', '5.5', '14', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25027710200', '25027710200', 'Census Tract 7102, Worcester County, Massachusetts', '2997', '100.0', '2788', '93.0', '209', '7.0', '2788', '100.0', '1986', '71.2', '1459', '52.3', '527', '18.9', '802', '28.8', '209', '100.0', '62', '29.7', '1', '0.5', '48', '23.0', '5', '2.4', '22', '10.5', '0', '0.0', '71', '34.0', '2788', '100.0', '1986', '71.2', '1899', '68.1', '1818', '65.2', '33', '1.2', '4', '0.1', '31', '1.1', '0', '0.0', '3', '0.1', '10', '0.4', '87', '3.1', '47', '1.7', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '30', '1.1', '7', '0.3', '802', '28.8', '548', '19.7', '457', '16.4', '39', '1.4', '2', '0.1', '33', '1.2', '1', '0.0', '3', '0.1', '13', '0.5', '254', '9.1', '96', '3.4', '9', '0.3', '2', '0.1', '1', '0.0', '0', '0.0', '126', '4.5', '20', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25027710300', '25027710300', 'Census Tract 7103, Worcester County, Massachusetts', '1287', '100.0', '1189', '92.4', '98', '7.6', '1189', '100.0', '895', '75.3', '710', '59.7', '185', '15.6', '294', '24.7', '98', '100.0', '30', '30.6', '0', '0.0', '17', '17.3', '8', '8.2', '9', '9.2', '0', '0.0', '34', '34.7', '1189', '100.0', '895', '75.3', '839', '70.6', '781', '65.7', '23', '1.9', '6', '0.5', '17', '1.4', '0', '0.0', '2', '0.2', '10', '0.8', '56', '4.7', '37', '3.1', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.1', '1', '0.1', '294', '24.7', '249', '20.9', '228', '19.2', '8', '0.7', '1', '0.1', '7', '0.6', '0', '0.0', '1', '0.1', '4', '0.3', '45', '3.8', '28', '2.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '11', '0.9', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027710400', '25027710400', 'Census Tract 7104, Worcester County, Massachusetts', '919', '100.0', '839', '91.3', '80', '8.7', '839', '100.0', '577', '68.8', '435', '51.8', '142', '16.9', '262', '31.2', '80', '100.0', '40', '50.0', '4', '5.0', '18', '22.5', '0', '0.0', '1', '1.3', '0', '0.0', '17', '21.3', '839', '100.0', '577', '68.8', '547', '65.2', '518', '61.7', '8', '1.0', '0', '0.0', '17', '2.0', '0', '0.0', '0', '0.0', '4', '0.5', '30', '3.6', '18', '2.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '11', '1.3', '0', '0.0', '262', '31.2', '229', '27.3', '213', '25.4', '4', '0.5', '0', '0.0', '10', '1.2', '0', '0.0', '1', '0.1', '1', '0.1', '33', '3.9', '22', '2.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.8', '3', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027710500', '25027710500', 'Census Tract 7105, Worcester County, Massachusetts', '1501', '100.0', '1289', '85.9', '212', '14.1', '1289', '100.0', '399', '31.0', '306', '23.7', '93', '7.2', '890', '69.0', '212', '100.0', '113', '53.3', '2', '0.9', '23', '10.8', '6', '2.8', '0', '0.0', '0', '0.0', '68', '32.1', '1289', '100.0', '399', '31.0', '336', '26.1', '304', '23.6', '11', '0.9', '1', '0.1', '17', '1.3', '0', '0.0', '0', '0.0', '3', '0.2', '63', '4.9', '32', '2.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '24', '1.9', '6', '0.5', '890', '69.0', '623', '48.3', '545', '42.3', '31', '2.4', '2', '0.2', '24', '1.9', '0', '0.0', '1', '0.1', '20', '1.6', '267', '20.7', '102', '7.9', '17', '1.3', '4', '0.3', '1', '0.1', '1', '0.1', '127', '9.9', '15', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25027710600', '25027710600', 'Census Tract 7106, Worcester County, Massachusetts', '2919', '100.0', '2569', '88.0', '350', '12.0', '2569', '100.0', '1190', '46.3', '947', '36.9', '243', '9.5', '1379', '53.7', '350', '100.0', '181', '51.7', '1', '0.3', '47', '13.4', '3', '0.9', '6', '1.7', '0', '0.0', '112', '32.0', '2569', '100.0', '1190', '46.3', '1034', '40.2', '955', '37.2', '40', '1.6', '0', '0.0', '20', '0.8', '0', '0.0', '3', '0.1', '16', '0.6', '156', '6.1', '78', '3.0', '9', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '62', '2.4', '5', '0.2', '1379', '53.7', '965', '37.6', '845', '32.9', '50', '1.9', '4', '0.2', '31', '1.2', '0', '0.0', '6', '0.2', '29', '1.1', '414', '16.1', '171', '6.7', '20', '0.8', '1', '0.0', '1', '0.0', '0', '0.0', '202', '7.9', '19', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25027710700', '25027710700', 'Census Tract 7107, Worcester County, Massachusetts', '1113', '100.0', '854', '76.7', '259', '23.3', '854', '100.0', '84', '9.8', '69', '8.1', '15', '1.8', '770', '90.2', '259', '100.0', '88', '34.0', '2', '0.8', '2', '0.8', '3', '1.2', '1', '0.4', '1', '0.4', '162', '62.5', '854', '100.0', '84', '9.8', '70', '8.2', '54', '6.3', '7', '0.8', '0', '0.0', '4', '0.5', '0', '0.0', '1', '0.1', '4', '0.5', '14', '1.6', '6', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.6', '3', '0.4', '770', '90.2', '548', '64.2', '481', '56.3', '44', '5.2', '0', '0.0', '9', '1.1', '0', '0.0', '0', '0.0', '14', '1.6', '222', '26.0', '90', '10.5', '9', '1.1', '0', '0.0', '0', '0.0', '0', '0.0', '111', '13.0', '12', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25027710800', '25027710800', 'Census Tract 7108, Worcester County, Massachusetts', '1940', '100.0', '1628', '83.9', '312', '16.1', '1628', '100.0', '598', '36.7', '489', '30.0', '109', '6.7', '1030', '63.3', '312', '100.0', '151', '48.4', '4', '1.3', '18', '5.8', '5', '1.6', '3', '1.0', '0', '0.0', '131', '42.0', '1628', '100.0', '598', '36.7', '529', '32.5', '479', '29.4', '31', '1.9', '1', '0.1', '12', '0.7', '0', '0.0', '0', '0.0', '6', '0.4', '69', '4.2', '38', '2.3', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '20', '1.2', '6', '0.4', '1030', '63.3', '763', '46.9', '695', '42.7', '42', '2.6', '0', '0.0', '8', '0.5', '1', '0.1', '2', '0.1', '15', '0.9', '267', '16.4', '89', '5.5', '15', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '152', '9.3', '11', '0.7');
INSERT INTO factfinder_import VALUES ('1400000US25027711000', '25027711000', 'Census Tract 7110, Worcester County, Massachusetts', '1289', '100.0', '1115', '86.5', '174', '13.5', '1115', '100.0', '520', '46.6', '362', '32.5', '158', '14.2', '595', '53.4', '174', '100.0', '80', '46.0', '8', '4.6', '17', '9.8', '2', '1.1', '6', '3.4', '0', '0.0', '61', '35.1', '1115', '100.0', '520', '46.6', '456', '40.9', '410', '36.8', '18', '1.6', '1', '0.1', '20', '1.8', '0', '0.0', '1', '0.1', '6', '0.5', '64', '5.7', '34', '3.0', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.9', '4', '0.4', '595', '53.4', '434', '38.9', '365', '32.7', '37', '3.3', '1', '0.1', '18', '1.6', '0', '0.0', '1', '0.1', '12', '1.1', '161', '14.4', '63', '5.7', '1', '0.1', '2', '0.2', '0', '0.0', '0', '0.0', '90', '8.1', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027711100', '25027711100', 'Census Tract 7111, Worcester County, Massachusetts', '1645', '100.0', '1558', '94.7', '87', '5.3', '1558', '100.0', '1304', '83.7', '984', '63.2', '320', '20.5', '254', '16.3', '87', '100.0', '22', '25.3', '1', '1.1', '14', '16.1', '5', '5.7', '10', '11.5', '0', '0.0', '35', '40.2', '1558', '100.0', '1304', '83.7', '1268', '81.4', '1209', '77.6', '25', '1.6', '0', '0.0', '28', '1.8', '1', '0.1', '0', '0.0', '5', '0.3', '36', '2.3', '26', '1.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '1', '0.1', '254', '16.3', '245', '15.7', '232', '14.9', '6', '0.4', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '2', '0.1', '9', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027712101', '25027712101', 'Census Tract 7121.01, Worcester County, Massachusetts', '2532', '100.0', '2359', '93.2', '173', '6.8', '2359', '100.0', '2042', '86.6', '1477', '62.6', '565', '24.0', '317', '13.4', '173', '100.0', '18', '10.4', '2', '1.2', '40', '23.1', '5', '2.9', '45', '26.0', '1', '0.6', '62', '35.8', '2359', '100.0', '2042', '86.6', '2015', '85.4', '1968', '83.4', '15', '0.6', '2', '0.1', '25', '1.1', '0', '0.0', '0', '0.0', '5', '0.2', '27', '1.1', '17', '0.7', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '3', '0.1', '317', '13.4', '300', '12.7', '290', '12.3', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '0', '0.0', '4', '0.2', '17', '0.7', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027712102', '25027712102', 'Census Tract 7121.02, Worcester County, Massachusetts', '1601', '100.0', '1476', '92.2', '125', '7.8', '1476', '100.0', '1341', '90.9', '1031', '69.9', '310', '21.0', '135', '9.1', '125', '100.0', '21', '16.8', '2', '1.6', '25', '20.0', '7', '5.6', '51', '40.8', '0', '0.0', '19', '15.2', '1476', '100.0', '1341', '90.9', '1328', '90.0', '1293', '87.6', '10', '0.7', '2', '0.1', '15', '1.0', '0', '0.0', '0', '0.0', '8', '0.5', '13', '0.9', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '135', '9.1', '130', '8.8', '123', '8.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '5', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027713100', '25027713100', 'Census Tract 7131, Worcester County, Massachusetts', '2614', '100.0', '2409', '92.2', '205', '7.8', '2409', '100.0', '1932', '80.2', '1469', '61.0', '463', '19.2', '477', '19.8', '205', '100.0', '51', '24.9', '2', '1.0', '31', '15.1', '7', '3.4', '70', '34.1', '0', '0.0', '44', '21.5', '2409', '100.0', '1932', '80.2', '1890', '78.5', '1801', '74.8', '39', '1.6', '1', '0.0', '27', '1.1', '0', '0.0', '4', '0.2', '18', '0.7', '42', '1.7', '23', '1.0', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '3', '0.1', '477', '19.8', '419', '17.4', '356', '14.8', '37', '1.5', '1', '0.0', '14', '0.6', '0', '0.0', '5', '0.2', '6', '0.2', '58', '2.4', '14', '0.6', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '33', '1.4', '8', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027715100', '25027715100', 'Census Tract 7151, Worcester County, Massachusetts', '1738', '100.0', '1670', '96.1', '68', '3.9', '1670', '100.0', '1542', '92.3', '1231', '73.7', '311', '18.6', '128', '7.7', '68', '100.0', '8', '11.8', '2', '2.9', '23', '33.8', '8', '11.8', '9', '13.2', '0', '0.0', '18', '26.5', '1670', '100.0', '1542', '92.3', '1521', '91.1', '1471', '88.1', '3', '0.2', '3', '0.2', '36', '2.2', '1', '0.1', '0', '0.0', '7', '0.4', '21', '1.3', '18', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '128', '7.7', '126', '7.5', '120', '7.2', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027716100', '25027716100', 'Census Tract 7161, Worcester County, Massachusetts', '3399', '100.0', '3145', '92.5', '254', '7.5', '3145', '100.0', '2175', '69.2', '1621', '51.5', '554', '17.6', '970', '30.8', '254', '100.0', '90', '35.4', '1', '0.4', '65', '25.6', '8', '3.1', '19', '7.5', '0', '0.0', '71', '28.0', '3145', '100.0', '2175', '69.2', '2088', '66.4', '2006', '63.8', '20', '0.6', '2', '0.1', '35', '1.1', '0', '0.0', '7', '0.2', '18', '0.6', '87', '2.8', '46', '1.5', '7', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '29', '0.9', '5', '0.2', '970', '30.8', '810', '25.8', '741', '23.6', '37', '1.2', '0', '0.0', '10', '0.3', '0', '0.0', '11', '0.3', '11', '0.3', '160', '5.1', '77', '2.4', '16', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '60', '1.9', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027716200', '25027716200', 'Census Tract 7162, Worcester County, Massachusetts', '1352', '100.0', '1237', '91.5', '115', '8.5', '1237', '100.0', '599', '48.4', '464', '37.5', '135', '10.9', '638', '51.6', '115', '100.0', '48', '41.7', '3', '2.6', '31', '27.0', '5', '4.3', '2', '1.7', '0', '0.0', '26', '22.6', '1237', '100.0', '599', '48.4', '552', '44.6', '520', '42.0', '20', '1.6', '2', '0.2', '4', '0.3', '0', '0.0', '1', '0.1', '5', '0.4', '47', '3.8', '22', '1.8', '6', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.3', '3', '0.2', '638', '51.6', '552', '44.6', '492', '39.8', '26', '2.1', '2', '0.2', '10', '0.8', '0', '0.0', '11', '0.9', '11', '0.9', '86', '7.0', '50', '4.0', '6', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '24', '1.9', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027716300', '25027716300', 'Census Tract 7163, Worcester County, Massachusetts', '1646', '100.0', '1449', '88.0', '197', '12.0', '1449', '100.0', '519', '35.8', '391', '27.0', '128', '8.8', '930', '64.2', '197', '100.0', '114', '57.9', '8', '4.1', '29', '14.7', '3', '1.5', '1', '0.5', '0', '0.0', '42', '21.3', '1449', '100.0', '519', '35.8', '491', '33.9', '485', '33.5', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '3', '0.2', '28', '1.9', '18', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '1', '0.1', '930', '64.2', '767', '52.9', '713', '49.2', '25', '1.7', '1', '0.1', '6', '0.4', '0', '0.0', '16', '1.1', '6', '0.4', '163', '11.2', '76', '5.2', '13', '0.9', '4', '0.3', '0', '0.0', '0', '0.0', '63', '4.3', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027717100', '25027717100', 'Census Tract 7171, Worcester County, Massachusetts', '1189', '100.0', '1125', '94.6', '64', '5.4', '1125', '100.0', '954', '84.8', '674', '59.9', '280', '24.9', '171', '15.2', '64', '100.0', '5', '7.8', '1', '1.6', '30', '46.9', '5', '7.8', '6', '9.4', '0', '0.0', '17', '26.6', '1125', '100.0', '954', '84.8', '952', '84.6', '928', '82.5', '4', '0.4', '1', '0.1', '11', '1.0', '0', '0.0', '2', '0.2', '6', '0.5', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '171', '15.2', '169', '15.0', '160', '14.2', '1', '0.1', '1', '0.1', '2', '0.2', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027718100', '25027718100', 'Census Tract 7181, Worcester County, Massachusetts', '1778', '100.0', '1698', '95.5', '80', '4.5', '1698', '100.0', '1434', '84.5', '1060', '62.4', '374', '22.0', '264', '15.5', '80', '100.0', '12', '15.0', '1', '1.3', '19', '23.8', '5', '6.3', '13', '16.3', '0', '0.0', '30', '37.5', '1698', '100.0', '1434', '84.5', '1423', '83.8', '1358', '80.0', '6', '0.4', '3', '0.2', '43', '2.5', '0', '0.0', '1', '0.1', '12', '0.7', '11', '0.6', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '264', '15.5', '260', '15.3', '254', '15.0', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027719100', '25027719100', 'Census Tract 7191, Worcester County, Massachusetts', '2965', '100.0', '2810', '94.8', '155', '5.2', '2810', '100.0', '2445', '87.0', '1861', '66.2', '584', '20.8', '365', '13.0', '155', '100.0', '24', '15.5', '5', '3.2', '35', '22.6', '2', '1.3', '47', '30.3', '0', '0.0', '42', '27.1', '2810', '100.0', '2445', '87.0', '2425', '86.3', '2385', '84.9', '10', '0.4', '1', '0.0', '15', '0.5', '1', '0.0', '1', '0.0', '12', '0.4', '20', '0.7', '19', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '365', '13.0', '347', '12.3', '336', '12.0', '4', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '18', '0.6', '12', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027720100', '25027720100', 'Census Tract 7201, Worcester County, Massachusetts', '1339', '100.0', '1279', '95.5', '60', '4.5', '1279', '100.0', '1172', '91.6', '890', '69.6', '282', '22.0', '107', '8.4', '60', '100.0', '5', '8.3', '0', '0.0', '15', '25.0', '6', '10.0', '15', '25.0', '0', '0.0', '19', '31.7', '1279', '100.0', '1172', '91.6', '1163', '90.9', '1145', '89.5', '3', '0.2', '0', '0.0', '10', '0.8', '0', '0.0', '0', '0.0', '5', '0.4', '9', '0.7', '8', '0.6', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '107', '8.4', '105', '8.2', '104', '8.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027721101', '25027721101', 'Census Tract 7211.01, Worcester County, Massachusetts', '711', '100.0', '685', '96.3', '26', '3.7', '685', '100.0', '634', '92.6', '464', '67.7', '170', '24.8', '51', '7.4', '26', '100.0', '1', '3.8', '0', '0.0', '8', '30.8', '0', '0.0', '9', '34.6', '0', '0.0', '8', '30.8', '685', '100.0', '634', '92.6', '629', '91.8', '619', '90.4', '1', '0.1', '0', '0.0', '2', '0.3', '1', '0.1', '0', '0.0', '6', '0.9', '5', '0.7', '5', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '51', '7.4', '50', '7.3', '49', '7.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027721102', '25027721102', 'Census Tract 7211.02, Worcester County, Massachusetts', '2990', '100.0', '2791', '93.3', '199', '6.7', '2791', '100.0', '2327', '83.4', '1951', '69.9', '376', '13.5', '464', '16.6', '199', '100.0', '49', '24.6', '2', '1.0', '22', '11.1', '6', '3.0', '77', '38.7', '0', '0.0', '43', '21.6', '2791', '100.0', '2327', '83.4', '2303', '82.5', '2234', '80.0', '20', '0.7', '3', '0.1', '30', '1.1', '0', '0.0', '2', '0.1', '14', '0.5', '24', '0.9', '20', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '464', '16.6', '455', '16.3', '442', '15.8', '7', '0.3', '1', '0.0', '1', '0.0', '1', '0.0', '1', '0.0', '2', '0.1', '9', '0.3', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027722100', '25027722100', 'Census Tract 7221, Worcester County, Massachusetts', '2176', '100.0', '2025', '93.1', '151', '6.9', '2025', '100.0', '1613', '79.7', '1176', '58.1', '437', '21.6', '412', '20.3', '151', '100.0', '33', '21.9', '0', '0.0', '38', '25.2', '2', '1.3', '12', '7.9', '0', '0.0', '66', '43.7', '2025', '100.0', '1613', '79.7', '1601', '79.1', '1578', '77.9', '6', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '3', '0.1', '10', '0.5', '12', '0.6', '10', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '412', '20.3', '405', '20.0', '397', '19.6', '2', '0.1', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '7', '0.3', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027723100', '25027723100', 'Census Tract 7231, Worcester County, Massachusetts', '1608', '100.0', '1464', '91.0', '144', '9.0', '1464', '100.0', '1088', '74.3', '790', '54.0', '298', '20.4', '376', '25.7', '144', '100.0', '31', '21.5', '2', '1.4', '16', '11.1', '1', '0.7', '37', '25.7', '0', '0.0', '57', '39.6', '1464', '100.0', '1088', '74.3', '1083', '74.0', '1070', '73.1', '4', '0.3', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '6', '0.4', '5', '0.3', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '376', '25.7', '373', '25.5', '364', '24.9', '2', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027724100', '25027724100', 'Census Tract 7241, Worcester County, Massachusetts', '1699', '100.0', '1479', '87.1', '220', '12.9', '1479', '100.0', '1124', '76.0', '800', '54.1', '324', '21.9', '355', '24.0', '220', '100.0', '25', '11.4', '0', '0.0', '24', '10.9', '13', '5.9', '121', '55.0', '1', '0.5', '36', '16.4', '1479', '100.0', '1124', '76.0', '1117', '75.5', '1100', '74.4', '4', '0.3', '0', '0.0', '4', '0.3', '0', '0.0', '0', '0.0', '9', '0.6', '7', '0.5', '6', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '355', '24.0', '347', '23.5', '339', '22.9', '5', '0.3', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '8', '0.5', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027725100', '25027725100', 'Census Tract 7251, Worcester County, Massachusetts', '2058', '100.0', '1862', '90.5', '196', '9.5', '1862', '100.0', '1371', '73.6', '1045', '56.1', '326', '17.5', '491', '26.4', '196', '100.0', '45', '23.0', '6', '3.1', '23', '11.7', '6', '3.1', '44', '22.4', '0', '0.0', '72', '36.7', '1862', '100.0', '1371', '73.6', '1356', '72.8', '1338', '71.9', '4', '0.2', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '11', '0.6', '15', '0.8', '14', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '491', '26.4', '482', '25.9', '462', '24.8', '3', '0.2', '7', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '9', '0.5', '9', '0.5', '4', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027726100', '25027726100', 'Census Tract 7261, Worcester County, Massachusetts', '2497', '100.0', '2251', '90.1', '246', '9.9', '2251', '100.0', '1961', '87.1', '1500', '66.6', '461', '20.5', '290', '12.9', '246', '100.0', '25', '10.2', '1', '0.4', '30', '12.2', '4', '1.6', '145', '58.9', '0', '0.0', '41', '16.7', '2251', '100.0', '1961', '87.1', '1944', '86.4', '1921', '85.3', '6', '0.3', '1', '0.0', '3', '0.1', '1', '0.0', '0', '0.0', '12', '0.5', '17', '0.8', '10', '0.4', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '290', '12.9', '284', '12.6', '278', '12.4', '2', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '6', '0.3', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027726200', '25027726200', 'Census Tract 7262, Worcester County, Massachusetts', '2798', '100.0', '2493', '89.1', '305', '10.9', '2493', '100.0', '1104', '44.3', '834', '33.5', '270', '10.8', '1389', '55.7', '305', '100.0', '162', '53.1', '7', '2.3', '44', '14.4', '1', '0.3', '13', '4.3', '0', '0.0', '78', '25.6', '2493', '100.0', '1104', '44.3', '1077', '43.2', '1054', '42.3', '7', '0.3', '3', '0.1', '5', '0.2', '0', '0.0', '1', '0.0', '7', '0.3', '27', '1.1', '14', '0.6', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '9', '0.4', '0', '0.0', '1389', '55.7', '1354', '54.3', '1323', '53.1', '6', '0.2', '2', '0.1', '6', '0.2', '0', '0.0', '1', '0.0', '16', '0.6', '35', '1.4', '15', '0.6', '2', '0.1', '0', '0.0', '1', '0.0', '1', '0.0', '16', '0.6', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027727100', '25027727100', 'Census Tract 7271, Worcester County, Massachusetts', '1599', '100.0', '1546', '96.7', '53', '3.3', '1546', '100.0', '1462', '94.6', '1072', '69.3', '390', '25.2', '84', '5.4', '53', '100.0', '1', '1.9', '0', '0.0', '25', '47.2', '2', '3.8', '9', '17.0', '0', '0.0', '16', '30.2', '1546', '100.0', '1462', '94.6', '1439', '93.1', '1406', '90.9', '10', '0.6', '1', '0.1', '15', '1.0', '0', '0.0', '0', '0.0', '7', '0.5', '23', '1.5', '17', '1.1', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '84', '5.4', '82', '5.3', '80', '5.2', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027728100', '25027728100', 'Census Tract 7281, Worcester County, Massachusetts', '1561', '100.0', '1495', '95.8', '66', '4.2', '1495', '100.0', '1373', '91.8', '1020', '68.2', '353', '23.6', '122', '8.2', '66', '100.0', '6', '9.1', '0', '0.0', '36', '54.5', '5', '7.6', '6', '9.1', '0', '0.0', '13', '19.7', '1495', '100.0', '1373', '91.8', '1356', '90.7', '1306', '87.4', '7', '0.5', '1', '0.1', '36', '2.4', '0', '0.0', '0', '0.0', '6', '0.4', '17', '1.1', '15', '1.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '122', '8.2', '118', '7.9', '111', '7.4', '4', '0.3', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027728200', '25027728200', 'Census Tract 7282, Worcester County, Massachusetts', '1455', '100.0', '1417', '97.4', '38', '2.6', '1417', '100.0', '1342', '94.7', '963', '68.0', '379', '26.7', '75', '5.3', '38', '100.0', '2', '5.3', '1', '2.6', '17', '44.7', '3', '7.9', '5', '13.2', '0', '0.0', '10', '26.3', '1417', '100.0', '1342', '94.7', '1326', '93.6', '1286', '90.8', '8', '0.6', '0', '0.0', '26', '1.8', '0', '0.0', '0', '0.0', '6', '0.4', '16', '1.1', '12', '0.8', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '75', '5.3', '71', '5.0', '66', '4.7', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '4', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027728300', '25027728300', 'Census Tract 7283, Worcester County, Massachusetts', '1758', '100.0', '1692', '96.2', '66', '3.8', '1692', '100.0', '1373', '81.1', '1045', '61.8', '328', '19.4', '319', '18.9', '66', '100.0', '29', '43.9', '1', '1.5', '10', '15.2', '2', '3.0', '4', '6.1', '0', '0.0', '20', '30.3', '1692', '100.0', '1373', '81.1', '1358', '80.3', '1324', '78.3', '9', '0.5', '0', '0.0', '19', '1.1', '0', '0.0', '1', '0.1', '5', '0.3', '15', '0.9', '13', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '319', '18.9', '311', '18.4', '303', '17.9', '2', '0.1', '0', '0.0', '5', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '8', '0.5', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027728400', '25027728400', 'Census Tract 7284, Worcester County, Massachusetts', '1872', '100.0', '1790', '95.6', '82', '4.4', '1790', '100.0', '1608', '89.8', '1265', '70.7', '343', '19.2', '182', '10.2', '82', '100.0', '12', '14.6', '0', '0.0', '44', '53.7', '1', '1.2', '7', '8.5', '0', '0.0', '18', '22.0', '1790', '100.0', '1608', '89.8', '1596', '89.2', '1531', '85.5', '11', '0.6', '0', '0.0', '43', '2.4', '1', '0.1', '2', '0.1', '8', '0.4', '12', '0.7', '7', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.1', '182', '10.2', '174', '9.7', '169', '9.4', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '1', '0.1', '8', '0.4', '3', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027729100', '25027729100', 'Census Tract 7291, Worcester County, Massachusetts', '1597', '100.0', '1521', '95.2', '76', '4.8', '1521', '100.0', '1268', '83.4', '890', '58.5', '378', '24.9', '253', '16.6', '76', '100.0', '12', '15.8', '0', '0.0', '30', '39.5', '3', '3.9', '10', '13.2', '0', '0.0', '21', '27.6', '1521', '100.0', '1268', '83.4', '1262', '83.0', '1240', '81.5', '6', '0.4', '1', '0.1', '7', '0.5', '1', '0.1', '0', '0.0', '7', '0.5', '6', '0.4', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '253', '16.6', '251', '16.5', '246', '16.2', '3', '0.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027729200', '25027729200', 'Census Tract 7292, Worcester County, Massachusetts', '1149', '100.0', '1095', '95.3', '54', '4.7', '1095', '100.0', '873', '79.7', '623', '56.9', '250', '22.8', '222', '20.3', '54', '100.0', '17', '31.5', '0', '0.0', '13', '24.1', '0', '0.0', '7', '13.0', '0', '0.0', '17', '31.5', '1095', '100.0', '873', '79.7', '863', '78.8', '848', '77.4', '5', '0.5', '0', '0.0', '6', '0.5', '0', '0.0', '2', '0.2', '2', '0.2', '10', '0.9', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '222', '20.3', '214', '19.5', '198', '18.1', '15', '1.4', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '8', '0.7', '5', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027730100', '25027730100', 'Census Tract 7301, Worcester County, Massachusetts', '2459', '100.0', '2342', '95.2', '117', '4.8', '2342', '100.0', '1815', '77.5', '1467', '62.6', '348', '14.9', '527', '22.5', '117', '100.0', '38', '32.5', '0', '0.0', '25', '21.4', '3', '2.6', '8', '6.8', '0', '0.0', '43', '36.8', '2342', '100.0', '1815', '77.5', '1753', '74.9', '1576', '67.3', '88', '3.8', '3', '0.1', '64', '2.7', '0', '0.0', '4', '0.2', '18', '0.8', '62', '2.6', '35', '1.5', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '16', '0.7', '7', '0.3', '527', '22.5', '458', '19.6', '345', '14.7', '95', '4.1', '0', '0.0', '11', '0.5', '1', '0.0', '1', '0.0', '5', '0.2', '69', '2.9', '48', '2.0', '1', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '16', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027730200', '25027730200', 'Census Tract 7302, Worcester County, Massachusetts', '2477', '100.0', '2317', '93.5', '160', '6.5', '2317', '100.0', '1755', '75.7', '1278', '55.2', '477', '20.6', '562', '24.3', '160', '100.0', '80', '50.0', '1', '0.6', '34', '21.3', '6', '3.8', '4', '2.5', '0', '0.0', '35', '21.9', '2317', '100.0', '1755', '75.7', '1703', '73.5', '1593', '68.8', '59', '2.5', '1', '0.0', '33', '1.4', '0', '0.0', '3', '0.1', '14', '0.6', '52', '2.2', '30', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '16', '0.7', '4', '0.2', '562', '24.3', '489', '21.1', '384', '16.6', '78', '3.4', '1', '0.0', '13', '0.6', '0', '0.0', '4', '0.2', '9', '0.4', '73', '3.2', '36', '1.6', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '26', '1.1', '4', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027730300', '25027730300', 'Census Tract 7303, Worcester County, Massachusetts', '2123', '100.0', '1982', '93.4', '141', '6.6', '1982', '100.0', '1132', '57.1', '842', '42.5', '290', '14.6', '850', '42.9', '141', '100.0', '66', '46.8', '0', '0.0', '22', '15.6', '4', '2.8', '3', '2.1', '0', '0.0', '46', '32.6', '1982', '100.0', '1132', '57.1', '1088', '54.9', '1022', '51.6', '32', '1.6', '2', '0.1', '23', '1.2', '0', '0.0', '0', '0.0', '9', '0.5', '44', '2.2', '26', '1.3', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '14', '0.7', '2', '0.1', '850', '42.9', '771', '38.9', '665', '33.6', '59', '3.0', '3', '0.2', '14', '0.7', '0', '0.0', '4', '0.2', '26', '1.3', '79', '4.0', '42', '2.1', '6', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '22', '1.1', '7', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027730401', '25027730401', 'Census Tract 7304.01, Worcester County, Massachusetts', '2453', '100.0', '2387', '97.3', '66', '2.7', '2387', '100.0', '725', '30.4', '559', '23.4', '166', '7.0', '1662', '69.6', '66', '100.0', '39', '59.1', '6', '9.1', '6', '9.1', '4', '6.1', '2', '3.0', '0', '0.0', '9', '13.6', '2387', '100.0', '725', '30.4', '694', '29.1', '641', '26.9', '33', '1.4', '2', '0.1', '10', '0.4', '0', '0.0', '2', '0.1', '6', '0.3', '31', '1.3', '19', '0.8', '2', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '2', '0.1', '1662', '69.6', '1260', '52.8', '855', '35.8', '342', '14.3', '4', '0.2', '24', '1.0', '1', '0.0', '8', '0.3', '26', '1.1', '402', '16.8', '205', '8.6', '33', '1.4', '5', '0.2', '0', '0.0', '0', '0.0', '127', '5.3', '32', '1.3');
INSERT INTO factfinder_import VALUES ('1400000US25027730402', '25027730402', 'Census Tract 7304.02, Worcester County, Massachusetts', '676', '100.0', '614', '90.8', '62', '9.2', '614', '100.0', '248', '40.4', '200', '32.6', '48', '7.8', '366', '59.6', '62', '100.0', '36', '58.1', '0', '0.0', '3', '4.8', '3', '4.8', '3', '4.8', '0', '0.0', '17', '27.4', '614', '100.0', '248', '40.4', '211', '34.4', '173', '28.2', '20', '3.3', '0', '0.0', '13', '2.1', '0', '0.0', '1', '0.2', '4', '0.7', '37', '6.0', '24', '3.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '12', '2.0', '1', '0.2', '366', '59.6', '284', '46.3', '213', '34.7', '50', '8.1', '1', '0.2', '8', '1.3', '0', '0.0', '4', '0.7', '8', '1.3', '82', '13.4', '36', '5.9', '5', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '36', '5.9', '5', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25027730500', '25027730500', 'Census Tract 7305, Worcester County, Massachusetts', '1692', '100.0', '1504', '88.9', '188', '11.1', '1504', '100.0', '611', '40.6', '472', '31.4', '139', '9.2', '893', '59.4', '188', '100.0', '100', '53.2', '2', '1.1', '21', '11.2', '8', '4.3', '13', '6.9', '0', '0.0', '44', '23.4', '1504', '100.0', '611', '40.6', '571', '38.0', '482', '32.0', '66', '4.4', '1', '0.1', '10', '0.7', '0', '0.0', '1', '0.1', '11', '0.7', '40', '2.7', '21', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '6', '0.4', '893', '59.4', '766', '50.9', '543', '36.1', '160', '10.6', '2', '0.1', '29', '1.9', '1', '0.1', '12', '0.8', '19', '1.3', '127', '8.4', '64', '4.3', '9', '0.6', '3', '0.2', '1', '0.1', '0', '0.0', '37', '2.5', '13', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25027730600', '25027730600', 'Census Tract 7306, Worcester County, Massachusetts', '3007', '100.0', '2812', '93.5', '195', '6.5', '2812', '100.0', '2213', '78.7', '1650', '58.7', '563', '20.0', '599', '21.3', '195', '100.0', '16', '8.2', '1', '0.5', '110', '56.4', '6', '3.1', '20', '10.3', '0', '0.0', '42', '21.5', '2812', '100.0', '2213', '78.7', '2165', '77.0', '1983', '70.5', '80', '2.8', '2', '0.1', '83', '3.0', '0', '0.0', '1', '0.0', '16', '0.6', '48', '1.7', '35', '1.2', '2', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '7', '0.2', '2', '0.1', '599', '21.3', '577', '20.5', '541', '19.2', '14', '0.5', '0', '0.0', '12', '0.4', '0', '0.0', '2', '0.1', '8', '0.3', '22', '0.8', '11', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027730700', '25027730700', 'Census Tract 7307, Worcester County, Massachusetts', '2804', '100.0', '2683', '95.7', '121', '4.3', '2683', '100.0', '2186', '81.5', '1718', '64.0', '468', '17.4', '497', '18.5', '121', '100.0', '23', '19.0', '2', '1.7', '37', '30.6', '8', '6.6', '17', '14.0', '0', '0.0', '34', '28.1', '2683', '100.0', '2186', '81.5', '2106', '78.5', '1904', '71.0', '106', '4.0', '1', '0.0', '72', '2.7', '0', '0.0', '0', '0.0', '23', '0.9', '80', '3.0', '42', '1.6', '8', '0.3', '1', '0.0', '2', '0.1', '0', '0.0', '21', '0.8', '6', '0.2', '497', '18.5', '473', '17.6', '406', '15.1', '31', '1.2', '1', '0.0', '16', '0.6', '0', '0.0', '10', '0.4', '9', '0.3', '24', '0.9', '12', '0.4', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '8', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027730801', '25027730801', 'Census Tract 7308.01, Worcester County, Massachusetts', '1557', '100.0', '1494', '96.0', '63', '4.0', '1494', '100.0', '1220', '81.7', '886', '59.3', '334', '22.4', '274', '18.3', '63', '100.0', '9', '14.3', '0', '0.0', '15', '23.8', '5', '7.9', '16', '25.4', '0', '0.0', '18', '28.6', '1494', '100.0', '1220', '81.7', '1190', '79.7', '1130', '75.6', '24', '1.6', '0', '0.0', '24', '1.6', '0', '0.0', '1', '0.1', '11', '0.7', '30', '2.0', '19', '1.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.6', '0', '0.0', '274', '18.3', '264', '17.7', '243', '16.3', '11', '0.7', '0', '0.0', '6', '0.4', '0', '0.0', '1', '0.1', '3', '0.2', '10', '0.7', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027730802', '25027730802', 'Census Tract 7308.02, Worcester County, Massachusetts', '855', '100.0', '793', '92.7', '62', '7.3', '793', '100.0', '484', '61.0', '369', '46.5', '115', '14.5', '309', '39.0', '62', '100.0', '26', '41.9', '1', '1.6', '13', '21.0', '1', '1.6', '3', '4.8', '0', '0.0', '18', '29.0', '793', '100.0', '484', '61.0', '468', '59.0', '448', '56.5', '11', '1.4', '0', '0.0', '6', '0.8', '0', '0.0', '0', '0.0', '3', '0.4', '16', '2.0', '12', '1.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.3', '309', '39.0', '287', '36.2', '245', '30.9', '16', '2.0', '0', '0.0', '20', '2.5', '0', '0.0', '2', '0.3', '4', '0.5', '22', '2.8', '10', '1.3', '2', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.9', '3', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027730901', '25027730901', 'Census Tract 7309.01, Worcester County, Massachusetts', '1503', '100.0', '1409', '93.7', '94', '6.3', '1409', '100.0', '871', '61.8', '636', '45.1', '235', '16.7', '538', '38.2', '94', '100.0', '32', '34.0', '2', '2.1', '9', '9.6', '1', '1.1', '9', '9.6', '0', '0.0', '41', '43.6', '1409', '100.0', '871', '61.8', '844', '59.9', '794', '56.4', '25', '1.8', '0', '0.0', '18', '1.3', '0', '0.0', '1', '0.1', '6', '0.4', '27', '1.9', '18', '1.3', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '5', '0.4', '2', '0.1', '538', '38.2', '505', '35.8', '454', '32.2', '24', '1.7', '4', '0.3', '9', '0.6', '0', '0.0', '1', '0.1', '13', '0.9', '33', '2.3', '10', '0.7', '0', '0.0', '1', '0.1', '2', '0.1', '0', '0.0', '17', '1.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027730902', '25027730902', 'Census Tract 7309.02, Worcester County, Massachusetts', '1158', '100.0', '1089', '94.0', '69', '6.0', '1089', '100.0', '811', '74.5', '596', '54.7', '215', '19.7', '278', '25.5', '69', '100.0', '16', '23.2', '0', '0.0', '17', '24.6', '4', '5.8', '12', '17.4', '0', '0.0', '20', '29.0', '1089', '100.0', '811', '74.5', '781', '71.7', '718', '65.9', '31', '2.8', '3', '0.3', '21', '1.9', '0', '0.0', '2', '0.2', '6', '0.6', '30', '2.8', '18', '1.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '8', '0.7', '2', '0.2', '278', '25.5', '248', '22.8', '218', '20.0', '14', '1.3', '0', '0.0', '9', '0.8', '1', '0.1', '2', '0.2', '4', '0.4', '30', '2.8', '11', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.5', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027731001', '25027731001', 'Census Tract 7310.01, Worcester County, Massachusetts', '823', '100.0', '785', '95.4', '38', '4.6', '785', '100.0', '588', '74.9', '513', '65.4', '75', '9.6', '197', '25.1', '38', '100.0', '10', '26.3', '3', '7.9', '5', '13.2', '5', '13.2', '5', '13.2', '0', '0.0', '10', '26.3', '785', '100.0', '588', '74.9', '544', '69.3', '414', '52.7', '67', '8.5', '3', '0.4', '59', '7.5', '0', '0.0', '0', '0.0', '1', '0.1', '44', '5.6', '33', '4.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '1.0', '2', '0.3', '197', '25.1', '179', '22.8', '144', '18.3', '17', '2.2', '2', '0.3', '13', '1.7', '0', '0.0', '1', '0.1', '2', '0.3', '18', '2.3', '11', '1.4', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.8', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027731002', '25027731002', 'Census Tract 7310.02, Worcester County, Massachusetts', '2619', '100.0', '2478', '94.6', '141', '5.4', '2478', '100.0', '1246', '50.3', '1012', '40.8', '234', '9.4', '1232', '49.7', '141', '100.0', '51', '36.2', '5', '3.5', '30', '21.3', '10', '7.1', '5', '3.5', '0', '0.0', '40', '28.4', '2478', '100.0', '1246', '50.3', '1136', '45.8', '915', '36.9', '95', '3.8', '2', '0.1', '103', '4.2', '0', '0.0', '2', '0.1', '19', '0.8', '110', '4.4', '60', '2.4', '8', '0.3', '1', '0.0', '1', '0.0', '0', '0.0', '35', '1.4', '5', '0.2', '1232', '49.7', '1020', '41.2', '742', '29.9', '208', '8.4', '6', '0.2', '35', '1.4', '0', '0.0', '5', '0.2', '24', '1.0', '212', '8.6', '77', '3.1', '16', '0.6', '4', '0.2', '0', '0.0', '0', '0.0', '100', '4.0', '15', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25027731101', '25027731101', 'Census Tract 7311.01, Worcester County, Massachusetts', '1625', '100.0', '1523', '93.7', '102', '6.3', '1523', '100.0', '741', '48.7', '519', '34.1', '222', '14.6', '782', '51.3', '102', '100.0', '52', '51.0', '2', '2.0', '16', '15.7', '1', '1.0', '6', '5.9', '0', '0.0', '25', '24.5', '1523', '100.0', '741', '48.7', '680', '44.6', '575', '37.8', '46', '3.0', '0', '0.0', '50', '3.3', '0', '0.0', '1', '0.1', '8', '0.5', '61', '4.0', '30', '2.0', '5', '0.3', '1', '0.1', '1', '0.1', '0', '0.0', '17', '1.1', '7', '0.5', '782', '51.3', '537', '35.3', '378', '24.8', '76', '5.0', '3', '0.2', '58', '3.8', '0', '0.0', '4', '0.3', '18', '1.2', '245', '16.1', '105', '6.9', '15', '1.0', '2', '0.1', '0', '0.0', '1', '0.1', '109', '7.2', '13', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25027731102', '25027731102', 'Census Tract 7311.02, Worcester County, Massachusetts', '1063', '100.0', '1006', '94.6', '57', '5.4', '1006', '100.0', '530', '52.7', '382', '38.0', '148', '14.7', '476', '47.3', '57', '100.0', '30', '52.6', '2', '3.5', '5', '8.8', '0', '0.0', '3', '5.3', '0', '0.0', '17', '29.8', '1006', '100.0', '530', '52.7', '499', '49.6', '433', '43.0', '32', '3.2', '1', '0.1', '25', '2.5', '0', '0.0', '0', '0.0', '8', '0.8', '31', '3.1', '13', '1.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '14', '1.4', '2', '0.2', '476', '47.3', '418', '41.6', '360', '35.8', '28', '2.8', '2', '0.2', '17', '1.7', '0', '0.0', '2', '0.2', '9', '0.9', '58', '5.8', '29', '2.9', '6', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '17', '1.7', '5', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027731202', '25027731202', 'Census Tract 7312.02, Worcester County, Massachusetts', '1', '100.0', '1', '100.0', '0', '0.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '0', '(X)', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '100.0');
INSERT INTO factfinder_import VALUES ('1400000US25027731203', '25027731203', 'Census Tract 7312.03, Worcester County, Massachusetts', '2276', '100.0', '2083', '91.5', '193', '8.5', '2083', '100.0', '227', '10.9', '176', '8.4', '51', '2.4', '1856', '89.1', '193', '100.0', '102', '52.8', '8', '4.1', '5', '2.6', '22', '11.4', '3', '1.6', '0', '0.0', '53', '27.5', '2083', '100.0', '227', '10.9', '157', '7.5', '93', '4.5', '25', '1.2', '0', '0.0', '35', '1.7', '0', '0.0', '2', '0.1', '2', '0.1', '70', '3.4', '31', '1.5', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '30', '1.4', '6', '0.3', '1856', '89.1', '1219', '58.5', '835', '40.1', '150', '7.2', '11', '0.5', '173', '8.3', '2', '0.1', '15', '0.7', '33', '1.6', '637', '30.6', '324', '15.6', '49', '2.4', '5', '0.2', '0', '0.0', '1', '0.0', '223', '10.7', '35', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25027731204', '25027731204', 'Census Tract 7312.04, Worcester County, Massachusetts', '868', '100.0', '772', '88.9', '96', '11.1', '772', '100.0', '155', '20.1', '118', '15.3', '37', '4.8', '617', '79.9', '96', '100.0', '48', '50.0', '4', '4.2', '14', '14.6', '2', '2.1', '0', '0.0', '0', '0.0', '28', '29.2', '772', '100.0', '155', '20.1', '112', '14.5', '71', '9.2', '21', '2.7', '0', '0.0', '18', '2.3', '0', '0.0', '0', '0.0', '2', '0.3', '43', '5.6', '18', '2.3', '4', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '17', '2.2', '4', '0.5', '617', '79.9', '376', '48.7', '245', '31.7', '57', '7.4', '6', '0.8', '60', '7.8', '0', '0.0', '1', '0.1', '7', '0.9', '241', '31.2', '96', '12.4', '14', '1.8', '3', '0.4', '0', '0.0', '0', '0.0', '114', '14.8', '14', '1.8');
INSERT INTO factfinder_import VALUES ('1400000US25027731300', '25027731300', 'Census Tract 7313, Worcester County, Massachusetts', '1504', '100.0', '1305', '86.8', '199', '13.2', '1305', '100.0', '190', '14.6', '165', '12.6', '25', '1.9', '1115', '85.4', '199', '100.0', '127', '63.8', '2', '1.0', '7', '3.5', '1', '0.5', '1', '0.5', '0', '0.0', '61', '30.7', '1305', '100.0', '190', '14.6', '112', '8.6', '52', '4.0', '27', '2.1', '0', '0.0', '30', '2.3', '0', '0.0', '0', '0.0', '3', '0.2', '78', '6.0', '31', '2.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '36', '2.8', '6', '0.5', '1115', '85.4', '605', '46.4', '326', '25.0', '135', '10.3', '5', '0.4', '109', '8.4', '0', '0.0', '6', '0.5', '24', '1.8', '510', '39.1', '173', '13.3', '26', '2.0', '3', '0.2', '1', '0.1', '0', '0.0', '271', '20.8', '36', '2.8');
INSERT INTO factfinder_import VALUES ('1400000US25027731400', '25027731400', 'Census Tract 7314, Worcester County, Massachusetts', '1775', '100.0', '1608', '90.6', '167', '9.4', '1608', '100.0', '199', '12.4', '160', '10.0', '39', '2.4', '1409', '87.6', '167', '100.0', '80', '47.9', '5', '3.0', '7', '4.2', '0', '0.0', '0', '0.0', '0', '0.0', '75', '44.9', '1608', '100.0', '199', '12.4', '139', '8.6', '60', '3.7', '47', '2.9', '3', '0.2', '21', '1.3', '0', '0.0', '1', '0.1', '7', '0.4', '60', '3.7', '29', '1.8', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '29', '1.8', '0', '0.0', '1409', '87.6', '631', '39.2', '342', '21.3', '179', '11.1', '5', '0.3', '67', '4.2', '0', '0.0', '10', '0.6', '28', '1.7', '778', '48.4', '314', '19.5', '51', '3.2', '7', '0.4', '1', '0.1', '2', '0.1', '357', '22.2', '46', '2.9');
INSERT INTO factfinder_import VALUES ('1400000US25027731500', '25027731500', 'Census Tract 7315, Worcester County, Massachusetts', '2136', '100.0', '1972', '92.3', '164', '7.7', '1972', '100.0', '245', '12.4', '191', '9.7', '54', '2.7', '1727', '87.6', '164', '100.0', '110', '67.1', '1', '0.6', '4', '2.4', '0', '0.0', '0', '0.0', '0', '0.0', '49', '29.9', '1972', '100.0', '245', '12.4', '183', '9.3', '128', '6.5', '36', '1.8', '3', '0.2', '10', '0.5', '0', '0.0', '1', '0.1', '5', '0.3', '62', '3.1', '27', '1.4', '11', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '22', '1.1', '2', '0.1', '1727', '87.6', '939', '47.6', '621', '31.5', '210', '10.6', '13', '0.7', '59', '3.0', '0', '0.0', '11', '0.6', '25', '1.3', '788', '40.0', '351', '17.8', '54', '2.7', '3', '0.2', '3', '0.2', '1', '0.1', '343', '17.4', '33', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25027731600', '25027731600', 'Census Tract 7316, Worcester County, Massachusetts', '2656', '100.0', '2439', '91.8', '217', '8.2', '2439', '100.0', '295', '12.1', '210', '8.6', '85', '3.5', '2144', '87.9', '217', '100.0', '113', '52.1', '1', '0.5', '6', '2.8', '16', '7.4', '5', '2.3', '1', '0.5', '75', '34.6', '2439', '100.0', '295', '12.1', '269', '11.0', '231', '9.5', '15', '0.6', '0', '0.0', '14', '0.6', '0', '0.0', '1', '0.0', '8', '0.3', '26', '1.1', '11', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.5', '3', '0.1', '2144', '87.9', '1827', '74.9', '1348', '55.3', '200', '8.2', '8', '0.3', '185', '7.6', '0', '0.0', '30', '1.2', '56', '2.3', '317', '13.0', '156', '6.4', '15', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '125', '5.1', '20', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25027731700', '25027731700', 'Census Tract 7317, Worcester County, Massachusetts', '1511', '100.0', '1256', '83.1', '255', '16.9', '1256', '100.0', '135', '10.7', '109', '8.7', '26', '2.1', '1121', '89.3', '255', '100.0', '223', '87.5', '2', '0.8', '4', '1.6', '0', '0.0', '12', '4.7', '0', '0.0', '14', '5.5', '1256', '100.0', '135', '10.7', '123', '9.8', '103', '8.2', '9', '0.7', '0', '0.0', '7', '0.6', '0', '0.0', '1', '0.1', '3', '0.2', '12', '1.0', '8', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '1121', '89.3', '835', '66.5', '540', '43.0', '183', '14.6', '4', '0.3', '71', '5.7', '0', '0.0', '10', '0.8', '27', '2.1', '286', '22.8', '120', '9.6', '25', '2.0', '3', '0.2', '1', '0.1', '0', '0.0', '125', '10.0', '12', '1.0');
INSERT INTO factfinder_import VALUES ('1400000US25027731800', '25027731800', 'Census Tract 7318, Worcester County, Massachusetts', '2957', '100.0', '2684', '90.8', '273', '9.2', '2684', '100.0', '478', '17.8', '335', '12.5', '143', '5.3', '2206', '82.2', '273', '100.0', '165', '60.4', '4', '1.5', '12', '4.4', '7', '2.6', '4', '1.5', '0', '0.0', '81', '29.7', '2684', '100.0', '478', '17.8', '409', '15.2', '343', '12.8', '36', '1.3', '3', '0.1', '10', '0.4', '0', '0.0', '8', '0.3', '9', '0.3', '69', '2.6', '36', '1.3', '4', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '25', '0.9', '4', '0.1', '2206', '82.2', '1531', '57.0', '1167', '43.5', '195', '7.3', '4', '0.1', '75', '2.8', '0', '0.0', '32', '1.2', '58', '2.2', '675', '25.1', '331', '12.3', '46', '1.7', '8', '0.3', '1', '0.0', '0', '0.0', '237', '8.8', '52', '1.9');
INSERT INTO factfinder_import VALUES ('1400000US25027731900', '25027731900', 'Census Tract 7319, Worcester County, Massachusetts', '2255', '100.0', '1940', '86.0', '315', '14.0', '1940', '100.0', '447', '23.0', '367', '18.9', '80', '4.1', '1493', '77.0', '315', '100.0', '179', '56.8', '0', '0.0', '19', '6.0', '8', '2.5', '7', '2.2', '0', '0.0', '102', '32.4', '1940', '100.0', '447', '23.0', '347', '17.9', '201', '10.4', '112', '5.8', '4', '0.2', '22', '1.1', '0', '0.0', '0', '0.0', '8', '0.4', '100', '5.2', '56', '2.9', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '34', '1.8', '3', '0.2', '1493', '77.0', '973', '50.2', '608', '31.3', '272', '14.0', '12', '0.6', '34', '1.8', '0', '0.0', '11', '0.6', '36', '1.9', '520', '26.8', '266', '13.7', '36', '1.9', '5', '0.3', '3', '0.2', '0', '0.0', '180', '9.3', '30', '1.5');
INSERT INTO factfinder_import VALUES ('1400000US25027732001', '25027732001', 'Census Tract 7320.01, Worcester County, Massachusetts', '1170', '100.0', '1104', '94.4', '66', '5.6', '1104', '100.0', '52', '4.7', '36', '3.3', '16', '1.4', '1052', '95.3', '66', '100.0', '63', '95.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '4.5', '1104', '100.0', '52', '4.7', '47', '4.3', '31', '2.8', '11', '1.0', '1', '0.1', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '1052', '95.3', '418', '37.9', '238', '21.6', '120', '10.9', '5', '0.5', '38', '3.4', '0', '0.0', '0', '0.0', '17', '1.5', '634', '57.4', '265', '24.0', '42', '3.8', '0', '0.0', '2', '0.2', '0', '0.0', '266', '24.1', '59', '5.3');
INSERT INTO factfinder_import VALUES ('1400000US25027732002', '25027732002', 'Census Tract 7320.02, Worcester County, Massachusetts', '1673', '100.0', '1592', '95.2', '81', '4.8', '1592', '100.0', '736', '46.2', '575', '36.1', '161', '10.1', '856', '53.8', '81', '100.0', '28', '34.6', '4', '4.9', '19', '23.5', '3', '3.7', '6', '7.4', '0', '0.0', '21', '25.9', '1592', '100.0', '736', '46.2', '674', '42.3', '553', '34.7', '66', '4.1', '2', '0.1', '43', '2.7', '1', '0.1', '2', '0.1', '7', '0.4', '62', '3.9', '41', '2.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '14', '0.9', '5', '0.3', '856', '53.8', '765', '48.1', '584', '36.7', '62', '3.9', '1', '0.1', '88', '5.5', '0', '0.0', '7', '0.4', '23', '1.4', '91', '5.7', '57', '3.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '21', '1.3', '6', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027732201', '25027732201', 'Census Tract 7322.01, Worcester County, Massachusetts', '1510', '100.0', '1427', '94.5', '83', '5.5', '1427', '100.0', '581', '40.7', '364', '25.5', '217', '15.2', '846', '59.3', '83', '100.0', '44', '53.0', '1', '1.2', '4', '4.8', '4', '4.8', '5', '6.0', '0', '0.0', '25', '30.1', '1427', '100.0', '581', '40.7', '560', '39.2', '514', '36.0', '16', '1.1', '1', '0.1', '21', '1.5', '0', '0.0', '1', '0.1', '7', '0.5', '21', '1.5', '10', '0.7', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '2', '0.1', '846', '59.3', '773', '54.2', '560', '39.2', '87', '6.1', '0', '0.0', '87', '6.1', '0', '0.0', '27', '1.9', '12', '0.8', '73', '5.1', '43', '3.0', '5', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '19', '1.3', '5', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027732202', '25027732202', 'Census Tract 7322.02, Worcester County, Massachusetts', '1372', '100.0', '1283', '93.5', '89', '6.5', '1283', '100.0', '732', '57.1', '538', '41.9', '194', '15.1', '551', '42.9', '89', '100.0', '27', '30.3', '3', '3.4', '12', '13.5', '4', '4.5', '5', '5.6', '0', '0.0', '38', '42.7', '1283', '100.0', '732', '57.1', '695', '54.2', '627', '48.9', '26', '2.0', '1', '0.1', '32', '2.5', '0', '0.0', '2', '0.2', '7', '0.5', '37', '2.9', '13', '1.0', '2', '0.2', '4', '0.3', '0', '0.0', '0', '0.0', '15', '1.2', '3', '0.2', '551', '42.9', '480', '37.4', '400', '31.2', '42', '3.3', '0', '0.0', '10', '0.8', '2', '0.2', '15', '1.2', '11', '0.9', '71', '5.5', '26', '2.0', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '33', '2.6', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027732203', '25027732203', 'Census Tract 7322.03, Worcester County, Massachusetts', '1262', '100.0', '1132', '89.7', '130', '10.3', '1132', '100.0', '325', '28.7', '257', '22.7', '68', '6.0', '807', '71.3', '130', '100.0', '95', '73.1', '1', '0.8', '9', '6.9', '1', '0.8', '3', '2.3', '0', '0.0', '21', '16.2', '1132', '100.0', '325', '28.7', '286', '25.3', '245', '21.6', '25', '2.2', '0', '0.0', '10', '0.9', '0', '0.0', '1', '0.1', '5', '0.4', '39', '3.4', '20', '1.8', '4', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '13', '1.1', '2', '0.2', '807', '71.3', '681', '60.2', '470', '41.5', '78', '6.9', '3', '0.3', '101', '8.9', '1', '0.1', '6', '0.5', '22', '1.9', '126', '11.1', '70', '6.2', '5', '0.4', '2', '0.2', '0', '0.0', '1', '0.1', '42', '3.7', '6', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027732301', '25027732301', 'Census Tract 7323.01, Worcester County, Massachusetts', '1827', '100.0', '1708', '93.5', '119', '6.5', '1708', '100.0', '1217', '71.3', '934', '54.7', '283', '16.6', '491', '28.7', '119', '100.0', '38', '31.9', '1', '0.8', '29', '24.4', '6', '5.0', '10', '8.4', '0', '0.0', '35', '29.4', '1708', '100.0', '1217', '71.3', '1175', '68.8', '1049', '61.4', '61', '3.6', '1', '0.1', '51', '3.0', '0', '0.0', '3', '0.2', '10', '0.6', '42', '2.5', '24', '1.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.6', '5', '0.3', '491', '28.7', '450', '26.3', '398', '23.3', '26', '1.5', '0', '0.0', '19', '1.1', '0', '0.0', '2', '0.1', '5', '0.3', '41', '2.4', '25', '1.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.8', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027732302', '25027732302', 'Census Tract 7323.02, Worcester County, Massachusetts', '1716', '100.0', '1560', '90.9', '156', '9.1', '1560', '100.0', '638', '40.9', '465', '29.8', '173', '11.1', '922', '59.1', '156', '100.0', '90', '57.7', '0', '0.0', '18', '11.5', '3', '1.9', '7', '4.5', '0', '0.0', '38', '24.4', '1560', '100.0', '638', '40.9', '594', '38.1', '533', '34.2', '34', '2.2', '0', '0.0', '20', '1.3', '0', '0.0', '3', '0.2', '4', '0.3', '44', '2.8', '23', '1.5', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.9', '4', '0.3', '922', '59.1', '769', '49.3', '601', '38.5', '114', '7.3', '0', '0.0', '18', '1.2', '0', '0.0', '8', '0.5', '28', '1.8', '153', '9.8', '73', '4.7', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '60', '3.8', '12', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25027732400', '25027732400', 'Census Tract 7324, Worcester County, Massachusetts', '2458', '100.0', '2133', '86.8', '325', '13.2', '2133', '100.0', '516', '24.2', '396', '18.6', '120', '5.6', '1617', '75.8', '325', '100.0', '125', '38.5', '2', '0.6', '15', '4.6', '1', '0.3', '2', '0.6', '0', '0.0', '180', '55.4', '2133', '100.0', '516', '24.2', '430', '20.2', '324', '15.2', '65', '3.0', '0', '0.0', '25', '1.2', '0', '0.0', '6', '0.3', '10', '0.5', '86', '4.0', '39', '1.8', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '30', '1.4', '10', '0.5', '1617', '75.8', '1088', '51.0', '732', '34.3', '220', '10.3', '4', '0.2', '56', '2.6', '3', '0.1', '28', '1.3', '45', '2.1', '529', '24.8', '231', '10.8', '49', '2.3', '3', '0.1', '1', '0.0', '1', '0.0', '207', '9.7', '37', '1.7');
INSERT INTO factfinder_import VALUES ('1400000US25027732500', '25027732500', 'Census Tract 7325, Worcester County, Massachusetts', '821', '100.0', '682', '83.1', '139', '16.9', '682', '100.0', '104', '15.2', '75', '11.0', '29', '4.3', '578', '84.8', '139', '100.0', '66', '47.5', '0', '0.0', '3', '2.2', '2', '1.4', '27', '19.4', '0', '0.0', '41', '29.5', '682', '100.0', '104', '15.2', '82', '12.0', '52', '7.6', '10', '1.5', '4', '0.6', '11', '1.6', '0', '0.0', '0', '0.0', '5', '0.7', '22', '3.2', '8', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '1.6', '3', '0.4', '578', '84.8', '397', '58.2', '298', '43.7', '42', '6.2', '1', '0.1', '33', '4.8', '0', '0.0', '5', '0.7', '18', '2.6', '181', '26.5', '64', '9.4', '14', '2.1', '5', '0.7', '0', '0.0', '0', '0.0', '84', '12.3', '14', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25027732600', '25027732600', 'Census Tract 7326, Worcester County, Massachusetts', '1897', '100.0', '1661', '87.6', '236', '12.4', '1661', '100.0', '389', '23.4', '254', '15.3', '135', '8.1', '1272', '76.6', '236', '100.0', '117', '49.6', '4', '1.7', '14', '5.9', '6', '2.5', '3', '1.3', '0', '0.0', '92', '39.0', '1661', '100.0', '389', '23.4', '335', '20.2', '288', '17.3', '28', '1.7', '1', '0.1', '10', '0.6', '0', '0.0', '2', '0.1', '6', '0.4', '54', '3.3', '33', '2.0', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.8', '6', '0.4', '1272', '76.6', '951', '57.3', '740', '44.6', '141', '8.5', '6', '0.4', '36', '2.2', '0', '0.0', '1', '0.1', '27', '1.6', '321', '19.3', '165', '9.9', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '123', '7.4', '24', '1.4');
INSERT INTO factfinder_import VALUES ('1400000US25027732700', '25027732700', 'Census Tract 7327, Worcester County, Massachusetts', '1849', '100.0', '1611', '87.1', '238', '12.9', '1611', '100.0', '408', '25.3', '284', '17.6', '124', '7.7', '1203', '74.7', '238', '100.0', '160', '67.2', '2', '0.8', '14', '5.9', '5', '2.1', '2', '0.8', '0', '0.0', '55', '23.1', '1611', '100.0', '408', '25.3', '359', '22.3', '284', '17.6', '48', '3.0', '1', '0.1', '19', '1.2', '0', '0.0', '0', '0.0', '7', '0.4', '49', '3.0', '28', '1.7', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.0', '2', '0.1', '1203', '74.7', '934', '58.0', '699', '43.4', '176', '10.9', '2', '0.1', '37', '2.3', '2', '0.1', '3', '0.2', '15', '0.9', '269', '16.7', '139', '8.6', '19', '1.2', '4', '0.2', '3', '0.2', '0', '0.0', '94', '5.8', '10', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25027732801', '25027732801', 'Census Tract 7328.01, Worcester County, Massachusetts', '2369', '100.0', '2257', '95.3', '112', '4.7', '2257', '100.0', '1371', '60.7', '1045', '46.3', '326', '14.4', '886', '39.3', '112', '100.0', '31', '27.7', '5', '4.5', '23', '20.5', '4', '3.6', '12', '10.7', '0', '0.0', '37', '33.0', '2257', '100.0', '1371', '60.7', '1328', '58.8', '1207', '53.5', '59', '2.6', '1', '0.0', '50', '2.2', '0', '0.0', '5', '0.2', '6', '0.3', '43', '1.9', '26', '1.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '3', '0.1', '886', '39.3', '827', '36.6', '642', '28.4', '105', '4.7', '3', '0.1', '56', '2.5', '0', '0.0', '6', '0.3', '15', '0.7', '59', '2.6', '37', '1.6', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '14', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027732802', '25027732802', 'Census Tract 7328.02, Worcester County, Massachusetts', '1698', '100.0', '1591', '93.7', '107', '6.3', '1591', '100.0', '1101', '69.2', '871', '54.7', '230', '14.5', '490', '30.8', '107', '100.0', '36', '33.6', '0', '0.0', '24', '22.4', '4', '3.7', '4', '3.7', '0', '0.0', '39', '36.4', '1591', '100.0', '1101', '69.2', '1047', '65.8', '876', '55.1', '99', '6.2', '0', '0.0', '56', '3.5', '0', '0.0', '5', '0.3', '11', '0.7', '54', '3.4', '32', '2.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '18', '1.1', '3', '0.2', '490', '30.8', '429', '27.0', '293', '18.4', '104', '6.5', '1', '0.1', '16', '1.0', '0', '0.0', '6', '0.4', '9', '0.6', '61', '3.8', '22', '1.4', '6', '0.4', '1', '0.1', '0', '0.0', '0', '0.0', '28', '1.8', '4', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027732901', '25027732901', 'Census Tract 7329.01, Worcester County, Massachusetts', '2965', '100.0', '2736', '92.3', '229', '7.7', '2736', '100.0', '1278', '46.7', '956', '34.9', '322', '11.8', '1458', '53.3', '229', '100.0', '109', '47.6', '7', '3.1', '39', '17.0', '11', '4.8', '4', '1.7', '0', '0.0', '59', '25.8', '2736', '100.0', '1278', '46.7', '1194', '43.6', '1065', '38.9', '76', '2.8', '1', '0.0', '40', '1.5', '0', '0.0', '6', '0.2', '6', '0.2', '84', '3.1', '44', '1.6', '3', '0.1', '1', '0.0', '1', '0.0', '0', '0.0', '27', '1.0', '8', '0.3', '1458', '53.3', '1167', '42.7', '856', '31.3', '213', '7.8', '5', '0.2', '67', '2.4', '1', '0.0', '8', '0.3', '17', '0.6', '291', '10.6', '141', '5.2', '16', '0.6', '2', '0.1', '0', '0.0', '0', '0.0', '109', '4.0', '23', '0.8');
INSERT INTO factfinder_import VALUES ('1400000US25027732902', '25027732902', 'Census Tract 7329.02, Worcester County, Massachusetts', '25', '100.0', '21', '84.0', '4', '16.0', '21', '100.0', '11', '52.4', '6', '28.6', '5', '23.8', '10', '47.6', '4', '100.0', '1', '25.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '75.0', '21', '100.0', '11', '52.4', '11', '52.4', '11', '52.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '47.6', '9', '42.9', '8', '38.1', '1', '4.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '4.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '4.8');
INSERT INTO factfinder_import VALUES ('1400000US25027733000', '25027733000', 'Census Tract 7330, Worcester County, Massachusetts', '1396', '100.0', '1186', '85.0', '210', '15.0', '1186', '100.0', '354', '29.8', '284', '23.9', '70', '5.9', '832', '70.2', '210', '100.0', '96', '45.7', '2', '1.0', '18', '8.6', '15', '7.1', '3', '1.4', '0', '0.0', '76', '36.2', '1186', '100.0', '354', '29.8', '278', '23.4', '205', '17.3', '29', '2.4', '0', '0.0', '35', '3.0', '0', '0.0', '1', '0.1', '8', '0.7', '76', '6.4', '34', '2.9', '6', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '31', '2.6', '4', '0.3', '832', '70.2', '552', '46.5', '364', '30.7', '70', '5.9', '4', '0.3', '94', '7.9', '0', '0.0', '9', '0.8', '11', '0.9', '280', '23.6', '93', '7.8', '10', '0.8', '2', '0.2', '0', '0.0', '0', '0.0', '150', '12.6', '25', '2.1');
INSERT INTO factfinder_import VALUES ('1400000US25027733101', '25027733101', 'Census Tract 7331.01, Worcester County, Massachusetts', '860', '100.0', '805', '93.6', '55', '6.4', '805', '100.0', '629', '78.1', '486', '60.4', '143', '17.8', '176', '21.9', '55', '100.0', '15', '27.3', '3', '5.5', '11', '20.0', '1', '1.8', '5', '9.1', '0', '0.0', '20', '36.4', '805', '100.0', '629', '78.1', '585', '72.7', '519', '64.5', '29', '3.6', '0', '0.0', '24', '3.0', '1', '0.1', '4', '0.5', '8', '1.0', '44', '5.5', '26', '3.2', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '11', '1.4', '4', '0.5', '176', '21.9', '157', '19.5', '137', '17.0', '11', '1.4', '1', '0.1', '5', '0.6', '0', '0.0', '1', '0.1', '2', '0.2', '19', '2.4', '12', '1.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.5', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027733102', '25027733102', 'Census Tract 7331.02, Worcester County, Massachusetts', '944', '100.0', '846', '89.6', '98', '10.4', '846', '100.0', '541', '63.9', '428', '50.6', '113', '13.4', '305', '36.1', '98', '100.0', '31', '31.6', '3', '3.1', '25', '25.5', '6', '6.1', '3', '3.1', '0', '0.0', '30', '30.6', '846', '100.0', '541', '63.9', '500', '59.1', '425', '50.2', '33', '3.9', '0', '0.0', '36', '4.3', '0', '0.0', '3', '0.4', '3', '0.4', '41', '4.8', '21', '2.5', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '15', '1.8', '3', '0.4', '305', '36.1', '260', '30.7', '212', '25.1', '30', '3.5', '2', '0.2', '13', '1.5', '0', '0.0', '0', '0.0', '3', '0.4', '45', '5.3', '16', '1.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '26', '3.1', '3', '0.4');
INSERT INTO factfinder_import VALUES ('1400000US25027735100', '25027735100', 'Census Tract 7351, Worcester County, Massachusetts', '2589', '100.0', '2464', '95.2', '125', '4.8', '2464', '100.0', '1985', '80.6', '1554', '63.1', '431', '17.5', '479', '19.4', '125', '100.0', '25', '20.0', '2', '1.6', '22', '17.6', '4', '3.2', '35', '28.0', '0', '0.0', '37', '29.6', '2464', '100.0', '1985', '80.6', '1955', '79.3', '1902', '77.2', '6', '0.2', '5', '0.2', '20', '0.8', '0', '0.0', '4', '0.2', '18', '0.7', '30', '1.2', '21', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '2', '0.1', '479', '19.4', '462', '18.8', '441', '17.9', '11', '0.4', '3', '0.1', '4', '0.2', '0', '0.0', '2', '0.1', '1', '0.0', '17', '0.7', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027735200', '25027735200', 'Census Tract 7352, Worcester County, Massachusetts', '1681', '100.0', '1557', '92.6', '124', '7.4', '1557', '100.0', '1207', '77.5', '916', '58.8', '291', '18.7', '350', '22.5', '124', '100.0', '37', '29.8', '2', '1.6', '27', '21.8', '1', '0.8', '4', '3.2', '0', '0.0', '53', '42.7', '1557', '100.0', '1207', '77.5', '1176', '75.5', '1129', '72.5', '13', '0.8', '3', '0.2', '17', '1.1', '1', '0.1', '1', '0.1', '12', '0.8', '31', '2.0', '17', '1.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.7', '2', '0.1', '350', '22.5', '335', '21.5', '289', '18.6', '41', '2.6', '2', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '15', '1.0', '8', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027736100', '25027736100', 'Census Tract 7361, Worcester County, Massachusetts', '1008', '100.0', '965', '95.7', '43', '4.3', '965', '100.0', '840', '87.0', '625', '64.8', '215', '22.3', '125', '13.0', '43', '100.0', '11', '25.6', '2', '4.7', '6', '14.0', '5', '11.6', '2', '4.7', '0', '0.0', '17', '39.5', '965', '100.0', '840', '87.0', '826', '85.6', '794', '82.3', '9', '0.9', '0', '0.0', '19', '2.0', '0', '0.0', '0', '0.0', '4', '0.4', '14', '1.5', '12', '1.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '125', '13.0', '122', '12.6', '119', '12.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '3', '0.3', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027736200', '25027736200', 'Census Tract 7362, Worcester County, Massachusetts', '1535', '100.0', '1465', '95.4', '70', '4.6', '1465', '100.0', '1228', '83.8', '933', '63.7', '295', '20.1', '237', '16.2', '70', '100.0', '19', '27.1', '0', '0.0', '9', '12.9', '4', '5.7', '15', '21.4', '0', '0.0', '23', '32.9', '1465', '100.0', '1228', '83.8', '1218', '83.1', '1184', '80.8', '8', '0.5', '2', '0.1', '14', '1.0', '0', '0.0', '0', '0.0', '10', '0.7', '10', '0.7', '5', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '237', '16.2', '227', '15.5', '222', '15.2', '1', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.1', '10', '0.7', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027736300', '25027736300', 'Census Tract 7363, Worcester County, Massachusetts', '1008', '100.0', '965', '95.7', '43', '4.3', '965', '100.0', '816', '84.6', '601', '62.3', '215', '22.3', '149', '15.4', '43', '100.0', '6', '14.0', '0', '0.0', '6', '14.0', '4', '9.3', '3', '7.0', '0', '0.0', '24', '55.8', '965', '100.0', '816', '84.6', '802', '83.1', '784', '81.2', '2', '0.2', '1', '0.1', '6', '0.6', '0', '0.0', '3', '0.3', '6', '0.6', '14', '1.5', '9', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.4', '0', '0.0', '149', '15.4', '136', '14.1', '128', '13.3', '2', '0.2', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '4', '0.4', '13', '1.3', '9', '0.9', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027736400', '25027736400', 'Census Tract 7364, Worcester County, Massachusetts', '1283', '100.0', '1239', '96.6', '44', '3.4', '1239', '100.0', '1009', '81.4', '724', '58.4', '285', '23.0', '230', '18.6', '44', '100.0', '6', '13.6', '5', '11.4', '7', '15.9', '3', '6.8', '3', '6.8', '0', '0.0', '20', '45.5', '1239', '100.0', '1009', '81.4', '995', '80.3', '962', '77.6', '9', '0.7', '1', '0.1', '19', '1.5', '0', '0.0', '0', '0.0', '4', '0.3', '14', '1.1', '11', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '230', '18.6', '218', '17.6', '202', '16.3', '5', '0.4', '0', '0.0', '7', '0.6', '0', '0.0', '0', '0.0', '4', '0.3', '12', '1.0', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027736500', '25027736500', 'Census Tract 7365, Worcester County, Massachusetts', '2006', '100.0', '1908', '95.1', '98', '4.9', '1908', '100.0', '1513', '79.3', '1032', '54.1', '481', '25.2', '395', '20.7', '98', '100.0', '39', '39.8', '2', '2.0', '29', '29.6', '6', '6.1', '9', '9.2', '0', '0.0', '13', '13.3', '1908', '100.0', '1513', '79.3', '1498', '78.5', '1465', '76.8', '9', '0.5', '1', '0.1', '17', '0.9', '0', '0.0', '0', '0.0', '6', '0.3', '15', '0.8', '9', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.3', '1', '0.1', '395', '20.7', '391', '20.5', '385', '20.2', '2', '0.1', '0', '0.0', '1', '0.1', '0', '0.0', '1', '0.1', '2', '0.1', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027737100', '25027737100', 'Census Tract 7371, Worcester County, Massachusetts', '2185', '100.0', '2058', '94.2', '127', '5.8', '2058', '100.0', '1641', '79.7', '1211', '58.8', '430', '20.9', '417', '20.3', '127', '100.0', '32', '25.2', '0', '0.0', '26', '20.5', '1', '0.8', '24', '18.9', '0', '0.0', '44', '34.6', '2058', '100.0', '1641', '79.7', '1630', '79.2', '1592', '77.4', '13', '0.6', '1', '0.0', '15', '0.7', '0', '0.0', '1', '0.0', '8', '0.4', '11', '0.5', '7', '0.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '417', '20.3', '406', '19.7', '392', '19.0', '6', '0.3', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '5', '0.2', '11', '0.5', '3', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '4', '0.2', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027737200', '25027737200', 'Census Tract 7372, Worcester County, Massachusetts', '931', '100.0', '829', '89.0', '102', '11.0', '829', '100.0', '330', '39.8', '241', '29.1', '89', '10.7', '499', '60.2', '102', '100.0', '47', '46.1', '7', '6.9', '6', '5.9', '0', '0.0', '7', '6.9', '0', '0.0', '35', '34.3', '829', '100.0', '330', '39.8', '329', '39.7', '321', '38.7', '3', '0.4', '0', '0.0', '2', '0.2', '0', '0.0', '0', '0.0', '3', '0.4', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '499', '60.2', '488', '58.9', '463', '55.9', '8', '1.0', '3', '0.4', '8', '1.0', '1', '0.1', '1', '0.1', '4', '0.5', '11', '1.3', '5', '0.6', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.4', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027737300', '25027737300', 'Census Tract 7373, Worcester County, Massachusetts', '2511', '100.0', '2407', '95.9', '104', '4.1', '2407', '100.0', '1960', '81.4', '1477', '61.4', '483', '20.1', '447', '18.6', '104', '100.0', '40', '38.5', '2', '1.9', '13', '12.5', '13', '12.5', '4', '3.8', '0', '0.0', '32', '30.8', '2407', '100.0', '1960', '81.4', '1931', '80.2', '1855', '77.1', '13', '0.5', '4', '0.2', '37', '1.5', '1', '0.0', '4', '0.2', '17', '0.7', '29', '1.2', '19', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0', '447', '18.6', '437', '18.2', '403', '16.7', '17', '0.7', '0', '0.0', '8', '0.3', '0', '0.0', '4', '0.2', '5', '0.2', '10', '0.4', '7', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027738100', '25027738100', 'Census Tract 7381, Worcester County, Massachusetts', '1878', '100.0', '1790', '95.3', '88', '4.7', '1790', '100.0', '1088', '60.8', '918', '51.3', '170', '9.5', '702', '39.2', '88', '100.0', '40', '45.5', '1', '1.1', '17', '19.3', '5', '5.7', '2', '2.3', '0', '0.0', '23', '26.1', '1790', '100.0', '1088', '60.8', '1065', '59.5', '843', '47.1', '11', '0.6', '1', '0.1', '197', '11.0', '0', '0.0', '3', '0.2', '10', '0.6', '23', '1.3', '12', '0.7', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.4', '2', '0.1', '702', '39.2', '683', '38.2', '650', '36.3', '10', '0.6', '0', '0.0', '9', '0.5', '1', '0.1', '1', '0.1', '12', '0.7', '19', '1.1', '15', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027738201', '25027738201', 'Census Tract 7382.01, Worcester County, Massachusetts', '1592', '100.0', '1541', '96.8', '51', '3.2', '1541', '100.0', '1361', '88.3', '1129', '73.3', '232', '15.1', '180', '11.7', '51', '100.0', '21', '41.2', '3', '5.9', '17', '33.3', '1', '2.0', '3', '5.9', '0', '0.0', '6', '11.8', '1541', '100.0', '1361', '88.3', '1345', '87.3', '1257', '81.6', '18', '1.2', '1', '0.1', '62', '4.0', '0', '0.0', '0', '0.0', '7', '0.5', '16', '1.0', '15', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '180', '11.7', '169', '11.0', '155', '10.1', '3', '0.2', '0', '0.0', '6', '0.4', '0', '0.0', '0', '0.0', '5', '0.3', '11', '0.7', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027738202', '25027738202', 'Census Tract 7382.02, Worcester County, Massachusetts', '2394', '100.0', '2296', '95.9', '98', '4.1', '2296', '100.0', '1778', '77.4', '1420', '61.8', '358', '15.6', '518', '22.6', '98', '100.0', '26', '26.5', '3', '3.1', '29', '29.6', '5', '5.1', '8', '8.2', '0', '0.0', '27', '27.6', '2296', '100.0', '1778', '77.4', '1760', '76.7', '1661', '72.3', '7', '0.3', '0', '0.0', '84', '3.7', '0', '0.0', '2', '0.1', '6', '0.3', '18', '0.8', '13', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '518', '22.6', '504', '22.0', '466', '20.3', '15', '0.7', '1', '0.0', '12', '0.5', '0', '0.0', '6', '0.3', '4', '0.2', '14', '0.6', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027739100', '25027739100', 'Census Tract 7391, Worcester County, Massachusetts', '3611', '100.0', '3437', '95.2', '174', '4.8', '3437', '100.0', '2390', '69.5', '1864', '54.2', '526', '15.3', '1047', '30.5', '174', '100.0', '47', '27.0', '7', '4.0', '27', '15.5', '13', '7.5', '41', '23.6', '0', '0.0', '39', '22.4', '3437', '100.0', '2390', '69.5', '2356', '68.5', '1922', '55.9', '24', '0.7', '2', '0.1', '379', '11.0', '1', '0.0', '7', '0.2', '21', '0.6', '34', '1.0', '28', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '1047', '30.5', '1010', '29.4', '648', '18.9', '51', '1.5', '3', '0.1', '266', '7.7', '0', '0.0', '23', '0.7', '19', '0.6', '37', '1.1', '18', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '17', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027739200', '25027739200', 'Census Tract 7392, Worcester County, Massachusetts', '2695', '100.0', '2551', '94.7', '144', '5.3', '2551', '100.0', '1608', '63.0', '1204', '47.2', '404', '15.8', '943', '37.0', '144', '100.0', '59', '41.0', '3', '2.1', '19', '13.2', '4', '2.8', '9', '6.3', '0', '0.0', '50', '34.7', '2551', '100.0', '1608', '63.0', '1571', '61.6', '1297', '50.8', '23', '0.9', '1', '0.0', '222', '8.7', '0', '0.0', '13', '0.5', '15', '0.6', '37', '1.5', '23', '0.9', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '2', '0.1', '943', '37.0', '918', '36.0', '670', '26.3', '26', '1.0', '0', '0.0', '176', '6.9', '0', '0.0', '35', '1.4', '11', '0.4', '25', '1.0', '13', '0.5', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027739300', '25027739300', 'Census Tract 7393, Worcester County, Massachusetts', '1619', '100.0', '1563', '96.5', '56', '3.5', '1563', '100.0', '1159', '74.2', '842', '53.9', '317', '20.3', '404', '25.8', '56', '100.0', '16', '28.6', '0', '0.0', '7', '12.5', '2', '3.6', '9', '16.1', '0', '0.0', '22', '39.3', '1563', '100.0', '1159', '74.2', '1141', '73.0', '1043', '66.7', '8', '0.5', '1', '0.1', '76', '4.9', '0', '0.0', '3', '0.2', '10', '0.6', '18', '1.2', '15', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '404', '25.8', '379', '24.2', '294', '18.8', '17', '1.1', '3', '0.2', '56', '3.6', '0', '0.0', '5', '0.3', '4', '0.3', '25', '1.6', '16', '1.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '7', '0.4', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027739400', '25027739400', 'Census Tract 7394, Worcester County, Massachusetts', '3363', '100.0', '3247', '96.6', '116', '3.4', '3247', '100.0', '2401', '73.9', '1848', '56.9', '553', '17.0', '846', '26.1', '116', '100.0', '46', '39.7', '7', '6.0', '20', '17.2', '7', '6.0', '6', '5.2', '0', '0.0', '30', '25.9', '3247', '100.0', '2401', '73.9', '2367', '72.9', '2087', '64.3', '18', '0.6', '1', '0.0', '244', '7.5', '0', '0.0', '4', '0.1', '13', '0.4', '34', '1.0', '29', '0.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1', '846', '26.1', '818', '25.2', '648', '20.0', '34', '1.0', '0', '0.0', '111', '3.4', '0', '0.0', '14', '0.4', '11', '0.3', '28', '0.9', '17', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.3', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027739500', '25027739500', 'Census Tract 7395, Worcester County, Massachusetts', '2699', '100.0', '2626', '97.3', '73', '2.7', '2626', '100.0', '2391', '91.1', '1860', '70.8', '531', '20.2', '235', '8.9', '73', '100.0', '22', '30.1', '1', '1.4', '14', '19.2', '6', '8.2', '3', '4.1', '0', '0.0', '27', '37.0', '2626', '100.0', '2391', '91.1', '2348', '89.4', '2129', '81.1', '21', '0.8', '1', '0.0', '183', '7.0', '0', '0.0', '3', '0.1', '11', '0.4', '43', '1.6', '30', '1.1', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '8', '0.3', '3', '0.1', '235', '8.9', '228', '8.7', '208', '7.9', '2', '0.1', '0', '0.0', '9', '0.3', '0', '0.0', '6', '0.2', '3', '0.1', '7', '0.3', '6', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027740101', '25027740101', 'Census Tract 7401.01, Worcester County, Massachusetts', '1813', '100.0', '1762', '97.2', '51', '2.8', '1762', '100.0', '1609', '91.3', '1243', '70.5', '366', '20.8', '153', '8.7', '51', '100.0', '12', '23.5', '0', '0.0', '14', '27.5', '4', '7.8', '2', '3.9', '0', '0.0', '19', '37.3', '1762', '100.0', '1609', '91.3', '1586', '90.0', '1443', '81.9', '9', '0.5', '1', '0.1', '120', '6.8', '0', '0.0', '2', '0.1', '11', '0.6', '23', '1.3', '17', '1.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '153', '8.7', '147', '8.3', '123', '7.0', '3', '0.2', '0', '0.0', '15', '0.9', '0', '0.0', '2', '0.1', '4', '0.2', '6', '0.3', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027740102', '25027740102', 'Census Tract 7401.02, Worcester County, Massachusetts', '2242', '100.0', '2160', '96.3', '82', '3.7', '2160', '100.0', '1931', '89.4', '1494', '69.2', '437', '20.2', '229', '10.6', '82', '100.0', '20', '24.4', '2', '2.4', '29', '35.4', '3', '3.7', '9', '11.0', '0', '0.0', '19', '23.2', '2160', '100.0', '1931', '89.4', '1902', '88.1', '1730', '80.1', '13', '0.6', '0', '0.0', '140', '6.5', '0', '0.0', '2', '0.1', '17', '0.8', '29', '1.3', '21', '1.0', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '2', '0.1', '229', '10.6', '220', '10.2', '205', '9.5', '3', '0.1', '1', '0.0', '8', '0.4', '0', '0.0', '3', '0.1', '0', '0.0', '9', '0.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027740200', '25027740200', 'Census Tract 7402, Worcester County, Massachusetts', '1259', '100.0', '1188', '94.4', '71', '5.6', '1188', '100.0', '779', '65.6', '631', '53.1', '148', '12.5', '409', '34.4', '71', '100.0', '25', '35.2', '2', '2.8', '17', '23.9', '1', '1.4', '6', '8.5', '0', '0.0', '20', '28.2', '1188', '100.0', '779', '65.6', '768', '64.6', '691', '58.2', '9', '0.8', '0', '0.0', '53', '4.5', '0', '0.0', '3', '0.3', '12', '1.0', '11', '0.9', '9', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0', '409', '34.4', '402', '33.8', '377', '31.7', '2', '0.2', '0', '0.0', '18', '1.5', '0', '0.0', '0', '0.0', '5', '0.4', '7', '0.6', '3', '0.3', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027741101', '25027741101', 'Census Tract 7411.01, Worcester County, Massachusetts', '1711', '100.0', '1639', '95.8', '72', '4.2', '1639', '100.0', '1382', '84.3', '1028', '62.7', '354', '21.6', '257', '15.7', '72', '100.0', '11', '15.3', '0', '0.0', '10', '13.9', '7', '9.7', '16', '22.2', '0', '0.0', '28', '38.9', '1639', '100.0', '1382', '84.3', '1356', '82.7', '1250', '76.3', '10', '0.6', '1', '0.1', '85', '5.2', '0', '0.0', '1', '0.1', '9', '0.5', '26', '1.6', '21', '1.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '2', '0.1', '257', '15.7', '247', '15.1', '225', '13.7', '10', '0.6', '2', '0.1', '6', '0.4', '0', '0.0', '2', '0.1', '2', '0.1', '10', '0.6', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027741102', '25027741102', 'Census Tract 7411.02, Worcester County, Massachusetts', '1749', '100.0', '1693', '96.8', '56', '3.2', '1693', '100.0', '1572', '92.9', '1253', '74.0', '319', '18.8', '121', '7.1', '56', '100.0', '11', '19.6', '1', '1.8', '15', '26.8', '2', '3.6', '11', '19.6', '0', '0.0', '16', '28.6', '1693', '100.0', '1572', '92.9', '1551', '91.6', '1403', '82.9', '11', '0.6', '1', '0.1', '121', '7.1', '0', '0.0', '4', '0.2', '11', '0.6', '21', '1.2', '14', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '3', '0.2', '121', '7.1', '116', '6.9', '109', '6.4', '0', '0.0', '0', '0.0', '5', '0.3', '0', '0.0', '2', '0.1', '0', '0.0', '5', '0.3', '3', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027742300', '25027742300', 'Census Tract 7423, Worcester County, Massachusetts', '1842', '100.0', '1753', '95.2', '89', '4.8', '1753', '100.0', '973', '55.5', '762', '43.5', '211', '12.0', '780', '44.5', '89', '100.0', '38', '42.7', '3', '3.4', '14', '15.7', '4', '4.5', '6', '6.7', '0', '0.0', '24', '27.0', '1753', '100.0', '973', '55.5', '958', '54.6', '890', '50.8', '3', '0.2', '0', '0.0', '55', '3.1', '0', '0.0', '3', '0.2', '7', '0.4', '15', '0.9', '8', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.3', '0', '0.0', '780', '44.5', '722', '41.2', '655', '37.4', '8', '0.5', '1', '0.1', '39', '2.2', '0', '0.0', '10', '0.6', '9', '0.5', '58', '3.3', '24', '1.4', '3', '0.2', '0', '0.0', '1', '0.1', '0', '0.0', '24', '1.4', '6', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027742401', '25027742401', 'Census Tract 7424.01, Worcester County, Massachusetts', '1789', '100.0', '1754', '98.0', '35', '2.0', '1754', '100.0', '1709', '97.4', '1373', '78.3', '336', '19.2', '45', '2.6', '35', '100.0', '3', '8.6', '0', '0.0', '13', '37.1', '7', '20.0', '4', '11.4', '0', '0.0', '8', '22.9', '1754', '100.0', '1709', '97.4', '1690', '96.4', '1527', '87.1', '11', '0.6', '0', '0.0', '144', '8.2', '0', '0.0', '0', '0.0', '8', '0.5', '19', '1.1', '17', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '45', '2.6', '44', '2.5', '43', '2.5', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027742402', '25027742402', 'Census Tract 7424.02, Worcester County, Massachusetts', '1233', '100.0', '1075', '87.2', '158', '12.8', '1075', '100.0', '551', '51.3', '432', '40.2', '119', '11.1', '524', '48.7', '158', '100.0', '136', '86.1', '1', '0.6', '8', '5.1', '3', '1.9', '4', '2.5', '0', '0.0', '6', '3.8', '1075', '100.0', '551', '51.3', '542', '50.4', '481', '44.7', '2', '0.2', '0', '0.0', '59', '5.5', '0', '0.0', '0', '0.0', '0', '0.0', '9', '0.8', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '2', '0.2', '524', '48.7', '511', '47.5', '177', '16.5', '12', '1.1', '0', '0.0', '309', '28.7', '0', '0.0', '5', '0.5', '8', '0.7', '13', '1.2', '7', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.5', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027743100', '25027743100', 'Census Tract 7431, Worcester County, Massachusetts', '2832', '100.0', '2733', '96.5', '99', '3.5', '2733', '100.0', '2289', '83.8', '1854', '67.8', '435', '15.9', '444', '16.2', '99', '100.0', '28', '28.3', '1', '1.0', '17', '17.2', '6', '6.1', '12', '12.1', '0', '0.0', '35', '35.4', '2733', '100.0', '2289', '83.8', '2265', '82.9', '2197', '80.4', '8', '0.3', '0', '0.0', '46', '1.7', '1', '0.0', '2', '0.1', '11', '0.4', '24', '0.9', '18', '0.7', '0', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '444', '16.2', '434', '15.9', '420', '15.4', '3', '0.1', '3', '0.1', '5', '0.2', '0', '0.0', '0', '0.0', '3', '0.1', '10', '0.4', '5', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027744101', '25027744101', 'Census Tract 7441.01, Worcester County, Massachusetts', '2933', '100.0', '2843', '96.9', '90', '3.1', '2843', '100.0', '2288', '80.5', '1835', '64.5', '453', '15.9', '555', '19.5', '90', '100.0', '19', '21.1', '0', '0.0', '27', '30.0', '7', '7.8', '11', '12.2', '0', '0.0', '26', '28.9', '2843', '100.0', '2288', '80.5', '2242', '78.9', '2116', '74.4', '29', '1.0', '1', '0.0', '63', '2.2', '0', '0.0', '5', '0.2', '28', '1.0', '46', '1.6', '38', '1.3', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '555', '19.5', '503', '17.7', '419', '14.7', '16', '0.6', '2', '0.1', '30', '1.1', '0', '0.0', '9', '0.3', '27', '0.9', '52', '1.8', '27', '0.9', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '17', '0.6', '6', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027744102', '25027744102', 'Census Tract 7441.02, Worcester County, Massachusetts', '2024', '100.0', '1980', '97.8', '44', '2.2', '1980', '100.0', '1607', '81.2', '1237', '62.5', '370', '18.7', '373', '18.8', '44', '100.0', '19', '43.2', '0', '0.0', '7', '15.9', '4', '9.1', '3', '6.8', '0', '0.0', '11', '25.0', '1980', '100.0', '1607', '81.2', '1575', '79.5', '1517', '76.6', '20', '1.0', '1', '0.1', '24', '1.2', '0', '0.0', '3', '0.2', '10', '0.5', '32', '1.6', '23', '1.2', '1', '0.1', '1', '0.1', '1', '0.1', '0', '0.0', '5', '0.3', '1', '0.1', '373', '18.8', '326', '16.5', '276', '13.9', '15', '0.8', '2', '0.1', '5', '0.3', '0', '0.0', '10', '0.5', '18', '0.9', '47', '2.4', '24', '1.2', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '15', '0.8', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027744200', '25027744200', 'Census Tract 7442, Worcester County, Massachusetts', '3112', '100.0', '2930', '94.2', '182', '5.8', '2930', '100.0', '1721', '58.7', '1334', '45.5', '387', '13.2', '1209', '41.3', '182', '100.0', '68', '37.4', '2', '1.1', '34', '18.7', '6', '3.3', '7', '3.8', '0', '0.0', '65', '35.7', '2930', '100.0', '1721', '58.7', '1658', '56.6', '1569', '53.5', '17', '0.6', '2', '0.1', '41', '1.4', '0', '0.0', '16', '0.5', '13', '0.4', '63', '2.2', '35', '1.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '22', '0.8', '3', '0.1', '1209', '41.3', '1096', '37.4', '961', '32.8', '32', '1.1', '2', '0.1', '16', '0.5', '0', '0.0', '57', '1.9', '28', '1.0', '113', '3.9', '52', '1.8', '4', '0.1', '1', '0.0', '0', '0.0', '1', '0.0', '50', '1.7', '5', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027744300', '25027744300', 'Census Tract 7443, Worcester County, Massachusetts', '1698', '100.0', '1567', '92.3', '131', '7.7', '1567', '100.0', '536', '34.2', '382', '24.4', '154', '9.8', '1031', '65.8', '131', '100.0', '55', '42.0', '3', '2.3', '11', '8.4', '7', '5.3', '4', '3.1', '0', '0.0', '51', '38.9', '1567', '100.0', '536', '34.2', '505', '32.2', '463', '29.5', '14', '0.9', '1', '0.1', '2', '0.1', '0', '0.0', '15', '1.0', '10', '0.6', '31', '2.0', '19', '1.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.6', '0', '0.0', '1031', '65.8', '890', '56.8', '766', '48.9', '24', '1.5', '1', '0.1', '5', '0.3', '0', '0.0', '65', '4.1', '29', '1.9', '141', '9.0', '79', '5.0', '4', '0.3', '5', '0.3', '1', '0.1', '0', '0.0', '47', '3.0', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027744400', '25027744400', 'Census Tract 7444, Worcester County, Massachusetts', '1645', '100.0', '1552', '94.3', '93', '5.7', '1552', '100.0', '910', '58.6', '625', '40.3', '285', '18.4', '642', '41.4', '93', '100.0', '45', '48.4', '0', '0.0', '4', '4.3', '4', '4.3', '8', '8.6', '0', '0.0', '32', '34.4', '1552', '100.0', '910', '58.6', '898', '57.9', '851', '54.8', '7', '0.5', '1', '0.1', '17', '1.1', '1', '0.1', '8', '0.5', '13', '0.8', '12', '0.8', '6', '0.4', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '1', '0.1', '642', '41.4', '558', '36.0', '483', '31.1', '18', '1.2', '0', '0.0', '6', '0.4', '0', '0.0', '35', '2.3', '16', '1.0', '84', '5.4', '41', '2.6', '2', '0.1', '0', '0.0', '0', '0.0', '1', '0.1', '33', '2.1', '7', '0.5');
INSERT INTO factfinder_import VALUES ('1400000US25027745100', '25027745100', 'Census Tract 7451, Worcester County, Massachusetts', '2285', '100.0', '2194', '96.0', '91', '4.0', '2194', '100.0', '1733', '79.0', '1401', '63.9', '332', '15.1', '461', '21.0', '91', '100.0', '16', '17.6', '1', '1.1', '17', '18.7', '3', '3.3', '7', '7.7', '0', '0.0', '47', '51.6', '2194', '100.0', '1733', '79.0', '1719', '78.4', '1666', '75.9', '12', '0.5', '0', '0.0', '30', '1.4', '0', '0.0', '2', '0.1', '9', '0.4', '14', '0.6', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '461', '21.0', '451', '20.6', '441', '20.1', '4', '0.2', '1', '0.0', '2', '0.1', '0', '0.0', '2', '0.1', '1', '0.0', '10', '0.5', '4', '0.2', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027746100', '25027746100', 'Census Tract 7461, Worcester County, Massachusetts', '2091', '100.0', '2022', '96.7', '69', '3.3', '2022', '100.0', '1805', '89.3', '1485', '73.4', '320', '15.8', '217', '10.7', '69', '100.0', '9', '13.0', '2', '2.9', '9', '13.0', '5', '7.2', '19', '27.5', '0', '0.0', '25', '36.2', '2022', '100.0', '1805', '89.3', '1793', '88.7', '1762', '87.1', '4', '0.2', '1', '0.0', '15', '0.7', '0', '0.0', '0', '0.0', '11', '0.5', '12', '0.6', '10', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '217', '10.7', '213', '10.5', '211', '10.4', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '4', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027747101', '25027747101', 'Census Tract 7471.01, Worcester County, Massachusetts', '2067', '100.0', '1943', '94.0', '124', '6.0', '1943', '100.0', '1478', '76.1', '1132', '58.3', '346', '17.8', '465', '23.9', '124', '100.0', '21', '16.9', '1', '0.8', '24', '19.4', '4', '3.2', '18', '14.5', '0', '0.0', '56', '45.2', '1943', '100.0', '1478', '76.1', '1465', '75.4', '1436', '73.9', '9', '0.5', '3', '0.2', '8', '0.4', '0', '0.0', '1', '0.1', '8', '0.4', '13', '0.7', '11', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '465', '23.9', '456', '23.5', '440', '22.6', '6', '0.3', '3', '0.2', '2', '0.1', '0', '0.0', '0', '0.0', '5', '0.3', '9', '0.5', '7', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027747102', '25027747102', 'Census Tract 7471.02, Worcester County, Massachusetts', '1561', '100.0', '1460', '93.5', '101', '6.5', '1460', '100.0', '941', '64.5', '770', '52.7', '171', '11.7', '519', '35.5', '101', '100.0', '55', '54.5', '1', '1.0', '7', '6.9', '3', '3.0', '4', '4.0', '0', '0.0', '31', '30.7', '1460', '100.0', '941', '64.5', '932', '63.8', '915', '62.7', '3', '0.2', '2', '0.1', '4', '0.3', '1', '0.1', '0', '0.0', '7', '0.5', '9', '0.6', '8', '0.5', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '519', '35.5', '502', '34.4', '486', '33.3', '3', '0.2', '2', '0.1', '4', '0.3', '0', '0.0', '0', '0.0', '7', '0.5', '17', '1.2', '12', '0.8', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027748100', '25027748100', 'Census Tract 7481, Worcester County, Massachusetts', '1162', '100.0', '1094', '94.1', '68', '5.9', '1094', '100.0', '909', '83.1', '778', '71.1', '131', '12.0', '185', '16.9', '68', '100.0', '17', '25.0', '0', '0.0', '17', '25.0', '2', '2.9', '5', '7.4', '0', '0.0', '27', '39.7', '1094', '100.0', '909', '83.1', '901', '82.4', '884', '80.8', '5', '0.5', '2', '0.2', '4', '0.4', '0', '0.0', '0', '0.0', '6', '0.5', '8', '0.7', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '185', '16.9', '182', '16.6', '177', '16.2', '2', '0.2', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.3', '3', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027749100', '25027749100', 'Census Tract 7491, Worcester County, Massachusetts', '2888', '100.0', '2783', '96.4', '105', '3.6', '2783', '100.0', '2545', '91.4', '2105', '75.6', '440', '15.8', '238', '8.6', '105', '100.0', '15', '14.3', '0', '0.0', '32', '30.5', '7', '6.7', '11', '10.5', '0', '0.0', '40', '38.1', '2783', '100.0', '2545', '91.4', '2524', '90.7', '2478', '89.0', '11', '0.4', '0', '0.0', '20', '0.7', '0', '0.0', '2', '0.1', '13', '0.5', '21', '0.8', '12', '0.4', '1', '0.0', '2', '0.1', '0', '0.0', '0', '0.0', '6', '0.2', '0', '0.0', '238', '8.6', '232', '8.3', '217', '7.8', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '7', '0.3', '6', '0.2', '5', '0.2', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027749200', '25027749200', 'Census Tract 7492, Worcester County, Massachusetts', '2414', '100.0', '2273', '94.2', '141', '5.8', '2273', '100.0', '1468', '64.6', '1106', '48.7', '362', '15.9', '805', '35.4', '141', '100.0', '52', '36.9', '3', '2.1', '26', '18.4', '10', '7.1', '7', '5.0', '0', '0.0', '43', '30.5', '2273', '100.0', '1468', '64.6', '1452', '63.9', '1430', '62.9', '5', '0.2', '0', '0.0', '7', '0.3', '0', '0.0', '1', '0.0', '9', '0.4', '16', '0.7', '11', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '4', '0.2', '1', '0.0', '805', '35.4', '790', '34.8', '760', '33.4', '8', '0.4', '2', '0.1', '6', '0.3', '0', '0.0', '1', '0.0', '13', '0.6', '15', '0.7', '13', '0.6', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027750100', '25027750100', 'Census Tract 7501, Worcester County, Massachusetts', '2382', '100.0', '2249', '94.4', '133', '5.6', '2249', '100.0', '1194', '53.1', '983', '43.7', '211', '9.4', '1055', '46.9', '133', '100.0', '63', '47.4', '6', '4.5', '12', '9.0', '5', '3.8', '10', '7.5', '0', '0.0', '37', '27.8', '2249', '100.0', '1194', '53.1', '1172', '52.1', '1148', '51.0', '7', '0.3', '1', '0.0', '8', '0.4', '0', '0.0', '0', '0.0', '8', '0.4', '22', '1.0', '16', '0.7', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '1055', '46.9', '1023', '45.5', '995', '44.2', '11', '0.5', '4', '0.2', '4', '0.2', '0', '0.0', '0', '0.0', '9', '0.4', '32', '1.4', '17', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '13', '0.6', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027750200', '25027750200', 'Census Tract 7502, Worcester County, Massachusetts', '2594', '100.0', '2523', '97.3', '71', '2.7', '2523', '100.0', '2166', '85.9', '1703', '67.5', '463', '18.4', '357', '14.1', '71', '100.0', '24', '33.8', '3', '4.2', '15', '21.1', '4', '5.6', '12', '16.9', '0', '0.0', '13', '18.3', '2523', '100.0', '2166', '85.9', '2151', '85.3', '2110', '83.6', '8', '0.3', '4', '0.2', '15', '0.6', '0', '0.0', '1', '0.0', '13', '0.5', '15', '0.6', '13', '0.5', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '357', '14.1', '352', '14.0', '341', '13.5', '5', '0.2', '0', '0.0', '3', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '5', '0.2', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027750300', '25027750300', 'Census Tract 7503, Worcester County, Massachusetts', '1196', '100.0', '1124', '94.0', '72', '6.0', '1124', '100.0', '682', '60.7', '544', '48.4', '138', '12.3', '442', '39.3', '72', '100.0', '25', '34.7', '1', '1.4', '11', '15.3', '0', '0.0', '6', '8.3', '0', '0.0', '29', '40.3', '1124', '100.0', '682', '60.7', '671', '59.7', '653', '58.1', '4', '0.4', '1', '0.1', '9', '0.8', '0', '0.0', '0', '0.0', '4', '0.4', '11', '1.0', '8', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '1', '0.1', '442', '39.3', '415', '36.9', '402', '35.8', '7', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.4', '27', '2.4', '24', '2.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027751101', '25027751101', 'Census Tract 7511.01, Worcester County, Massachusetts', '2288', '100.0', '2193', '95.8', '95', '4.2', '2193', '100.0', '1929', '88.0', '1531', '69.8', '398', '18.1', '264', '12.0', '95', '100.0', '12', '12.6', '1', '1.1', '28', '29.5', '4', '4.2', '23', '24.2', '0', '0.0', '27', '28.4', '2193', '100.0', '1929', '88.0', '1914', '87.3', '1876', '85.5', '9', '0.4', '0', '0.0', '18', '0.8', '1', '0.0', '0', '0.0', '10', '0.5', '15', '0.7', '14', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '264', '12.0', '263', '12.0', '262', '11.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027751102', '25027751102', 'Census Tract 7511.02, Worcester County, Massachusetts', '1106', '100.0', '1020', '92.2', '86', '7.8', '1020', '100.0', '948', '92.9', '681', '66.8', '267', '26.2', '72', '7.1', '86', '100.0', '1', '1.2', '0', '0.0', '9', '10.5', '2', '2.3', '47', '54.7', '0', '0.0', '27', '31.4', '1020', '100.0', '948', '92.9', '940', '92.2', '927', '90.9', '1', '0.1', '1', '0.1', '6', '0.6', '1', '0.1', '0', '0.0', '4', '0.4', '8', '0.8', '6', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '72', '7.1', '69', '6.8', '65', '6.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.3', '3', '0.3', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027752100', '25027752100', 'Census Tract 7521, Worcester County, Massachusetts', '3293', '100.0', '3000', '91.1', '293', '8.9', '3000', '100.0', '2512', '83.7', '2139', '71.3', '373', '12.4', '488', '16.3', '293', '100.0', '52', '17.7', '5', '1.7', '26', '8.9', '6', '2.0', '146', '49.8', '0', '0.0', '58', '19.8', '3000', '100.0', '2512', '83.7', '2487', '82.9', '2444', '81.5', '10', '0.3', '2', '0.1', '15', '0.5', '1', '0.0', '2', '0.1', '13', '0.4', '25', '0.8', '19', '0.6', '2', '0.1', '0', '0.0', '1', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '488', '16.3', '482', '16.1', '464', '15.5', '4', '0.1', '0', '0.0', '2', '0.1', '0', '0.0', '1', '0.0', '11', '0.4', '6', '0.2', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027753100', '25027753100', 'Census Tract 7531, Worcester County, Massachusetts', '3037', '100.0', '2869', '94.5', '168', '5.5', '2869', '100.0', '2243', '78.2', '1823', '63.5', '420', '14.6', '626', '21.8', '168', '100.0', '50', '29.8', '5', '3.0', '32', '19.0', '9', '5.4', '17', '10.1', '0', '0.0', '55', '32.7', '2869', '100.0', '2243', '78.2', '2215', '77.2', '2178', '75.9', '11', '0.4', '4', '0.1', '14', '0.5', '0', '0.0', '1', '0.0', '7', '0.2', '28', '1.0', '23', '0.8', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '2', '0.1', '1', '0.0', '626', '21.8', '569', '19.8', '526', '18.3', '24', '0.8', '1', '0.0', '4', '0.1', '0', '0.0', '1', '0.0', '13', '0.5', '57', '2.0', '24', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '29', '1.0', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027753200', '25027753200', 'Census Tract 7532, Worcester County, Massachusetts', '2504', '100.0', '2403', '96.0', '101', '4.0', '2403', '100.0', '1818', '75.7', '1421', '59.1', '397', '16.5', '585', '24.3', '101', '100.0', '25', '24.8', '5', '5.0', '17', '16.8', '1', '1.0', '4', '4.0', '0', '0.0', '49', '48.5', '2403', '100.0', '1818', '75.7', '1800', '74.9', '1772', '73.7', '4', '0.2', '2', '0.1', '11', '0.5', '0', '0.0', '0', '0.0', '11', '0.5', '18', '0.7', '12', '0.5', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '585', '24.3', '572', '23.8', '562', '23.4', '2', '0.1', '2', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '3', '0.1', '13', '0.5', '8', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027754100', '25027754100', 'Census Tract 7541, Worcester County, Massachusetts', '3016', '100.0', '2672', '88.6', '344', '11.4', '2672', '100.0', '2133', '79.8', '1561', '58.4', '572', '21.4', '539', '20.2', '344', '100.0', '55', '16.0', '1', '0.3', '42', '12.2', '8', '2.3', '193', '56.1', '0', '0.0', '45', '13.1', '2672', '100.0', '2133', '79.8', '2103', '78.7', '2069', '77.4', '9', '0.3', '0', '0.0', '15', '0.6', '0', '0.0', '1', '0.0', '9', '0.3', '30', '1.1', '21', '0.8', '1', '0.0', '0', '0.0', '1', '0.0', '0', '0.0', '7', '0.3', '0', '0.0', '539', '20.2', '516', '19.3', '496', '18.6', '7', '0.3', '1', '0.0', '8', '0.3', '0', '0.0', '1', '0.0', '3', '0.1', '23', '0.9', '10', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.4', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027754200', '25027754200', 'Census Tract 7542, Worcester County, Massachusetts', '1683', '100.0', '1541', '91.6', '142', '8.4', '1541', '100.0', '695', '45.1', '455', '29.5', '240', '15.6', '846', '54.9', '142', '100.0', '67', '47.2', '1', '0.7', '18', '12.7', '2', '1.4', '24', '16.9', '0', '0.0', '30', '21.1', '1541', '100.0', '695', '45.1', '675', '43.8', '655', '42.5', '6', '0.4', '2', '0.1', '8', '0.5', '0', '0.0', '1', '0.1', '3', '0.2', '20', '1.3', '16', '1.0', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '846', '54.9', '755', '49.0', '691', '44.8', '31', '2.0', '8', '0.5', '5', '0.3', '0', '0.0', '3', '0.2', '17', '1.1', '91', '5.9', '44', '2.9', '7', '0.5', '1', '0.1', '0', '0.0', '0', '0.0', '37', '2.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027754300', '25027754300', 'Census Tract 7543, Worcester County, Massachusetts', '1585', '100.0', '1322', '83.4', '263', '16.6', '1322', '100.0', '274', '20.7', '193', '14.6', '81', '6.1', '1048', '79.3', '263', '100.0', '179', '68.1', '3', '1.1', '10', '3.8', '4', '1.5', '1', '0.4', '0', '0.0', '66', '25.1', '1322', '100.0', '274', '20.7', '260', '19.7', '247', '18.7', '7', '0.5', '0', '0.0', '3', '0.2', '0', '0.0', '1', '0.1', '2', '0.2', '14', '1.1', '11', '0.8', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '0', '0.0', '1048', '79.3', '944', '71.4', '869', '65.7', '41', '3.1', '3', '0.2', '11', '0.8', '0', '0.0', '3', '0.2', '17', '1.3', '104', '7.9', '59', '4.5', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '40', '3.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027754400', '25027754400', 'Census Tract 7544, Worcester County, Massachusetts', '1727', '100.0', '1553', '89.9', '174', '10.1', '1553', '100.0', '848', '54.6', '608', '39.2', '240', '15.5', '705', '45.4', '174', '100.0', '91', '52.3', '1', '0.6', '19', '10.9', '1', '0.6', '5', '2.9', '0', '0.0', '57', '32.8', '1553', '100.0', '848', '54.6', '829', '53.4', '808', '52.0', '10', '0.6', '0', '0.0', '3', '0.2', '0', '0.0', '0', '0.0', '8', '0.5', '19', '1.2', '10', '0.6', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '6', '0.4', '0', '0.0', '705', '45.4', '667', '42.9', '641', '41.3', '14', '0.9', '2', '0.1', '3', '0.2', '0', '0.0', '1', '0.1', '6', '0.4', '38', '2.4', '19', '1.2', '4', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.6', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027755100', '25027755100', 'Census Tract 7551, Worcester County, Massachusetts', '1556', '100.0', '1388', '89.2', '168', '10.8', '1388', '100.0', '769', '55.4', '526', '37.9', '243', '17.5', '619', '44.6', '168', '100.0', '65', '38.7', '12', '7.1', '34', '20.2', '5', '3.0', '4', '2.4', '0', '0.0', '48', '28.6', '1388', '100.0', '769', '55.4', '763', '55.0', '747', '53.8', '10', '0.7', '1', '0.1', '2', '0.1', '0', '0.0', '0', '0.0', '3', '0.2', '6', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '619', '44.6', '588', '42.4', '565', '40.7', '4', '0.3', '2', '0.1', '7', '0.5', '0', '0.0', '1', '0.1', '9', '0.6', '31', '2.2', '17', '1.2', '2', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '10', '0.7', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027755200', '25027755200', 'Census Tract 7552, Worcester County, Massachusetts', '2847', '100.0', '2674', '93.9', '173', '6.1', '2674', '100.0', '2265', '84.7', '1710', '63.9', '555', '20.8', '409', '15.3', '173', '100.0', '53', '30.6', '0', '0.0', '31', '17.9', '7', '4.0', '39', '22.5', '0', '0.0', '43', '24.9', '2674', '100.0', '2265', '84.7', '2235', '83.6', '2204', '82.4', '12', '0.4', '0', '0.0', '12', '0.4', '0', '0.0', '1', '0.0', '6', '0.2', '30', '1.1', '20', '0.7', '1', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '1', '0.0', '409', '15.3', '397', '14.8', '384', '14.4', '1', '0.0', '1', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '7', '0.3', '12', '0.4', '4', '0.1', '1', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027756101', '25027756101', 'Census Tract 7561.01, Worcester County, Massachusetts', '1892', '100.0', '1767', '93.4', '125', '6.6', '1767', '100.0', '1166', '66.0', '903', '51.1', '263', '14.9', '601', '34.0', '125', '100.0', '32', '25.6', '1', '0.8', '24', '19.2', '3', '2.4', '45', '36.0', '0', '0.0', '20', '16.0', '1767', '100.0', '1166', '66.0', '1160', '65.6', '1132', '64.1', '7', '0.4', '1', '0.1', '11', '0.6', '0', '0.0', '1', '0.1', '8', '0.5', '6', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '1', '0.1', '601', '34.0', '586', '33.2', '567', '32.1', '8', '0.5', '1', '0.1', '4', '0.2', '0', '0.0', '1', '0.1', '5', '0.3', '15', '0.8', '10', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '3', '0.2', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027756102', '25027756102', 'Census Tract 7561.02, Worcester County, Massachusetts', '2993', '100.0', '2841', '94.9', '152', '5.1', '2841', '100.0', '2594', '91.3', '2116', '74.5', '478', '16.8', '247', '8.7', '152', '100.0', '23', '15.1', '0', '0.0', '33', '21.7', '7', '4.6', '66', '43.4', '0', '0.0', '23', '15.1', '2841', '100.0', '2594', '91.3', '2565', '90.3', '2522', '88.8', '10', '0.4', '4', '0.1', '14', '0.5', '1', '0.0', '0', '0.0', '14', '0.5', '29', '1.0', '20', '0.7', '0', '0.0', '1', '0.0', '1', '0.0', '0', '0.0', '5', '0.2', '2', '0.1', '247', '8.7', '228', '8.0', '219', '7.7', '1', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1', '0.0', '4', '0.1', '19', '0.7', '13', '0.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '3', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027757100', '25027757100', 'Census Tract 7571, Worcester County, Massachusetts', '2015', '100.0', '1849', '91.8', '166', '8.2', '1849', '100.0', '830', '44.9', '641', '34.7', '189', '10.2', '1019', '55.1', '166', '100.0', '86', '51.8', '11', '6.6', '20', '12.0', '2', '1.2', '2', '1.2', '0', '0.0', '45', '27.1', '1849', '100.0', '830', '44.9', '724', '39.2', '692', '37.4', '15', '0.8', '1', '0.1', '12', '0.6', '0', '0.0', '0', '0.0', '4', '0.2', '106', '5.7', '63', '3.4', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '39', '2.1', '1', '0.1', '1019', '55.1', '752', '40.7', '702', '38.0', '13', '0.7', '10', '0.5', '14', '0.8', '0', '0.0', '0', '0.0', '13', '0.7', '267', '14.4', '130', '7.0', '18', '1.0', '3', '0.2', '1', '0.1', '0', '0.0', '103', '5.6', '12', '0.6');
INSERT INTO factfinder_import VALUES ('1400000US25027757200', '25027757200', 'Census Tract 7572, Worcester County, Massachusetts', '1087', '100.0', '939', '86.4', '148', '13.6', '939', '100.0', '158', '16.8', '107', '11.4', '51', '5.4', '781', '83.2', '148', '100.0', '71', '48.0', '0', '0.0', '7', '4.7', '5', '3.4', '0', '0.0', '0', '0.0', '65', '43.9', '939', '100.0', '158', '16.8', '116', '12.4', '111', '11.8', '1', '0.1', '0', '0.0', '3', '0.3', '0', '0.0', '0', '0.0', '1', '0.1', '42', '4.5', '23', '2.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '16', '1.7', '3', '0.3', '781', '83.2', '513', '54.6', '472', '50.3', '13', '1.4', '1', '0.1', '14', '1.5', '0', '0.0', '0', '0.0', '13', '1.4', '268', '28.5', '151', '16.1', '11', '1.2', '1', '0.1', '1', '0.1', '0', '0.0', '93', '9.9', '11', '1.2');
INSERT INTO factfinder_import VALUES ('1400000US25027757300', '25027757300', 'Census Tract 7573, Worcester County, Massachusetts', '1346', '100.0', '1201', '89.2', '145', '10.8', '1201', '100.0', '237', '19.7', '171', '14.2', '66', '5.5', '964', '80.3', '145', '100.0', '95', '65.5', '4', '2.8', '7', '4.8', '1', '0.7', '1', '0.7', '0', '0.0', '37', '25.5', '1201', '100.0', '237', '19.7', '194', '16.2', '182', '15.2', '2', '0.2', '3', '0.2', '5', '0.4', '0', '0.0', '0', '0.0', '2', '0.2', '43', '3.6', '22', '1.8', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '18', '1.5', '1', '0.1', '964', '80.3', '625', '52.0', '600', '50.0', '7', '0.6', '2', '0.2', '12', '1.0', '0', '0.0', '0', '0.0', '4', '0.3', '339', '28.2', '122', '10.2', '19', '1.6', '7', '0.6', '1', '0.1', '0', '0.0', '179', '14.9', '11', '0.9');
INSERT INTO factfinder_import VALUES ('1400000US25027757400', '25027757400', 'Census Tract 7574, Worcester County, Massachusetts', '1180', '100.0', '1086', '92.0', '94', '8.0', '1086', '100.0', '734', '67.6', '543', '50.0', '191', '17.6', '352', '32.4', '94', '100.0', '60', '63.8', '1', '1.1', '7', '7.4', '1', '1.1', '2', '2.1', '0', '0.0', '23', '24.5', '1086', '100.0', '734', '67.6', '667', '61.4', '646', '59.5', '6', '0.6', '1', '0.1', '8', '0.7', '1', '0.1', '1', '0.1', '4', '0.4', '67', '6.2', '35', '3.2', '2', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '27', '2.5', '3', '0.3', '352', '32.4', '288', '26.5', '271', '25.0', '6', '0.6', '2', '0.2', '4', '0.4', '0', '0.0', '0', '0.0', '5', '0.5', '64', '5.9', '28', '2.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '33', '3.0', '2', '0.2');
INSERT INTO factfinder_import VALUES ('1400000US25027757500', '25027757500', 'Census Tract 7575, Worcester County, Massachusetts', '1899', '100.0', '1791', '94.3', '108', '5.7', '1791', '100.0', '1269', '70.9', '971', '54.2', '298', '16.6', '522', '29.1', '108', '100.0', '31', '28.7', '0', '0.0', '24', '22.2', '3', '2.8', '5', '4.6', '0', '0.0', '45', '41.7', '1791', '100.0', '1269', '70.9', '1174', '65.5', '1142', '63.8', '6', '0.3', '3', '0.2', '17', '0.9', '1', '0.1', '0', '0.0', '5', '0.3', '95', '5.3', '54', '3.0', '4', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '34', '1.9', '3', '0.2', '522', '29.1', '420', '23.5', '398', '22.2', '14', '0.8', '0', '0.0', '1', '0.1', '0', '0.0', '0', '0.0', '7', '0.4', '102', '5.7', '45', '2.5', '4', '0.2', '3', '0.2', '0', '0.0', '0', '0.0', '45', '2.5', '5', '0.3');
INSERT INTO factfinder_import VALUES ('1400000US25027758101', '25027758101', 'Census Tract 7581.01, Worcester County, Massachusetts', '793', '100.0', '706', '89.0', '87', '11.0', '706', '100.0', '651', '92.2', '412', '58.4', '239', '33.9', '55', '7.8', '87', '100.0', '2', '2.3', '0', '0.0', '11', '12.6', '0', '0.0', '63', '72.4', '0', '0.0', '11', '12.6', '706', '100.0', '651', '92.2', '646', '91.5', '635', '89.9', '3', '0.4', '0', '0.0', '3', '0.4', '0', '0.0', '0', '0.0', '5', '0.7', '5', '0.7', '5', '0.7', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '55', '7.8', '54', '7.6', '53', '7.5', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027758102', '25027758102', 'Census Tract 7581.02, Worcester County, Massachusetts', '3196', '100.0', '2905', '90.9', '291', '9.1', '2905', '100.0', '2295', '79.0', '1796', '61.8', '499', '17.2', '610', '21.0', '291', '100.0', '39', '13.4', '3', '1.0', '38', '13.1', '10', '3.4', '167', '57.4', '0', '0.0', '34', '11.7', '2905', '100.0', '2295', '79.0', '2274', '78.3', '2203', '75.8', '10', '0.3', '6', '0.2', '37', '1.3', '0', '0.0', '1', '0.0', '17', '0.6', '21', '0.7', '16', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '0', '0.0', '610', '21.0', '585', '20.1', '562', '19.3', '4', '0.1', '3', '0.1', '12', '0.4', '0', '0.0', '2', '0.1', '2', '0.1', '25', '0.9', '11', '0.4', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '11', '0.4', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027759100', '25027759100', 'Census Tract 7591, Worcester County, Massachusetts', '931', '100.0', '828', '88.9', '103', '11.1', '828', '100.0', '701', '84.7', '525', '63.4', '176', '21.3', '127', '15.3', '103', '100.0', '21', '20.4', '1', '1.0', '12', '11.7', '4', '3.9', '43', '41.7', '0', '0.0', '22', '21.4', '828', '100.0', '701', '84.7', '693', '83.7', '682', '82.4', '1', '0.1', '1', '0.1', '3', '0.4', '0', '0.0', '0', '0.0', '6', '0.7', '8', '1.0', '8', '1.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '127', '15.3', '125', '15.1', '121', '14.6', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.2', '2', '0.2', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027760100', '25027760100', 'Census Tract 7601, Worcester County, Massachusetts', '1493', '100.0', '1375', '92.1', '118', '7.9', '1375', '100.0', '1136', '82.6', '772', '56.1', '364', '26.5', '239', '17.4', '118', '100.0', '13', '11.0', '2', '1.7', '27', '22.9', '5', '4.2', '41', '34.7', '0', '0.0', '30', '25.4', '1375', '100.0', '1136', '82.6', '1130', '82.2', '1111', '80.8', '1', '0.1', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '15', '1.1', '6', '0.4', '5', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0', '239', '17.4', '235', '17.1', '232', '16.9', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '3', '0.2', '4', '0.3', '3', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027761100', '25027761100', 'Census Tract 7611, Worcester County, Massachusetts', '2211', '100.0', '2021', '91.4', '190', '8.6', '2021', '100.0', '1464', '72.4', '1070', '52.9', '394', '19.5', '557', '27.6', '190', '100.0', '57', '30.0', '4', '2.1', '35', '18.4', '10', '5.3', '9', '4.7', '0', '0.0', '75', '39.5', '2021', '100.0', '1464', '72.4', '1449', '71.7', '1424', '70.5', '7', '0.3', '3', '0.1', '5', '0.2', '0', '0.0', '1', '0.0', '9', '0.4', '15', '0.7', '9', '0.4', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '2', '0.1', '4', '0.2', '557', '27.6', '546', '27.0', '533', '26.4', '3', '0.1', '3', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '7', '0.3', '11', '0.5', '5', '0.2', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '5', '0.2', '1', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027761200', '25027761200', 'Census Tract 7612, Worcester County, Massachusetts', '2486', '100.0', '2342', '94.2', '144', '5.8', '2342', '100.0', '1159', '49.5', '822', '35.1', '337', '14.4', '1183', '50.5', '144', '100.0', '74', '51.4', '10', '6.9', '6', '4.2', '4', '2.8', '32', '22.2', '0', '0.0', '18', '12.5', '2342', '100.0', '1159', '49.5', '1137', '48.5', '975', '41.6', '10', '0.4', '2', '0.1', '136', '5.8', '1', '0.0', '2', '0.1', '11', '0.5', '22', '0.9', '18', '0.8', '0', '0.0', '1', '0.0', '0', '0.0', '0', '0.0', '3', '0.1', '0', '0.0', '1183', '50.5', '1131', '48.3', '770', '32.9', '31', '1.3', '0', '0.0', '303', '12.9', '0', '0.0', '10', '0.4', '17', '0.7', '52', '2.2', '32', '1.4', '6', '0.3', '0', '0.0', '0', '0.0', '0', '0.0', '12', '0.5', '2', '0.1');
INSERT INTO factfinder_import VALUES ('1400000US25027761300', '25027761300', 'Census Tract 7613, Worcester County, Massachusetts', '1313', '100.0', '1265', '96.3', '48', '3.7', '1265', '100.0', '940', '74.3', '722', '57.1', '218', '17.2', '325', '25.7', '48', '100.0', '13', '27.1', '2', '4.2', '7', '14.6', '3', '6.3', '4', '8.3', '0', '0.0', '19', '39.6', '1265', '100.0', '940', '74.3', '931', '73.6', '899', '71.1', '6', '0.5', '2', '0.2', '18', '1.4', '0', '0.0', '1', '0.1', '5', '0.4', '9', '0.7', '7', '0.6', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '1', '0.1', '325', '25.7', '315', '24.9', '293', '23.2', '9', '0.7', '1', '0.1', '6', '0.5', '0', '0.0', '1', '0.1', '5', '0.4', '10', '0.8', '8', '0.6', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');
INSERT INTO factfinder_import VALUES ('1400000US25027761400', '25027761400', 'Census Tract 7614, Worcester County, Massachusetts', '2047', '100.0', '1893', '92.5', '154', '7.5', '1893', '100.0', '1730', '91.4', '1293', '68.3', '437', '23.1', '163', '8.6', '154', '100.0', '19', '12.3', '0', '0.0', '35', '22.7', '9', '5.8', '65', '42.2', '0', '0.0', '26', '16.9', '1893', '100.0', '1730', '91.4', '1704', '90.0', '1629', '86.1', '9', '0.5', '0', '0.0', '53', '2.8', '1', '0.1', '0', '0.0', '12', '0.6', '26', '1.4', '22', '1.2', '1', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '2', '0.1', '0', '0.0', '163', '8.6', '161', '8.5', '153', '8.1', '1', '0.1', '1', '0.1', '4', '0.2', '0', '0.0', '0', '0.0', '2', '0.1', '2', '0.1', '1', '0.1', '0', '0.0', '0', '0.0', '0', '0.0', '0', '0.0', '1', '0.1', '0', '0.0');


--
-- TOC entry 2029 (class 0 OID 114346)
-- Dependencies: 177
-- Data for Name: pop_import; Type: TABLE DATA; Schema: staging; Owner: postgres
--

INSERT INTO pop_import VALUES (NULL, NULL, NULL, 'D001', 'D002', 'D003', 'D004', 'D005', 'D006', 'D007', 'D008', 'D009', 'D010', 'D011', 'D012', 'D013', 'D014', 'D015', 'D016', 'D017');
INSERT INTO pop_import VALUES (NULL, NULL, NULL, 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:', 'Total:');
INSERT INTO pop_import VALUES ('GEO.id', 'GEO.id2', 'GEO.display-label', NULL, 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Not Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:', 'Hispanic or Latino:');
INSERT INTO pop_import VALUES ('Id', 'Id2', 'Geography', NULL, NULL, 'White alone', 'Black or African American alone', 'American Indian and Alaska Native alone', 'Asian alone', 'Native Hawaiian and Other Pacific Islander alone', 'Some Other Race alone', 'Two or More Races', NULL, 'White alone', 'Black or African American alone', 'American Indian and Alaska Native alone', 'Asian alone', 'Native Hawaiian and Other Pacific Islander alone', 'Some Other Race alone', 'Two or More Races');
INSERT INTO pop_import VALUES ('1400000US25001010100', '25001010100', 'Census Tract 101, Barnstable County, Massachusetts', '2942', '2800', '2603', '114', '11', '18', '0', '9', '45', '142', '88', '4', '7', '0', '1', '37', '5');
INSERT INTO pop_import VALUES ('1400000US25001010206', '25001010206', 'Census Tract 102.06, Barnstable County, Massachusetts', '2750', '2709', '2635', '22', '7', '13', '0', '7', '25', '41', '31', '0', '0', '0', '0', '8', '2');
INSERT INTO pop_import VALUES ('1400000US25001010208', '25001010208', 'Census Tract 102.08, Barnstable County, Massachusetts', '2003', '1962', '1883', '38', '3', '10', '0', '4', '24', '41', '28', '1', '1', '0', '0', '5', '6');
INSERT INTO pop_import VALUES ('1400000US25001010304', '25001010304', 'Census Tract 103.04, Barnstable County, Massachusetts', '2421', '2381', '2316', '17', '6', '16', '0', '5', '21', '40', '35', '0', '0', '1', '0', '1', '3');
INSERT INTO pop_import VALUES ('1400000US25001010306', '25001010306', 'Census Tract 103.06, Barnstable County, Massachusetts', '2535', '2500', '2434', '17', '6', '12', '0', '2', '29', '35', '25', '0', '0', '0', '3', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25001010400', '25001010400', 'Census Tract 104, Barnstable County, Massachusetts', '2999', '2938', '2821', '37', '4', '26', '0', '12', '38', '61', '41', '2', '1', '1', '0', '10', '6');
INSERT INTO pop_import VALUES ('1400000US25001010500', '25001010500', 'Census Tract 105, Barnstable County, Massachusetts', '2891', '2871', '2809', '13', '2', '18', '1', '6', '22', '20', '17', '1', '0', '0', '0', '2', '0');
INSERT INTO pop_import VALUES ('1400000US25001010600', '25001010600', 'Census Tract 106, Barnstable County, Massachusetts', '2973', '2923', '2812', '49', '8', '15', '0', '10', '29', '50', '29', '5', '0', '0', '0', '10', '6');
INSERT INTO pop_import VALUES ('1400000US25001010700', '25001010700', 'Census Tract 107, Barnstable County, Massachusetts', '3152', '3094', '2999', '32', '7', '21', '0', '6', '29', '58', '45', '0', '1', '0', '0', '12', '0');
INSERT INTO pop_import VALUES ('1400000US25001010800', '25001010800', 'Census Tract 108, Barnstable County, Massachusetts', '4878', '4809', '4680', '20', '9', '44', '0', '6', '50', '69', '46', '3', '0', '2', '0', '14', '4');
INSERT INTO pop_import VALUES ('1400000US25001010900', '25001010900', 'Census Tract 109, Barnstable County, Massachusetts', '4942', '4845', '4690', '47', '4', '42', '0', '23', '39', '97', '80', '1', '2', '0', '2', '7', '5');
INSERT INTO pop_import VALUES ('1400000US25001011002', '25001011002', 'Census Tract 110.02, Barnstable County, Massachusetts', '4157', '4088', '3778', '88', '20', '14', '2', '110', '76', '69', '31', '0', '5', '3', '0', '27', '3');
INSERT INTO pop_import VALUES ('1400000US25001011100', '25001011100', 'Census Tract 111, Barnstable County, Massachusetts', '4694', '4620', '4368', '62', '10', '45', '0', '31', '104', '74', '43', '1', '6', '0', '0', '18', '6');
INSERT INTO pop_import VALUES ('1400000US25001011200', '25001011200', 'Census Tract 112, Barnstable County, Massachusetts', '3392', '3357', '3201', '38', '7', '21', '0', '48', '42', '35', '23', '4', '4', '0', '0', '3', '1');
INSERT INTO pop_import VALUES ('1400000US25001011300', '25001011300', 'Census Tract 113, Barnstable County, Massachusetts', '2600', '2561', '2493', '18', '8', '8', '6', '12', '16', '39', '25', '1', '0', '0', '2', '4', '7');
INSERT INTO pop_import VALUES ('1400000US25001011400', '25001011400', 'Census Tract 114, Barnstable County, Massachusetts', '2991', '2914', '2825', '32', '6', '9', '0', '4', '38', '77', '42', '6', '1', '0', '1', '17', '10');
INSERT INTO pop_import VALUES ('1400000US25001011500', '25001011500', 'Census Tract 115, Barnstable County, Massachusetts', '4029', '3943', '3701', '88', '13', '29', '2', '43', '67', '86', '43', '10', '9', '0', '0', '12', '12');
INSERT INTO pop_import VALUES ('1400000US25001011600', '25001011600', 'Census Tract 116, Barnstable County, Massachusetts', '2710', '2642', '2355', '121', '17', '11', '0', '52', '86', '68', '36', '5', '3', '0', '0', '16', '8');
INSERT INTO pop_import VALUES ('1400000US25001011700', '25001011700', 'Census Tract 117, Barnstable County, Massachusetts', '1877', '1841', '1743', '20', '12', '24', '1', '20', '21', '36', '26', '1', '0', '0', '0', '4', '5');
INSERT INTO pop_import VALUES ('1400000US25001011801', '25001011801', 'Census Tract 118.01, Barnstable County, Massachusetts', '2403', '2384', '2339', '8', '7', '17', '1', '2', '10', '19', '19', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25001011802', '25001011802', 'Census Tract 118.02, Barnstable County, Massachusetts', '4255', '4198', '4034', '36', '7', '39', '0', '26', '56', '57', '32', '2', '2', '0', '0', '15', '6');
INSERT INTO pop_import VALUES ('1400000US25001012001', '25001012001', 'Census Tract 120.01, Barnstable County, Massachusetts', '5732', '5609', '5305', '119', '10', '54', '0', '51', '70', '123', '66', '12', '0', '0', '0', '32', '13');
INSERT INTO pop_import VALUES ('1400000US25001012002', '25001012002', 'Census Tract 120.02, Barnstable County, Massachusetts', '3007', '2886', '2611', '78', '7', '73', '0', '43', '74', '121', '65', '7', '7', '2', '0', '22', '18');
INSERT INTO pop_import VALUES ('1400000US25001012101', '25001012101', 'Census Tract 121.01, Barnstable County, Massachusetts', '5339', '5152', '4713', '134', '24', '42', '1', '102', '136', '187', '77', '10', '1', '1', '0', '69', '29');
INSERT INTO pop_import VALUES ('1400000US25001012102', '25001012102', 'Census Tract 121.02, Barnstable County, Massachusetts', '3057', '2943', '2696', '73', '4', '33', '1', '57', '79', '114', '74', '7', '3', '1', '0', '19', '10');
INSERT INTO pop_import VALUES ('1400000US25001012200', '25001012200', 'Census Tract 122, Barnstable County, Massachusetts', '5046', '5003', '4829', '38', '9', '54', '1', '10', '62', '43', '23', '0', '1', '0', '2', '10', '7');
INSERT INTO pop_import VALUES ('1400000US25001012502', '25001012502', 'Census Tract 125.02, Barnstable County, Massachusetts', '3080', '2946', '2547', '119', '24', '48', '1', '117', '90', '134', '82', '8', '0', '1', '0', '35', '8');
INSERT INTO pop_import VALUES ('1400000US25001012601', '25001012601', 'Census Tract 126.01, Barnstable County, Massachusetts', '2877', '2729', '2340', '116', '16', '78', '7', '67', '105', '148', '104', '8', '4', '1', '1', '27', '3');
INSERT INTO pop_import VALUES ('1400000US25001012602', '25001012602', 'Census Tract 126.02, Barnstable County, Massachusetts', '4915', '4505', '3409', '407', '72', '76', '0', '214', '327', '410', '236', '14', '10', '0', '1', '120', '29');
INSERT INTO pop_import VALUES ('1400000US25001012700', '25001012700', 'Census Tract 127, Barnstable County, Massachusetts', '4562', '4449', '4111', '86', '22', '53', '0', '88', '89', '113', '77', '5', '3', '0', '1', '23', '4');
INSERT INTO pop_import VALUES ('1400000US25001012800', '25001012800', 'Census Tract 128, Barnstable County, Massachusetts', '3923', '3851', '3638', '59', '0', '36', '1', '44', '73', '72', '45', '3', '1', '0', '0', '9', '14');
INSERT INTO pop_import VALUES ('1400000US25001012900', '25001012900', 'Census Tract 129, Barnstable County, Massachusetts', '4135', '4063', '3804', '61', '11', '45', '5', '70', '67', '72', '38', '2', '2', '0', '0', '19', '11');
INSERT INTO pop_import VALUES ('1400000US25001013002', '25001013002', 'Census Tract 130.02, Barnstable County, Massachusetts', '2899', '2863', '2738', '23', '4', '19', '0', '26', '53', '36', '22', '2', '0', '0', '0', '5', '7');
INSERT INTO pop_import VALUES ('1400000US25001013100', '25001013100', 'Census Tract 131, Barnstable County, Massachusetts', '5935', '5819', '5529', '65', '33', '49', '1', '29', '113', '116', '82', '6', '3', '0', '0', '15', '10');
INSERT INTO pop_import VALUES ('1400000US25001013200', '25001013200', 'Census Tract 132, Barnstable County, Massachusetts', '4783', '4695', '4513', '51', '20', '25', '0', '23', '63', '88', '56', '6', '1', '0', '0', '10', '15');
INSERT INTO pop_import VALUES ('1400000US25001013300', '25001013300', 'Census Tract 133, Barnstable County, Massachusetts', '3218', '3190', '3107', '10', '1', '42', '4', '10', '16', '28', '20', '2', '0', '0', '0', '6', '0');
INSERT INTO pop_import VALUES ('1400000US25001013400', '25001013400', 'Census Tract 134, Barnstable County, Massachusetts', '4163', '4119', '4051', '9', '3', '28', '0', '4', '24', '44', '27', '0', '1', '0', '0', '1', '15');
INSERT INTO pop_import VALUES ('1400000US25001013500', '25001013500', 'Census Tract 135, Barnstable County, Massachusetts', '6940', '6859', '6645', '19', '13', '99', '0', '12', '71', '81', '51', '2', '5', '1', '0', '13', '9');
INSERT INTO pop_import VALUES ('1400000US25001013600', '25001013600', 'Census Tract 136, Barnstable County, Massachusetts', '6334', '6214', '5997', '32', '27', '75', '1', '8', '74', '120', '81', '4', '1', '1', '0', '23', '10');
INSERT INTO pop_import VALUES ('1400000US25001013700', '25001013700', 'Census Tract 137, Barnstable County, Massachusetts', '4911', '4831', '4569', '46', '29', '45', '1', '35', '106', '80', '49', '0', '1', '0', '0', '20', '10');
INSERT INTO pop_import VALUES ('1400000US25001013800', '25001013800', 'Census Tract 138, Barnstable County, Massachusetts', '4840', '4745', '4475', '52', '22', '78', '0', '24', '94', '95', '53', '3', '1', '1', '2', '24', '11');
INSERT INTO pop_import VALUES ('1400000US25001013900', '25001013900', 'Census Tract 139, Barnstable County, Massachusetts', '4831', '4791', '4533', '36', '25', '64', '4', '31', '98', '40', '22', '3', '4', '0', '0', '3', '8');
INSERT INTO pop_import VALUES ('1400000US25001014002', '25001014002', 'Census Tract 140.02, Barnstable County, Massachusetts', '4053', '4005', '3795', '60', '13', '34', '1', '31', '71', '48', '33', '4', '1', '0', '0', '4', '6');
INSERT INTO pop_import VALUES ('1400000US25001014100', '25001014100', 'Census Tract 141, Barnstable County, Massachusetts', '1141', '1047', '908', '93', '9', '11', '0', '5', '21', '94', '50', '3', '1', '1', '0', '31', '8');
INSERT INTO pop_import VALUES ('1400000US25001014300', '25001014300', 'Census Tract 143, Barnstable County, Massachusetts', '4384', '4334', '4166', '38', '12', '41', '1', '24', '52', '50', '38', '1', '1', '0', '0', '6', '4');
INSERT INTO pop_import VALUES ('1400000US25001014402', '25001014402', 'Census Tract 144.02, Barnstable County, Massachusetts', '6947', '6824', '6287', '139', '33', '82', '7', '93', '183', '123', '85', '2', '2', '0', '0', '22', '12');
INSERT INTO pop_import VALUES ('1400000US25001014500', '25001014500', 'Census Tract 145, Barnstable County, Massachusetts', '5395', '5256', '4810', '101', '34', '38', '0', '85', '188', '139', '68', '4', '7', '0', '0', '38', '22');
INSERT INTO pop_import VALUES ('1400000US25001014600', '25001014600', 'Census Tract 146, Barnstable County, Massachusetts', '4130', '4041', '3636', '115', '31', '57', '3', '61', '138', '89', '53', '6', '5', '0', '0', '7', '18');
INSERT INTO pop_import VALUES ('1400000US25001014700', '25001014700', 'Census Tract 147, Barnstable County, Massachusetts', '3690', '3628', '3326', '66', '26', '51', '0', '66', '93', '62', '52', '1', '4', '0', '0', '2', '3');
INSERT INTO pop_import VALUES ('1400000US25001014800', '25001014800', 'Census Tract 148, Barnstable County, Massachusetts', '3387', '3342', '3059', '70', '21', '59', '0', '63', '70', '45', '29', '2', '1', '2', '0', '6', '5');
INSERT INTO pop_import VALUES ('1400000US25001014900', '25001014900', 'Census Tract 149, Barnstable County, Massachusetts', '3598', '3541', '3328', '47', '6', '77', '1', '16', '66', '57', '42', '2', '0', '2', '0', '7', '4');
INSERT INTO pop_import VALUES ('1400000US25001015001', '25001015001', 'Census Tract 150.01, Barnstable County, Massachusetts', '4417', '4290', '3795', '80', '181', '42', '6', '52', '134', '127', '84', '2', '10', '2', '0', '14', '15');
INSERT INTO pop_import VALUES ('1400000US25001015002', '25001015002', 'Census Tract 150.02, Barnstable County, Massachusetts', '3713', '3632', '3090', '133', '157', '59', '3', '49', '141', '81', '54', '4', '10', '0', '0', '6', '7');
INSERT INTO pop_import VALUES ('1400000US25001015100', '25001015100', 'Census Tract 151, Barnstable County, Massachusetts', '3809', '3725', '3420', '77', '56', '52', '0', '27', '93', '84', '46', '2', '7', '0', '0', '22', '7');
INSERT INTO pop_import VALUES ('1400000US25001015200', '25001015200', 'Census Tract 152, Barnstable County, Massachusetts', '2065', '2042', '1974', '22', '11', '15', '0', '5', '15', '23', '19', '0', '0', '1', '0', '3', '0');
INSERT INTO pop_import VALUES ('1400000US25001015300', '25001015300', 'Census Tract 153, Barnstable County, Massachusetts', '3038', '2852', '2054', '266', '44', '77', '2', '204', '205', '186', '79', '21', '0', '0', '4', '52', '30');
INSERT INTO pop_import VALUES ('1400000US25001990000', '25001990000', 'Census Tract 9900, Barnstable County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25003900100', '25003900100', 'Census Tract 9001, Berkshire County, Massachusetts', '3389', '3073', '2543', '306', '10', '68', '0', '16', '130', '316', '125', '19', '7', '0', '0', '130', '35');
INSERT INTO pop_import VALUES ('1400000US25003900200', '25003900200', 'Census Tract 9002, Berkshire County, Massachusetts', '4449', '3907', '3285', '322', '17', '69', '0', '20', '194', '542', '276', '33', '2', '0', '1', '169', '61');
INSERT INTO pop_import VALUES ('1400000US25003900300', '25003900300', 'Census Tract 9003, Berkshire County, Massachusetts', '2903', '2733', '2509', '100', '3', '40', '1', '6', '74', '170', '79', '9', '0', '0', '2', '66', '14');
INSERT INTO pop_import VALUES ('1400000US25003900400', '25003900400', 'Census Tract 9004, Berkshire County, Massachusetts', '4862', '4647', '4263', '216', '2', '31', '0', '12', '123', '215', '102', '17', '1', '0', '0', '76', '19');
INSERT INTO pop_import VALUES ('1400000US25003900500', '25003900500', 'Census Tract 9005, Berkshire County, Massachusetts', '3288', '3196', '3056', '62', '0', '45', '1', '6', '26', '92', '70', '7', '0', '0', '0', '8', '7');
INSERT INTO pop_import VALUES ('1400000US25003900600', '25003900600', 'Census Tract 9006, Berkshire County, Massachusetts', '4117', '3813', '2912', '592', '15', '52', '1', '29', '212', '304', '125', '43', '2', '0', '0', '92', '42');
INSERT INTO pop_import VALUES ('1400000US25003900700', '25003900700', 'Census Tract 9007, Berkshire County, Massachusetts', '2910', '2841', '2731', '58', '1', '14', '0', '0', '37', '69', '43', '0', '0', '0', '0', '19', '7');
INSERT INTO pop_import VALUES ('1400000US25003900800', '25003900800', 'Census Tract 9008, Berkshire County, Massachusetts', '4835', '4763', '4582', '45', '2', '63', '0', '8', '63', '72', '35', '0', '0', '0', '0', '26', '11');
INSERT INTO pop_import VALUES ('1400000US25003900900', '25003900900', 'Census Tract 9009, Berkshire County, Massachusetts', '5134', '4854', '4477', '170', '16', '42', '0', '12', '137', '280', '129', '15', '1', '0', '0', '124', '11');
INSERT INTO pop_import VALUES ('1400000US25003901100', '25003901100', 'Census Tract 9011, Berkshire County, Massachusetts', '3729', '3657', '3386', '141', '5', '74', '0', '1', '50', '72', '42', '5', '0', '0', '0', '22', '3');
INSERT INTO pop_import VALUES ('1400000US25003911100', '25003911100', 'Census Tract 9111, Berkshire County, Massachusetts', '3091', '3050', '2963', '39', '1', '20', '1', '1', '25', '41', '32', '4', '0', '0', '0', '4', '1');
INSERT INTO pop_import VALUES ('1400000US25003912100', '25003912100', 'Census Tract 9121, Berkshire County, Massachusetts', '6756', '6647', '6469', '48', '4', '53', '1', '4', '68', '109', '69', '1', '0', '0', '0', '33', '6');
INSERT INTO pop_import VALUES ('1400000US25003913100', '25003913100', 'Census Tract 9131, Berkshire County, Massachusetts', '5025', '4887', '4671', '55', '4', '69', '2', '17', '69', '138', '95', '3', '3', '0', '0', '29', '8');
INSERT INTO pop_import VALUES ('1400000US25003914100', '25003914100', 'Census Tract 9141, Berkshire County, Massachusetts', '5943', '5682', '5453', '57', '10', '100', '0', '23', '39', '261', '156', '4', '1', '0', '1', '75', '24');
INSERT INTO pop_import VALUES ('1400000US25003920101', '25003920101', 'Census Tract 9201.01, Berkshire County, Massachusetts', '4638', '4440', '3933', '128', '4', '241', '1', '7', '126', '198', '124', '8', '2', '0', '3', '38', '23');
INSERT INTO pop_import VALUES ('1400000US25003920102', '25003920102', 'Census Tract 9201.02, Berkshire County, Massachusetts', '3116', '2994', '2654', '84', '2', '157', '0', '9', '88', '122', '71', '4', '0', '2', '0', '23', '22');
INSERT INTO pop_import VALUES ('1400000US25003921300', '25003921300', 'Census Tract 9213, Berkshire County, Massachusetts', '5118', '4926', '4598', '142', '15', '40', '6', '6', '119', '192', '102', '18', '2', '1', '0', '53', '16');
INSERT INTO pop_import VALUES ('1400000US25003921400', '25003921400', 'Census Tract 9214, Berkshire County, Massachusetts', '1699', '1605', '1530', '28', '4', '3', '2', '0', '38', '94', '45', '5', '0', '0', '0', '28', '16');
INSERT INTO pop_import VALUES ('1400000US25003921500', '25003921500', 'Census Tract 9215, Berkshire County, Massachusetts', '3100', '3020', '2862', '45', '8', '29', '0', '4', '72', '80', '38', '0', '0', '2', '0', '33', '7');
INSERT INTO pop_import VALUES ('1400000US25003922100', '25003922100', 'Census Tract 9221, Berkshire County, Massachusetts', '2680', '2651', '2579', '12', '0', '18', '1', '1', '40', '29', '20', '2', '0', '1', '0', '1', '5');
INSERT INTO pop_import VALUES ('1400000US25003922200', '25003922200', 'Census Tract 9222, Berkshire County, Massachusetts', '3689', '3644', '3542', '27', '8', '14', '0', '4', '49', '45', '26', '1', '7', '0', '0', '10', '1');
INSERT INTO pop_import VALUES ('1400000US25003922300', '25003922300', 'Census Tract 9223, Berkshire County, Massachusetts', '2116', '2092', '2045', '12', '0', '8', '1', '0', '26', '24', '14', '2', '0', '1', '0', '3', '4');
INSERT INTO pop_import VALUES ('1400000US25003923100', '25003923100', 'Census Tract 9231, Berkshire County, Massachusetts', '3235', '3200', '3139', '14', '5', '12', '0', '1', '29', '35', '28', '1', '0', '0', '0', '6', '0');
INSERT INTO pop_import VALUES ('1400000US25003924100', '25003924100', 'Census Tract 9241, Berkshire County, Massachusetts', '1947', '1888', '1826', '18', '1', '19', '0', '8', '16', '59', '50', '0', '0', '0', '0', '8', '1');
INSERT INTO pop_import VALUES ('1400000US25003925100', '25003925100', 'Census Tract 9251, Berkshire County, Massachusetts', '7104', '6680', '6200', '177', '12', '124', '1', '24', '142', '424', '249', '12', '13', '0', '0', '104', '46');
INSERT INTO pop_import VALUES ('1400000US25003926100', '25003926100', 'Census Tract 9261, Berkshire County, Massachusetts', '3257', '3152', '3070', '34', '5', '11', '0', '2', '30', '105', '51', '2', '2', '0', '0', '39', '11');
INSERT INTO pop_import VALUES ('1400000US25003931100', '25003931100', 'Census Tract 9311, Berkshire County, Massachusetts', '1702', '1686', '1668', '3', '0', '2', '0', '0', '13', '16', '14', '0', '0', '0', '0', '0', '2');
INSERT INTO pop_import VALUES ('1400000US25003931300', '25003931300', 'Census Tract 9313, Berkshire County, Massachusetts', '1444', '1430', '1370', '18', '6', '7', '0', '0', '29', '14', '9', '1', '0', '1', '0', '0', '3');
INSERT INTO pop_import VALUES ('1400000US25003931400', '25003931400', 'Census Tract 9314, Berkshire County, Massachusetts', '1746', '1742', '1690', '14', '4', '8', '0', '1', '25', '4', '3', '0', '1', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25003932200', '25003932200', 'Census Tract 9322, Berkshire County, Massachusetts', '2317', '2274', '2225', '12', '4', '8', '0', '4', '21', '43', '27', '0', '1', '0', '0', '15', '0');
INSERT INTO pop_import VALUES ('1400000US25003932300', '25003932300', 'Census Tract 9323, Berkshire County, Massachusetts', '2032', '2014', '1976', '8', '1', '7', '0', '0', '22', '18', '11', '0', '3', '0', '0', '4', '0');
INSERT INTO pop_import VALUES ('1400000US25003933200', '25003933200', 'Census Tract 9332, Berkshire County, Massachusetts', '1288', '1279', '1256', '17', '0', '4', '0', '0', '2', '9', '4', '0', '1', '0', '0', '4', '0');
INSERT INTO pop_import VALUES ('1400000US25003933300', '25003933300', 'Census Tract 9333, Berkshire County, Massachusetts', '1509', '1482', '1439', '18', '1', '12', '0', '0', '12', '27', '18', '4', '0', '0', '0', '5', '0');
INSERT INTO pop_import VALUES ('1400000US25003933400', '25003933400', 'Census Tract 9334, Berkshire County, Massachusetts', '2527', '2499', '2434', '10', '4', '16', '2', '3', '30', '28', '21', '0', '1', '0', '0', '4', '2');
INSERT INTO pop_import VALUES ('1400000US25003934200', '25003934200', 'Census Tract 9342, Berkshire County, Massachusetts', '1306', '1294', '1250', '14', '0', '18', '0', '1', '11', '12', '4', '1', '0', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25003934300', '25003934300', 'Census Tract 9343, Berkshire County, Massachusetts', '1886', '1854', '1815', '11', '1', '10', '1', '0', '16', '32', '18', '0', '0', '0', '0', '7', '7');
INSERT INTO pop_import VALUES ('1400000US25003935100', '25003935100', 'Census Tract 9351, Berkshire County, Massachusetts', '2420', '2384', '2324', '11', '4', '17', '0', '2', '26', '36', '19', '2', '2', '1', '0', '6', '6');
INSERT INTO pop_import VALUES ('1400000US25003935200', '25003935200', 'Census Tract 9352, Berkshire County, Massachusetts', '5121', '5028', '4693', '202', '6', '52', '1', '4', '70', '93', '53', '7', '0', '0', '0', '25', '8');
INSERT INTO pop_import VALUES ('1400000US25003935300', '25003935300', 'Census Tract 9353, Berkshire County, Massachusetts', '3791', '3681', '3508', '64', '12', '25', '0', '3', '69', '110', '61', '8', '2', '0', '0', '25', '14');
INSERT INTO pop_import VALUES ('1400000US25005600100', '25005600100', 'Census Tract 6001, Bristol County, Massachusetts', '3920', '3826', '3599', '94', '4', '63', '2', '26', '38', '94', '75', '0', '0', '0', '0', '10', '9');
INSERT INTO pop_import VALUES ('1400000US25005600202', '25005600202', 'Census Tract 6002.02, Bristol County, Massachusetts', '4481', '4360', '3929', '160', '1', '143', '1', '43', '83', '121', '71', '0', '0', '0', '0', '34', '16');
INSERT INTO pop_import VALUES ('1400000US25005600203', '25005600203', 'Census Tract 6002.03, Bristol County, Massachusetts', '5611', '5508', '5151', '138', '8', '138', '0', '11', '62', '103', '71', '9', '1', '1', '0', '17', '4');
INSERT INTO pop_import VALUES ('1400000US25005600204', '25005600204', 'Census Tract 6002.04, Bristol County, Massachusetts', '3895', '3787', '3332', '205', '3', '142', '1', '16', '88', '108', '52', '5', '1', '0', '0', '35', '15');
INSERT INTO pop_import VALUES ('1400000US25005610100', '25005610100', 'Census Tract 6101, Bristol County, Massachusetts', '5103', '5001', '4628', '124', '6', '173', '0', '10', '60', '102', '63', '8', '0', '0', '0', '24', '7');
INSERT INTO pop_import VALUES ('1400000US25005610202', '25005610202', 'Census Tract 6102.02, Bristol County, Massachusetts', '5586', '5488', '5119', '114', '7', '158', '0', '18', '72', '98', '68', '4', '0', '0', '4', '16', '6');
INSERT INTO pop_import VALUES ('1400000US25005610203', '25005610203', 'Census Tract 6102.03, Bristol County, Massachusetts', '6883', '6755', '6401', '101', '11', '152', '0', '17', '73', '128', '94', '3', '0', '2', '0', '14', '15');
INSERT INTO pop_import VALUES ('1400000US25005610204', '25005610204', 'Census Tract 6102.04, Bristol County, Massachusetts', '5612', '5453', '4751', '262', '35', '308', '4', '15', '78', '159', '103', '18', '0', '0', '0', '27', '11');
INSERT INTO pop_import VALUES ('1400000US25005611101', '25005611101', 'Census Tract 6111.01, Bristol County, Massachusetts', '4585', '4503', '4282', '74', '8', '60', '0', '16', '63', '82', '55', '3', '0', '5', '0', '14', '5');
INSERT INTO pop_import VALUES ('1400000US25005611102', '25005611102', 'Census Tract 6111.02, Bristol County, Massachusetts', '5047', '4916', '4563', '129', '8', '132', '3', '12', '69', '131', '58', '18', '2', '1', '0', '40', '12');
INSERT INTO pop_import VALUES ('1400000US25005611201', '25005611201', 'Census Tract 6112.01, Bristol County, Massachusetts', '3003', '2958', '2848', '26', '0', '40', '0', '1', '43', '45', '30', '3', '0', '0', '0', '4', '8');
INSERT INTO pop_import VALUES ('1400000US25005611202', '25005611202', 'Census Tract 6112.02, Bristol County, Massachusetts', '6396', '6280', '5976', '89', '5', '106', '3', '13', '88', '116', '73', '7', '4', '0', '6', '16', '10');
INSERT INTO pop_import VALUES ('1400000US25005612100', '25005612100', 'Census Tract 6121, Bristol County, Massachusetts', '4538', '4468', '4247', '84', '3', '80', '0', '16', '38', '70', '38', '1', '0', '6', '0', '13', '12');
INSERT INTO pop_import VALUES ('1400000US25005612200', '25005612200', 'Census Tract 6122, Bristol County, Massachusetts', '8845', '8668', '8072', '260', '20', '129', '0', '42', '145', '177', '116', '5', '4', '2', '0', '32', '18');
INSERT INTO pop_import VALUES ('1400000US25005613100', '25005613100', 'Census Tract 6131, Bristol County, Massachusetts', '6327', '6172', '5775', '140', '10', '74', '2', '64', '107', '155', '74', '7', '1', '0', '0', '51', '22');
INSERT INTO pop_import VALUES ('1400000US25005613300', '25005613300', 'Census Tract 6133, Bristol County, Massachusetts', '7201', '7032', '6697', '136', '10', '38', '5', '54', '92', '169', '97', '8', '4', '3', '0', '34', '23');
INSERT INTO pop_import VALUES ('1400000US25005613400', '25005613400', 'Census Tract 6134, Bristol County, Massachusetts', '3812', '3523', '3148', '162', '7', '44', '0', '43', '119', '289', '144', '36', '8', '0', '0', '64', '37');
INSERT INTO pop_import VALUES ('1400000US25005613600', '25005613600', 'Census Tract 6136, Bristol County, Massachusetts', '3771', '3514', '3100', '199', '9', '9', '1', '68', '128', '257', '133', '18', '1', '0', '0', '62', '43');
INSERT INTO pop_import VALUES ('1400000US25005613700', '25005613700', 'Census Tract 6137, Bristol County, Massachusetts', '4369', '4146', '3712', '202', '1', '38', '0', '57', '136', '223', '104', '13', '3', '1', '0', '81', '21');
INSERT INTO pop_import VALUES ('1400000US25005613800', '25005613800', 'Census Tract 6138, Bristol County, Massachusetts', '4519', '4099', '3362', '340', '30', '49', '2', '131', '185', '420', '200', '20', '9', '5', '1', '138', '47');
INSERT INTO pop_import VALUES ('1400000US25005613901', '25005613901', 'Census Tract 6139.01, Bristol County, Massachusetts', '2801', '2563', '2154', '208', '7', '9', '0', '92', '93', '238', '112', '30', '1', '0', '0', '73', '22');
INSERT INTO pop_import VALUES ('1400000US25005613902', '25005613902', 'Census Tract 6139.02, Bristol County, Massachusetts', '4751', '4552', '4178', '152', '14', '29', '0', '79', '100', '199', '108', '12', '0', '1', '4', '59', '15');
INSERT INTO pop_import VALUES ('1400000US25005614000', '25005614000', 'Census Tract 6140, Bristol County, Massachusetts', '4472', '3922', '3221', '291', '9', '54', '1', '132', '214', '550', '214', '53', '2', '2', '0', '209', '70');
INSERT INTO pop_import VALUES ('1400000US25005614101', '25005614101', 'Census Tract 6141.01, Bristol County, Massachusetts', '6833', '6495', '5576', '464', '6', '119', '6', '89', '235', '338', '187', '35', '4', '2', '1', '75', '34');
INSERT INTO pop_import VALUES ('1400000US25005614102', '25005614102', 'Census Tract 6141.02, Bristol County, Massachusetts', '7018', '6798', '6298', '235', '5', '83', '1', '58', '118', '220', '148', '12', '1', '0', '1', '37', '21');
INSERT INTO pop_import VALUES ('1400000US25005615100', '25005615100', 'Census Tract 6151, Bristol County, Massachusetts', '7086', '6982', '6769', '55', '12', '45', '0', '14', '87', '104', '79', '1', '0', '2', '0', '9', '13');
INSERT INTO pop_import VALUES ('1400000US25005616100', '25005616100', 'Census Tract 6161, Bristol County, Massachusetts', '6411', '6321', '6125', '55', '6', '27', '1', '37', '70', '90', '69', '3', '1', '2', '0', '9', '6');
INSERT INTO pop_import VALUES ('1400000US25005617101', '25005617101', 'Census Tract 6171.01, Bristol County, Massachusetts', '4681', '4622', '4511', '29', '4', '29', '0', '16', '33', '59', '34', '1', '3', '0', '0', '21', '0');
INSERT INTO pop_import VALUES ('1400000US25005617102', '25005617102', 'Census Tract 6171.02, Bristol County, Massachusetts', '4189', '4139', '3969', '48', '5', '26', '0', '41', '50', '50', '36', '3', '1', '0', '0', '5', '5');
INSERT INTO pop_import VALUES ('1400000US25005630101', '25005630101', 'Census Tract 6301.01, Bristol County, Massachusetts', '2855', '2733', '2539', '44', '12', '85', '1', '5', '47', '122', '65', '2', '1', '1', '0', '47', '6');
INSERT INTO pop_import VALUES ('1400000US25005630102', '25005630102', 'Census Tract 6301.02, Bristol County, Massachusetts', '4201', '4049', '3803', '69', '12', '97', '1', '6', '61', '152', '84', '2', '12', '0', '0', '44', '10');
INSERT INTO pop_import VALUES ('1400000US25005630200', '25005630200', 'Census Tract 6302, Bristol County, Massachusetts', '8204', '8086', '7615', '113', '1', '247', '0', '14', '96', '118', '77', '3', '1', '2', '0', '18', '17');
INSERT INTO pop_import VALUES ('1400000US25005630300', '25005630300', 'Census Tract 6303, Bristol County, Massachusetts', '8597', '8429', '7832', '118', '1', '335', '5', '23', '115', '168', '116', '0', '5', '2', '0', '31', '14');
INSERT INTO pop_import VALUES ('1400000US25005630400', '25005630400', 'Census Tract 6304, Bristol County, Massachusetts', '4855', '4740', '4340', '73', '6', '237', '0', '17', '67', '115', '76', '3', '0', '2', '0', '23', '11');
INSERT INTO pop_import VALUES ('1400000US25005631100', '25005631100', 'Census Tract 6311, Bristol County, Massachusetts', '8093', '7784', '7119', '195', '7', '310', '2', '46', '105', '309', '197', '10', '0', '0', '2', '81', '19');
INSERT INTO pop_import VALUES ('1400000US25005631200', '25005631200', 'Census Tract 6312, Bristol County, Massachusetts', '6841', '6560', '5931', '183', '8', '317', '1', '25', '95', '281', '178', '4', '1', '0', '0', '75', '23');
INSERT INTO pop_import VALUES ('1400000US25005631300', '25005631300', 'Census Tract 6313, Bristol County, Massachusetts', '5183', '4934', '4503', '131', '5', '180', '3', '24', '88', '249', '118', '7', '3', '2', '3', '99', '17');
INSERT INTO pop_import VALUES ('1400000US25005631400', '25005631400', 'Census Tract 6314, Bristol County, Massachusetts', '2674', '2157', '1757', '123', '6', '182', '1', '19', '69', '517', '246', '4', '7', '0', '0', '217', '43');
INSERT INTO pop_import VALUES ('1400000US25005631500', '25005631500', 'Census Tract 6315, Bristol County, Massachusetts', '2797', '2584', '2339', '91', '6', '58', '0', '7', '83', '213', '81', '2', '1', '2', '2', '111', '14');
INSERT INTO pop_import VALUES ('1400000US25005631600', '25005631600', 'Census Tract 6316, Bristol County, Massachusetts', '3955', '3290', '2668', '143', '10', '347', '8', '19', '95', '665', '272', '15', '21', '1', '3', '293', '60');
INSERT INTO pop_import VALUES ('1400000US25005631700', '25005631700', 'Census Tract 6317, Bristol County, Massachusetts', '6471', '6230', '5756', '149', '8', '213', '9', '10', '85', '241', '114', '3', '0', '0', '0', '91', '33');
INSERT INTO pop_import VALUES ('1400000US25005631800', '25005631800', 'Census Tract 6318, Bristol County, Massachusetts', '7579', '7289', '6535', '232', '14', '366', '3', '19', '120', '290', '161', '7', '1', '0', '2', '98', '21');
INSERT INTO pop_import VALUES ('1400000US25005632100', '25005632100', 'Census Tract 6321, Bristol County, Massachusetts', '6543', '6448', '6237', '43', '9', '54', '1', '33', '71', '95', '57', '4', '6', '0', '0', '21', '7');
INSERT INTO pop_import VALUES ('1400000US25005632200', '25005632200', 'Census Tract 6322, Bristol County, Massachusetts', '7179', '7023', '6661', '94', '14', '112', '1', '40', '101', '156', '103', '6', '1', '0', '0', '37', '9');
INSERT INTO pop_import VALUES ('1400000US25005633100', '25005633100', 'Census Tract 6331, Bristol County, Massachusetts', '5490', '5412', '5239', '28', '4', '64', '4', '18', '55', '78', '50', '2', '0', '2', '0', '18', '6');
INSERT INTO pop_import VALUES ('1400000US25005633200', '25005633200', 'Census Tract 6332, Bristol County, Massachusetts', '6118', '6013', '5845', '28', '18', '51', '0', '8', '63', '105', '70', '2', '0', '0', '1', '17', '15');
INSERT INTO pop_import VALUES ('1400000US25005640100', '25005640100', 'Census Tract 6401, Bristol County, Massachusetts', '5358', '4811', '4308', '152', '9', '198', '0', '27', '117', '547', '309', '41', '8', '3', '0', '165', '21');
INSERT INTO pop_import VALUES ('1400000US25005640200', '25005640200', 'Census Tract 6402, Bristol County, Massachusetts', '5954', '5616', '5131', '140', '18', '108', '2', '52', '165', '338', '145', '20', '6', '0', '0', '132', '35');
INSERT INTO pop_import VALUES ('1400000US25005640300', '25005640300', 'Census Tract 6403, Bristol County, Massachusetts', '3693', '3132', '2721', '157', '11', '130', '0', '20', '93', '561', '305', '56', '5', '0', '0', '166', '29');
INSERT INTO pop_import VALUES ('1400000US25005640400', '25005640400', 'Census Tract 6404, Bristol County, Massachusetts', '2682', '2612', '2461', '53', '5', '24', '0', '17', '52', '70', '38', '0', '0', '0', '0', '23', '9');
INSERT INTO pop_import VALUES ('1400000US25005640500', '25005640500', 'Census Tract 6405, Bristol County, Massachusetts', '5165', '4876', '4512', '121', '12', '67', '0', '41', '123', '289', '131', '23', '1', '3', '0', '97', '34');
INSERT INTO pop_import VALUES ('1400000US25005640600', '25005640600', 'Census Tract 6406, Bristol County, Massachusetts', '4450', '4161', '3701', '166', '6', '144', '0', '42', '102', '289', '109', '35', '5', '4', '0', '103', '33');
INSERT INTO pop_import VALUES ('1400000US25005640700', '25005640700', 'Census Tract 6407, Bristol County, Massachusetts', '2900', '2840', '2641', '47', '2', '103', '0', '19', '28', '60', '25', '3', '0', '0', '3', '27', '2');
INSERT INTO pop_import VALUES ('1400000US25005640800', '25005640800', 'Census Tract 6408, Bristol County, Massachusetts', '3813', '3391', '2881', '164', '7', '198', '0', '42', '99', '422', '188', '30', '4', '5', '2', '153', '40');
INSERT INTO pop_import VALUES ('1400000US25005640901', '25005640901', 'Census Tract 6409.01, Bristol County, Massachusetts', '5071', '4528', '3942', '273', '6', '61', '0', '81', '165', '543', '190', '34', '8', '1', '0', '275', '35');
INSERT INTO pop_import VALUES ('1400000US25005641000', '25005641000', 'Census Tract 6410, Bristol County, Massachusetts', '2419', '2206', '1968', '102', '2', '25', '0', '33', '76', '213', '101', '15', '0', '0', '0', '87', '10');
INSERT INTO pop_import VALUES ('1400000US25005641101', '25005641101', 'Census Tract 6411.01, Bristol County, Massachusetts', '1712', '1480', '1230', '134', '4', '36', '0', '21', '55', '232', '66', '23', '10', '0', '0', '123', '10');
INSERT INTO pop_import VALUES ('1400000US25005641200', '25005641200', 'Census Tract 6412, Bristol County, Massachusetts', '2803', '2540', '2135', '127', '2', '112', '0', '83', '81', '263', '152', '27', '0', '0', '0', '63', '21');
INSERT INTO pop_import VALUES ('1400000US25005641300', '25005641300', 'Census Tract 6413, Bristol County, Massachusetts', '5326', '4461', '3676', '290', '26', '259', '3', '67', '140', '865', '401', '35', '17', '2', '7', '328', '75');
INSERT INTO pop_import VALUES ('1400000US25005641400', '25005641400', 'Census Tract 6414, Bristol County, Massachusetts', '2586', '2333', '1931', '111', '4', '151', '0', '72', '64', '253', '128', '10', '0', '3', '0', '78', '34');
INSERT INTO pop_import VALUES ('1400000US25005641500', '25005641500', 'Census Tract 6415, Bristol County, Massachusetts', '2401', '2284', '2118', '66', '5', '24', '1', '12', '58', '117', '75', '9', '0', '1', '0', '29', '3');
INSERT INTO pop_import VALUES ('1400000US25005641600', '25005641600', 'Census Tract 6416, Bristol County, Massachusetts', '2323', '2280', '2191', '31', '4', '14', '0', '8', '32', '43', '28', '0', '2', '0', '0', '9', '4');
INSERT INTO pop_import VALUES ('1400000US25005641700', '25005641700', 'Census Tract 6417, Bristol County, Massachusetts', '5096', '4952', '4663', '71', '4', '128', '0', '21', '65', '144', '75', '14', '1', '2', '4', '37', '11');
INSERT INTO pop_import VALUES ('1400000US25005641800', '25005641800', 'Census Tract 6418, Bristol County, Massachusetts', '2059', '1978', '1847', '54', '5', '24', '0', '4', '44', '81', '58', '7', '2', '0', '0', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25005641900', '25005641900', 'Census Tract 6419, Bristol County, Massachusetts', '2275', '2158', '1933', '100', '9', '25', '0', '33', '58', '117', '76', '4', '4', '1', '0', '25', '7');
INSERT INTO pop_import VALUES ('1400000US25005642000', '25005642000', 'Census Tract 6420, Bristol County, Massachusetts', '3274', '2901', '2479', '194', '5', '128', '0', '16', '79', '373', '213', '14', '2', '0', '4', '107', '33');
INSERT INTO pop_import VALUES ('1400000US25005642100', '25005642100', 'Census Tract 6421, Bristol County, Massachusetts', '4144', '3870', '3480', '179', '5', '82', '1', '43', '80', '274', '147', '22', '4', '0', '0', '70', '31');
INSERT INTO pop_import VALUES ('1400000US25005642200', '25005642200', 'Census Tract 6422, Bristol County, Massachusetts', '3881', '3621', '3338', '116', '4', '61', '0', '17', '85', '260', '143', '17', '1', '0', '0', '70', '29');
INSERT INTO pop_import VALUES ('1400000US25005642300', '25005642300', 'Census Tract 6423, Bristol County, Massachusetts', '2195', '2160', '2063', '20', '4', '45', '0', '10', '18', '35', '21', '0', '2', '0', '0', '6', '6');
INSERT INTO pop_import VALUES ('1400000US25005642400', '25005642400', 'Census Tract 6424, Bristol County, Massachusetts', '2760', '2677', '2506', '71', '2', '57', '2', '0', '39', '83', '47', '10', '1', '1', '0', '18', '6');
INSERT INTO pop_import VALUES ('1400000US25005642500', '25005642500', 'Census Tract 6425, Bristol County, Massachusetts', '4517', '4427', '4251', '77', '2', '45', '1', '6', '45', '90', '71', '1', '4', '0', '0', '10', '4');
INSERT INTO pop_import VALUES ('1400000US25005644101', '25005644101', 'Census Tract 6441.01, Bristol County, Massachusetts', '5828', '5771', '5618', '26', '8', '55', '0', '9', '55', '57', '47', '2', '0', '0', '0', '4', '4');
INSERT INTO pop_import VALUES ('1400000US25005644102', '25005644102', 'Census Tract 6441.02, Bristol County, Massachusetts', '5057', '4999', '4878', '11', '3', '33', '1', '10', '63', '58', '38', '0', '0', '0', '0', '10', '10');
INSERT INTO pop_import VALUES ('1400000US25005644200', '25005644200', 'Census Tract 6442, Bristol County, Massachusetts', '7280', '7204', '7059', '29', '9', '60', '0', '7', '40', '76', '60', '0', '0', '0', '0', '14', '2');
INSERT INTO pop_import VALUES ('1400000US25005645101', '25005645101', 'Census Tract 6451.01, Bristol County, Massachusetts', '4863', '4820', '4735', '20', '1', '20', '0', '1', '43', '43', '33', '1', '1', '0', '0', '2', '6');
INSERT INTO pop_import VALUES ('1400000US25005645102', '25005645102', 'Census Tract 6451.02, Bristol County, Massachusetts', '5385', '5311', '5132', '42', '4', '50', '0', '10', '73', '74', '56', '4', '2', '1', '0', '4', '7');
INSERT INTO pop_import VALUES ('1400000US25005645103', '25005645103', 'Census Tract 6451.03, Bristol County, Massachusetts', '5617', '5561', '5420', '33', '4', '39', '1', '21', '43', '56', '53', '1', '1', '0', '0', '1', '0');
INSERT INTO pop_import VALUES ('1400000US25005646101', '25005646101', 'Census Tract 6461.01, Bristol County, Massachusetts', '7356', '7289', '7111', '37', '4', '52', '0', '22', '63', '67', '56', '4', '0', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25005646103', '25005646103', 'Census Tract 6461.03, Bristol County, Massachusetts', '5604', '5557', '5458', '18', '0', '27', '4', '9', '41', '47', '38', '1', '1', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25005646104', '25005646104', 'Census Tract 6461.04, Bristol County, Massachusetts', '2572', '2548', '2487', '12', '1', '24', '0', '5', '19', '24', '20', '0', '1', '0', '0', '1', '2');
INSERT INTO pop_import VALUES ('1400000US25005650101', '25005650101', 'Census Tract 6501.01, Bristol County, Massachusetts', '5753', '5571', '5237', '108', '4', '26', '0', '89', '107', '182', '111', '7', '2', '0', '0', '34', '28');
INSERT INTO pop_import VALUES ('1400000US25005650102', '25005650102', 'Census Tract 6501.02, Bristol County, Massachusetts', '4879', '4188', '3676', '125', '12', '71', '0', '139', '165', '691', '294', '55', '15', '1', '0', '297', '29');
INSERT INTO pop_import VALUES ('1400000US25005650201', '25005650201', 'Census Tract 6502.01, Bristol County, Massachusetts', '2916', '2787', '2592', '50', '8', '46', '0', '47', '44', '129', '85', '12', '0', '0', '0', '21', '11');
INSERT INTO pop_import VALUES ('1400000US25005650202', '25005650202', 'Census Tract 6502.02, Bristol County, Massachusetts', '2142', '1969', '1818', '63', '6', '10', '0', '26', '46', '173', '94', '12', '1', '0', '0', '53', '13');
INSERT INTO pop_import VALUES ('1400000US25005650300', '25005650300', 'Census Tract 6503, Bristol County, Massachusetts', '3304', '3083', '2849', '77', '5', '29', '0', '37', '86', '221', '105', '24', '22', '0', '0', '58', '12');
INSERT INTO pop_import VALUES ('1400000US25005650400', '25005650400', 'Census Tract 6504, Bristol County, Massachusetts', '3773', '3361', '3047', '93', '6', '14', '0', '73', '128', '412', '236', '30', '2', '0', '1', '107', '36');
INSERT INTO pop_import VALUES ('1400000US25005650500', '25005650500', 'Census Tract 6505, Bristol County, Massachusetts', '3141', '2796', '2536', '64', '1', '40', '4', '47', '104', '345', '95', '26', '21', '1', '0', '162', '40');
INSERT INTO pop_import VALUES ('1400000US25005650600', '25005650600', 'Census Tract 6506, Bristol County, Massachusetts', '2759', '2213', '1920', '115', '7', '25', '0', '59', '87', '546', '170', '37', '48', '0', '0', '236', '55');
INSERT INTO pop_import VALUES ('1400000US25005650700', '25005650700', 'Census Tract 6507, Bristol County, Massachusetts', '2583', '1408', '993', '154', '32', '18', '0', '129', '82', '1175', '271', '60', '308', '2', '3', '456', '75');
INSERT INTO pop_import VALUES ('1400000US25005650800', '25005650800', 'Census Tract 6508, Bristol County, Massachusetts', '3651', '2839', '2272', '222', '17', '30', '2', '167', '129', '812', '217', '24', '44', '0', '5', '458', '64');
INSERT INTO pop_import VALUES ('1400000US25005650900', '25005650900', 'Census Tract 6509, Bristol County, Massachusetts', '2867', '1769', '1267', '162', '16', '44', '0', '159', '121', '1098', '383', '92', '26', '2', '0', '505', '90');
INSERT INTO pop_import VALUES ('1400000US25005651001', '25005651001', 'Census Tract 6510.01, Bristol County, Massachusetts', '2865', '2693', '2297', '87', '14', '77', '3', '123', '92', '172', '86', '4', '5', '0', '0', '55', '22');
INSERT INTO pop_import VALUES ('1400000US25005651002', '25005651002', 'Census Tract 6510.02, Bristol County, Massachusetts', '3833', '3243', '2596', '232', '20', '63', '2', '141', '189', '590', '258', '30', '11', '1', '0', '256', '34');
INSERT INTO pop_import VALUES ('1400000US25005651100', '25005651100', 'Census Tract 6511, Bristol County, Massachusetts', '4117', '3159', '2380', '282', '12', '25', '0', '220', '240', '958', '417', '96', '19', '0', '0', '334', '92');
INSERT INTO pop_import VALUES ('1400000US25005651200', '25005651200', 'Census Tract 6512, Bristol County, Massachusetts', '2068', '1496', '1126', '156', '33', '16', '0', '75', '90', '572', '141', '41', '65', '0', '8', '299', '18');
INSERT INTO pop_import VALUES ('1400000US25005651300', '25005651300', 'Census Tract 6513, Bristol County, Massachusetts', '2227', '1792', '1318', '152', '17', '36', '1', '139', '129', '435', '138', '62', '9', '0', '0', '186', '40');
INSERT INTO pop_import VALUES ('1400000US25005651400', '25005651400', 'Census Tract 6514, Bristol County, Massachusetts', '3215', '2773', '1906', '353', '14', '15', '1', '235', '249', '442', '159', '45', '9', '1', '1', '180', '47');
INSERT INTO pop_import VALUES ('1400000US25005651500', '25005651500', 'Census Tract 6515, Bristol County, Massachusetts', '3115', '2380', '1461', '340', '13', '41', '0', '288', '237', '735', '299', '66', '13', '2', '0', '309', '46');
INSERT INTO pop_import VALUES ('1400000US25005651600', '25005651600', 'Census Tract 6516, Bristol County, Massachusetts', '3862', '3431', '2347', '363', '26', '50', '0', '369', '276', '431', '146', '41', '5', '0', '0', '194', '45');
INSERT INTO pop_import VALUES ('1400000US25005651700', '25005651700', 'Census Tract 6517, Bristol County, Massachusetts', '1983', '1599', '885', '323', '15', '14', '1', '214', '147', '384', '161', '44', '4', '0', '0', '133', '42');
INSERT INTO pop_import VALUES ('1400000US25005651800', '25005651800', 'Census Tract 6518, Bristol County, Massachusetts', '1745', '1466', '1082', '145', '18', '31', '0', '91', '99', '279', '97', '27', '17', '0', '1', '103', '34');
INSERT INTO pop_import VALUES ('1400000US25005651900', '25005651900', 'Census Tract 6519, Bristol County, Massachusetts', '1942', '1309', '499', '214', '18', '16', '1', '362', '199', '633', '247', '48', '6', '0', '0', '269', '63');
INSERT INTO pop_import VALUES ('1400000US25005652000', '25005652000', 'Census Tract 6520, Bristol County, Massachusetts', '2676', '2347', '1720', '184', '17', '9', '0', '231', '186', '329', '121', '23', '12', '1', '4', '144', '24');
INSERT INTO pop_import VALUES ('1400000US25005652100', '25005652100', 'Census Tract 6521, Bristol County, Massachusetts', '2815', '2591', '2160', '129', '12', '21', '0', '105', '164', '224', '101', '20', '1', '0', '0', '85', '17');
INSERT INTO pop_import VALUES ('1400000US25005652200', '25005652200', 'Census Tract 6522, Bristol County, Massachusetts', '2836', '2732', '2455', '86', '10', '19', '0', '71', '91', '104', '58', '6', '3', '0', '0', '29', '8');
INSERT INTO pop_import VALUES ('1400000US25005652300', '25005652300', 'Census Tract 6523, Bristol County, Massachusetts', '2870', '2469', '2142', '100', '6', '9', '0', '94', '118', '401', '172', '28', '12', '0', '0', '156', '33');
INSERT INTO pop_import VALUES ('1400000US25005652400', '25005652400', 'Census Tract 6524, Bristol County, Massachusetts', '2664', '2288', '2046', '87', '5', '26', '0', '45', '79', '376', '164', '25', '6', '0', '0', '154', '27');
INSERT INTO pop_import VALUES ('1400000US25005652500', '25005652500', 'Census Tract 6525, Bristol County, Massachusetts', '2589', '2005', '1637', '107', '11', '27', '0', '155', '68', '584', '252', '28', '21', '1', '2', '236', '44');
INSERT INTO pop_import VALUES ('1400000US25005652600', '25005652600', 'Census Tract 6526, Bristol County, Massachusetts', '2843', '1624', '1277', '134', '19', '4', '0', '90', '100', '1219', '488', '105', '85', '2', '10', '417', '112');
INSERT INTO pop_import VALUES ('1400000US25005652700', '25005652700', 'Census Tract 6527, Bristol County, Massachusetts', '3762', '2669', '2150', '165', '12', '15', '0', '150', '177', '1093', '539', '43', '18', '0', '0', '421', '72');
INSERT INTO pop_import VALUES ('1400000US25005652800', '25005652800', 'Census Tract 6528, Bristol County, Massachusetts', '3277', '3106', '2907', '47', '3', '12', '0', '54', '83', '171', '96', '3', '1', '0', '0', '60', '11');
INSERT INTO pop_import VALUES ('1400000US25005653101', '25005653101', 'Census Tract 6531.01, Bristol County, Massachusetts', '6664', '6518', '6026', '93', '9', '194', '3', '64', '129', '146', '105', '3', '0', '2', '0', '27', '9');
INSERT INTO pop_import VALUES ('1400000US25005653102', '25005653102', 'Census Tract 6531.02, Bristol County, Massachusetts', '5381', '5115', '4623', '285', '11', '79', '1', '34', '82', '266', '182', '12', '2', '3', '0', '54', '13');
INSERT INTO pop_import VALUES ('1400000US25005653203', '25005653203', 'Census Tract 6532.03, Bristol County, Massachusetts', '5005', '4930', '4620', '49', '8', '73', '0', '98', '82', '75', '38', '2', '8', '0', '0', '19', '8');
INSERT INTO pop_import VALUES ('1400000US25005653204', '25005653204', 'Census Tract 6532.04, Bristol County, Massachusetts', '3214', '3168', '2920', '36', '3', '114', '0', '35', '60', '46', '33', '5', '0', '0', '0', '5', '3');
INSERT INTO pop_import VALUES ('1400000US25005653301', '25005653301', 'Census Tract 6533.01, Bristol County, Massachusetts', '5057', '4978', '4785', '38', '4', '58', '0', '28', '65', '79', '59', '0', '1', '2', '0', '15', '2');
INSERT INTO pop_import VALUES ('1400000US25005653304', '25005653304', 'Census Tract 6533.04, Bristol County, Massachusetts', '3205', '3176', '3078', '7', '6', '23', '0', '18', '44', '29', '20', '3', '2', '0', '0', '2', '2');
INSERT INTO pop_import VALUES ('1400000US25005654100', '25005654100', 'Census Tract 6541, Bristol County, Massachusetts', '6916', '6844', '6689', '34', '7', '25', '0', '40', '49', '72', '62', '1', '0', '0', '0', '6', '3');
INSERT INTO pop_import VALUES ('1400000US25005654200', '25005654200', 'Census Tract 6542, Bristol County, Massachusetts', '3387', '3340', '3230', '14', '9', '6', '0', '23', '58', '47', '30', '0', '0', '0', '0', '9', '8');
INSERT INTO pop_import VALUES ('1400000US25005655100', '25005655100', 'Census Tract 6551, Bristol County, Massachusetts', '4225', '4173', '3972', '45', '4', '42', '5', '48', '57', '52', '35', '0', '2', '0', '0', '12', '3');
INSERT INTO pop_import VALUES ('1400000US25005655200', '25005655200', 'Census Tract 6552, Bristol County, Massachusetts', '4415', '4342', '4146', '48', '11', '46', '4', '24', '63', '73', '39', '4', '0', '1', '0', '24', '5');
INSERT INTO pop_import VALUES ('1400000US25005655300', '25005655300', 'Census Tract 6553, Bristol County, Massachusetts', '3317', '3277', '3162', '29', '3', '27', '0', '30', '26', '40', '32', '1', '0', '0', '0', '5', '2');
INSERT INTO pop_import VALUES ('1400000US25005655400', '25005655400', 'Census Tract 6554, Bristol County, Massachusetts', '3916', '3883', '3754', '18', '5', '37', '0', '23', '46', '33', '26', '0', '0', '1', '0', '4', '2');
INSERT INTO pop_import VALUES ('1400000US25005985500', '25005985500', 'Census Tract 9855, Bristol County, Massachusetts', '5506', '5342', '4750', '316', '7', '101', '2', '49', '117', '164', '84', '20', '0', '2', '0', '45', '13');
INSERT INTO pop_import VALUES ('1400000US25005985600', '25005985600', 'Census Tract 9856, Bristol County, Massachusetts', '5205', '5056', '4774', '128', '1', '75', '0', '23', '55', '149', '90', '6', '1', '1', '1', '41', '9');
INSERT INTO pop_import VALUES ('1400000US25005990000', '25005990000', 'Census Tract 9900, Bristol County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25007200100', '25007200100', 'Census Tract 2001, Dukes County, Massachusetts', '3949', '3831', '3334', '141', '16', '30', '1', '189', '120', '118', '74', '3', '1', '1', '0', '17', '22');
INSERT INTO pop_import VALUES ('1400000US25007200200', '25007200200', 'Census Tract 2002, Dukes County, Massachusetts', '4527', '4417', '3737', '209', '41', '52', '1', '167', '210', '110', '71', '11', '3', '0', '4', '11', '10');
INSERT INTO pop_import VALUES ('1400000US25007200300', '25007200300', 'Census Tract 2003, Dukes County, Massachusetts', '4067', '3968', '3550', '85', '17', '19', '1', '193', '103', '99', '41', '17', '3', '4', '2', '31', '1');
INSERT INTO pop_import VALUES ('1400000US25007200400', '25007200400', 'Census Tract 2004, Dukes County, Massachusetts', '3992', '3935', '3654', '42', '101', '22', '1', '22', '93', '57', '31', '3', '1', '0', '0', '12', '10');
INSERT INTO pop_import VALUES ('1400000US25007990000', '25007990000', 'Census Tract 9900, Dukes County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25009201100', '25009201100', 'Census Tract 2011, Essex County, Massachusetts', '3410', '3358', '3257', '15', '3', '58', '0', '5', '20', '52', '33', '1', '0', '0', '0', '14', '4');
INSERT INTO pop_import VALUES ('1400000US25009202101', '25009202101', 'Census Tract 2021.01, Essex County, Massachusetts', '2063', '2017', '1944', '14', '1', '24', '0', '5', '29', '46', '24', '1', '0', '0', '0', '14', '7');
INSERT INTO pop_import VALUES ('1400000US25009202102', '25009202102', 'Census Tract 2021.02, Essex County, Massachusetts', '5836', '5649', '5336', '101', '4', '129', '4', '8', '67', '187', '108', '7', '0', '0', '0', '43', '29');
INSERT INTO pop_import VALUES ('1400000US25009202200', '25009202200', 'Census Tract 2022, Essex County, Massachusetts', '5888', '5766', '5544', '42', '2', '111', '0', '8', '59', '122', '92', '0', '6', '1', '0', '17', '6');
INSERT INTO pop_import VALUES ('1400000US25009203100', '25009203100', 'Census Tract 2031, Essex County, Massachusetts', '7071', '6918', '6717', '31', '2', '93', '1', '9', '65', '153', '106', '5', '4', '1', '0', '27', '10');
INSERT INTO pop_import VALUES ('1400000US25009203200', '25009203200', 'Census Tract 2032, Essex County, Massachusetts', '4557', '4473', '4361', '19', '4', '38', '0', '8', '43', '84', '55', '0', '0', '3', '0', '21', '5');
INSERT INTO pop_import VALUES ('1400000US25009203301', '25009203301', 'Census Tract 2033.01, Essex County, Massachusetts', '4010', '3952', '3820', '46', '3', '33', '0', '10', '40', '58', '37', '4', '1', '0', '0', '9', '7');
INSERT INTO pop_import VALUES ('1400000US25009203302', '25009203302', 'Census Tract 2033.02, Essex County, Massachusetts', '4170', '4048', '3920', '35', '3', '34', '0', '4', '52', '122', '71', '11', '5', '0', '0', '27', '8');
INSERT INTO pop_import VALUES ('1400000US25009204101', '25009204101', 'Census Tract 2041.01, Essex County, Massachusetts', '4669', '4055', '3658', '153', '2', '116', '2', '19', '105', '614', '188', '53', '22', '2', '0', '292', '57');
INSERT INTO pop_import VALUES ('1400000US25009204102', '25009204102', 'Census Tract 2041.02, Essex County, Massachusetts', '4935', '4504', '4054', '228', '7', '129', '5', '10', '71', '431', '145', '56', '11', '1', '0', '192', '26');
INSERT INTO pop_import VALUES ('1400000US25009204200', '25009204200', 'Census Tract 2042, Essex County, Massachusetts', '4797', '3906', '3559', '152', '12', '81', '1', '19', '82', '891', '311', '64', '8', '2', '0', '416', '90');
INSERT INTO pop_import VALUES ('1400000US25009204300', '25009204300', 'Census Tract 2043, Essex County, Massachusetts', '3904', '2093', '1800', '163', '10', '52', '1', '12', '55', '1811', '669', '190', '15', '1', '0', '747', '189');
INSERT INTO pop_import VALUES ('1400000US25009204400', '25009204400', 'Census Tract 2044, Essex County, Massachusetts', '3301', '3130', '2989', '37', '4', '29', '3', '12', '56', '171', '84', '11', '3', '0', '0', '46', '27');
INSERT INTO pop_import VALUES ('1400000US25009204500', '25009204500', 'Census Tract 2045, Essex County, Massachusetts', '3132', '2792', '2552', '68', '5', '83', '1', '19', '64', '340', '143', '47', '9', '3', '0', '99', '39');
INSERT INTO pop_import VALUES ('1400000US25009204600', '25009204600', 'Census Tract 2046, Essex County, Massachusetts', '5154', '4623', '4316', '94', '2', '77', '1', '39', '94', '531', '207', '39', '9', '3', '4', '203', '66');
INSERT INTO pop_import VALUES ('1400000US25009204701', '25009204701', 'Census Tract 2047.01, Essex County, Massachusetts', '5782', '4692', '4058', '315', '14', '189', '3', '8', '105', '1090', '341', '97', '23', '0', '0', '497', '132');
INSERT INTO pop_import VALUES ('1400000US25009204702', '25009204702', 'Census Tract 2047.02, Essex County, Massachusetts', '5666', '5080', '4391', '240', '10', '327', '0', '28', '84', '586', '229', '33', '7', '0', '0', '251', '66');
INSERT INTO pop_import VALUES ('1400000US25009205100', '25009205100', 'Census Tract 2051, Essex County, Massachusetts', '5352', '4712', '4087', '314', '0', '179', '2', '23', '107', '640', '193', '40', '1', '4', '0', '341', '61');
INSERT INTO pop_import VALUES ('1400000US25009205200', '25009205200', 'Census Tract 2052, Essex County, Massachusetts', '5319', '4004', '3115', '456', '7', '302', '0', '15', '109', '1315', '413', '90', '4', '9', '1', '691', '107');
INSERT INTO pop_import VALUES ('1400000US25009205300', '25009205300', 'Census Tract 2053, Essex County, Massachusetts', '4490', '4071', '3697', '181', '7', '101', '0', '13', '72', '419', '166', '12', '0', '0', '0', '185', '56');
INSERT INTO pop_import VALUES ('1400000US25009205400', '25009205400', 'Census Tract 2054, Essex County, Massachusetts', '5048', '4871', '4550', '98', '8', '107', '2', '19', '87', '177', '88', '16', '3', '1', '0', '59', '10');
INSERT INTO pop_import VALUES ('1400000US25009205500', '25009205500', 'Census Tract 2055, Essex County, Massachusetts', '4606', '2681', '1738', '510', '7', '313', '4', '14', '95', '1925', '659', '66', '45', '4', '6', '970', '175');
INSERT INTO pop_import VALUES ('1400000US25009205600', '25009205600', 'Census Tract 2056, Essex County, Massachusetts', '3881', '2966', '2212', '463', '10', '167', '0', '11', '103', '915', '236', '96', '4', '4', '0', '452', '123');
INSERT INTO pop_import VALUES ('1400000US25009205700', '25009205700', 'Census Tract 2057, Essex County, Massachusetts', '4650', '3732', '3035', '297', '14', '303', '0', '12', '71', '918', '383', '71', '6', '2', '0', '374', '82');
INSERT INTO pop_import VALUES ('1400000US25009205800', '25009205800', 'Census Tract 2058, Essex County, Massachusetts', '3312', '2014', '1137', '311', '1', '449', '0', '21', '95', '1298', '430', '107', '27', '5', '6', '634', '89');
INSERT INTO pop_import VALUES ('1400000US25009205900', '25009205900', 'Census Tract 2059, Essex County, Massachusetts', '4350', '2894', '2025', '428', '5', '308', '0', '30', '98', '1456', '491', '101', '46', '3', '5', '715', '95');
INSERT INTO pop_import VALUES ('1400000US25009206000', '25009206000', 'Census Tract 2060, Essex County, Massachusetts', '3359', '1551', '693', '498', '3', '281', '0', '17', '59', '1808', '487', '123', '47', '2', '0', '993', '156');
INSERT INTO pop_import VALUES ('1400000US25009206100', '25009206100', 'Census Tract 2061, Essex County, Massachusetts', '3844', '1950', '786', '569', '13', '490', '10', '10', '72', '1894', '687', '147', '29', '0', '0', '848', '183');
INSERT INTO pop_import VALUES ('1400000US25009206200', '25009206200', 'Census Tract 2062, Essex County, Massachusetts', '5254', '2422', '1050', '712', '8', '499', '0', '23', '130', '2832', '1016', '147', '45', '5', '0', '1359', '260');
INSERT INTO pop_import VALUES ('1400000US25009206300', '25009206300', 'Census Tract 2063, Essex County, Massachusetts', '3773', '2234', '1174', '584', '6', '323', '2', '20', '125', '1539', '389', '121', '26', '3', '1', '859', '140');
INSERT INTO pop_import VALUES ('1400000US25009206400', '25009206400', 'Census Tract 2064, Essex County, Massachusetts', '5249', '3718', '2764', '540', '8', '276', '3', '22', '105', '1531', '477', '140', '10', '6', '1', '771', '126');
INSERT INTO pop_import VALUES ('1400000US25009206500', '25009206500', 'Census Tract 2065, Essex County, Massachusetts', '3358', '1782', '897', '518', '7', '232', '0', '21', '107', '1576', '432', '130', '11', '6', '2', '880', '115');
INSERT INTO pop_import VALUES ('1400000US25009206600', '25009206600', 'Census Tract 2066, Essex County, Massachusetts', '4243', '3215', '2396', '391', '15', '285', '2', '13', '113', '1028', '310', '61', '38', '5', '0', '507', '107');
INSERT INTO pop_import VALUES ('1400000US25009206700', '25009206700', 'Census Tract 2067, Essex County, Massachusetts', '4080', '2866', '2159', '463', '8', '108', '1', '20', '107', '1214', '366', '91', '15', '2', '2', '611', '127');
INSERT INTO pop_import VALUES ('1400000US25009206800', '25009206800', 'Census Tract 2068, Essex County, Massachusetts', '3546', '1840', '1044', '465', '18', '195', '1', '23', '94', '1706', '466', '162', '46', '4', '0', '891', '137');
INSERT INTO pop_import VALUES ('1400000US25009206900', '25009206900', 'Census Tract 2069, Essex County, Massachusetts', '3965', '2925', '2097', '591', '15', '107', '0', '28', '87', '1040', '271', '108', '17', '5', '3', '534', '102');
INSERT INTO pop_import VALUES ('1400000US25009207000', '25009207000', 'Census Tract 2070, Essex County, Massachusetts', '2198', '1320', '792', '357', '8', '116', '4', '1', '42', '878', '296', '69', '18', '0', '0', '437', '58');
INSERT INTO pop_import VALUES ('1400000US25009207100', '25009207100', 'Census Tract 2071, Essex County, Massachusetts', '3513', '1843', '648', '389', '3', '675', '6', '40', '82', '1670', '472', '73', '27', '8', '18', '965', '107');
INSERT INTO pop_import VALUES ('1400000US25009207200', '25009207200', 'Census Tract 2072, Essex County, Massachusetts', '2939', '1705', '873', '359', '7', '394', '0', '11', '61', '1234', '322', '75', '16', '4', '0', '721', '96');
INSERT INTO pop_import VALUES ('1400000US25009208101', '25009208101', 'Census Tract 2081.01, Essex County, Massachusetts', '5124', '4878', '4576', '99', '4', '119', '0', '11', '69', '246', '147', '3', '6', '2', '0', '65', '23');
INSERT INTO pop_import VALUES ('1400000US25009208102', '25009208102', 'Census Tract 2081.02, Essex County, Massachusetts', '3243', '3032', '2755', '81', '1', '128', '1', '10', '56', '211', '112', '9', '1', '0', '2', '56', '31');
INSERT INTO pop_import VALUES ('1400000US25009208200', '25009208200', 'Census Tract 2082, Essex County, Massachusetts', '5262', '5103', '4820', '101', '3', '85', '0', '42', '52', '159', '75', '4', '4', '0', '0', '54', '22');
INSERT INTO pop_import VALUES ('1400000US25009208300', '25009208300', 'Census Tract 2083, Essex County, Massachusetts', '7254', '6994', '6599', '111', '17', '165', '0', '41', '61', '260', '176', '2', '0', '0', '0', '71', '11');
INSERT INTO pop_import VALUES ('1400000US25009208400', '25009208400', 'Census Tract 2084, Essex County, Massachusetts', '5745', '5555', '5110', '133', '3', '211', '0', '28', '70', '190', '109', '9', '0', '2', '0', '52', '18');
INSERT INTO pop_import VALUES ('1400000US25009209100', '25009209100', 'Census Tract 2091, Essex County, Massachusetts', '6088', '5965', '5619', '33', '2', '241', '0', '17', '53', '123', '89', '5', '0', '0', '0', '12', '17');
INSERT INTO pop_import VALUES ('1400000US25009209200', '25009209200', 'Census Tract 2092, Essex County, Massachusetts', '5508', '5429', '5219', '15', '3', '138', '0', '13', '41', '79', '59', '5', '0', '0', '0', '10', '5');
INSERT INTO pop_import VALUES ('1400000US25009210100', '25009210100', 'Census Tract 2101, Essex County, Massachusetts', '6948', '6796', '6574', '37', '5', '133', '0', '8', '39', '152', '97', '8', '0', '0', '0', '40', '7');
INSERT INTO pop_import VALUES ('1400000US25009210200', '25009210200', 'Census Tract 2102, Essex County, Massachusetts', '5384', '5281', '5071', '64', '8', '83', '0', '8', '47', '103', '67', '1', '2', '2', '0', '28', '3');
INSERT INTO pop_import VALUES ('1400000US25009210300', '25009210300', 'Census Tract 2103, Essex County, Massachusetts', '9110', '8772', '8146', '243', '5', '260', '3', '35', '80', '338', '187', '20', '14', '10', '0', '85', '22');
INSERT INTO pop_import VALUES ('1400000US25009210400', '25009210400', 'Census Tract 2104, Essex County, Massachusetts', '6823', '6487', '6036', '146', '5', '162', '2', '65', '71', '336', '154', '36', '3', '2', '0', '97', '44');
INSERT INTO pop_import VALUES ('1400000US25009210500', '25009210500', 'Census Tract 2105, Essex County, Massachusetts', '6438', '6233', '5970', '104', '4', '95', '0', '11', '49', '205', '114', '16', '3', '1', '0', '53', '18');
INSERT INTO pop_import VALUES ('1400000US25009210600', '25009210600', 'Census Tract 2106, Essex County, Massachusetts', '4095', '3714', '3513', '73', '7', '34', '0', '25', '62', '381', '115', '36', '3', '1', '0', '193', '33');
INSERT INTO pop_import VALUES ('1400000US25009210700', '25009210700', 'Census Tract 2107, Essex County, Massachusetts', '4001', '3254', '2782', '123', '3', '83', '0', '184', '79', '747', '300', '60', '8', '0', '0', '334', '45');
INSERT INTO pop_import VALUES ('1400000US25009210800', '25009210800', 'Census Tract 2108, Essex County, Massachusetts', '4569', '3830', '3372', '127', '2', '67', '0', '183', '79', '739', '263', '53', '13', '0', '0', '356', '54');
INSERT INTO pop_import VALUES ('1400000US25009210900', '25009210900', 'Census Tract 2109, Essex County, Massachusetts', '3883', '3672', '3470', '53', '6', '23', '0', '54', '66', '211', '87', '6', '0', '0', '0', '94', '24');
INSERT INTO pop_import VALUES ('1400000US25009211100', '25009211100', 'Census Tract 2111, Essex County, Massachusetts', '3794', '3708', '3561', '52', '1', '49', '0', '7', '38', '86', '61', '1', '0', '1', '0', '21', '2');
INSERT INTO pop_import VALUES ('1400000US25009211200', '25009211200', 'Census Tract 2112, Essex County, Massachusetts', '6100', '5956', '5746', '45', '9', '82', '1', '6', '67', '144', '83', '9', '4', '1', '0', '34', '13');
INSERT INTO pop_import VALUES ('1400000US25009211300', '25009211300', 'Census Tract 2113, Essex County, Massachusetts', '6967', '6854', '6628', '27', '2', '168', '0', '1', '28', '113', '73', '6', '0', '0', '0', '24', '10');
INSERT INTO pop_import VALUES ('1400000US25009211401', '25009211401', 'Census Tract 2114.01, Essex County, Massachusetts', '3560', '3424', '3181', '66', '3', '112', '3', '10', '49', '136', '92', '9', '0', '0', '0', '24', '11');
INSERT INTO pop_import VALUES ('1400000US25009211402', '25009211402', 'Census Tract 2114.02, Essex County, Massachusetts', '6072', '5933', '5723', '63', '9', '87', '0', '10', '41', '139', '79', '4', '2', '0', '0', '42', '12');
INSERT INTO pop_import VALUES ('1400000US25009212100', '25009212100', 'Census Tract 2121, Essex County, Massachusetts', '8987', '8347', '7845', '153', '13', '202', '0', '15', '119', '640', '218', '51', '30', '2', '3', '291', '45');
INSERT INTO pop_import VALUES ('1400000US25009213100', '25009213100', 'Census Tract 2131, Essex County, Massachusetts', '7961', '7816', '7570', '32', '2', '123', '0', '7', '82', '145', '111', '5', '3', '0', '0', '14', '12');
INSERT INTO pop_import VALUES ('1400000US25009214100', '25009214100', 'Census Tract 2141, Essex County, Massachusetts', '6089', '5977', '5802', '31', '4', '75', '0', '8', '57', '112', '87', '4', '1', '2', '0', '9', '9');
INSERT INTO pop_import VALUES ('1400000US25009215101', '25009215101', 'Census Tract 2151.01, Essex County, Massachusetts', '4896', '4832', '4367', '37', '12', '375', '0', '3', '38', '64', '45', '4', '2', '0', '0', '6', '7');
INSERT INTO pop_import VALUES ('1400000US25009215102', '25009215102', 'Census Tract 2151.02, Essex County, Massachusetts', '2868', '2811', '2721', '5', '0', '45', '0', '2', '38', '57', '42', '0', '0', '3', '0', '11', '1');
INSERT INTO pop_import VALUES ('1400000US25009216100', '25009216100', 'Census Tract 2161, Essex County, Massachusetts', '4875', '4780', '4607', '29', '4', '82', '4', '16', '38', '95', '64', '1', '2', '0', '0', '23', '5');
INSERT INTO pop_import VALUES ('1400000US25009217100', '25009217100', 'Census Tract 2171, Essex County, Massachusetts', '7291', '7054', '6675', '121', '3', '161', '3', '11', '80', '237', '147', '13', '0', '2', '0', '49', '26');
INSERT INTO pop_import VALUES ('1400000US25009217201', '25009217201', 'Census Tract 2172.01, Essex County, Massachusetts', '4218', '4062', '3853', '79', '0', '71', '2', '11', '46', '156', '84', '1', '2', '1', '0', '57', '11');
INSERT INTO pop_import VALUES ('1400000US25009217202', '25009217202', 'Census Tract 2172.02, Essex County, Massachusetts', '3491', '3446', '3345', '10', '1', '48', '0', '7', '35', '45', '34', '6', '0', '1', '0', '3', '1');
INSERT INTO pop_import VALUES ('1400000US25009217300', '25009217300', 'Census Tract 2173, Essex County, Massachusetts', '4504', '4102', '3687', '127', '13', '101', '13', '64', '97', '402', '174', '21', '7', '1', '0', '153', '46');
INSERT INTO pop_import VALUES ('1400000US25009217400', '25009217400', 'Census Tract 2174, Essex County, Massachusetts', '5218', '4964', '4520', '143', '9', '118', '4', '55', '115', '254', '131', '18', '2', '1', '0', '82', '20');
INSERT INTO pop_import VALUES ('1400000US25009217500', '25009217500', 'Census Tract 2175, Essex County, Massachusetts', '6101', '5945', '5742', '46', '9', '59', '0', '18', '71', '156', '101', '3', '3', '3', '0', '36', '10');
INSERT INTO pop_import VALUES ('1400000US25009217600', '25009217600', 'Census Tract 2176, Essex County, Massachusetts', '8679', '8532', '8283', '58', '7', '119', '1', '9', '55', '147', '92', '1', '6', '0', '0', '29', '19');
INSERT INTO pop_import VALUES ('1400000US25009218100', '25009218100', 'Census Tract 2181, Essex County, Massachusetts', '5136', '5060', '4952', '6', '11', '41', '0', '1', '49', '76', '61', '1', '0', '3', '0', '4', '7');
INSERT INTO pop_import VALUES ('1400000US25009220101', '25009220101', 'Census Tract 2201.01, Essex County, Massachusetts', '4003', '3942', '3856', '23', '2', '35', '0', '2', '24', '61', '43', '1', '0', '0', '0', '7', '10');
INSERT INTO pop_import VALUES ('1400000US25009220102', '25009220102', 'Census Tract 2201.02, Essex County, Massachusetts', '2949', '2899', '2810', '18', '2', '21', '6', '7', '35', '50', '36', '3', '1', '0', '0', '6', '4');
INSERT INTO pop_import VALUES ('1400000US25009221100', '25009221100', 'Census Tract 2211, Essex County, Massachusetts', '4182', '4124', '4049', '12', '1', '19', '1', '5', '37', '58', '39', '3', '1', '0', '1', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25009221300', '25009221300', 'Census Tract 2213, Essex County, Massachusetts', '4532', '4470', '4366', '9', '2', '54', '0', '4', '35', '62', '50', '1', '1', '1', '0', '4', '5');
INSERT INTO pop_import VALUES ('1400000US25009221400', '25009221400', 'Census Tract 2214, Essex County, Massachusetts', '3221', '3055', '2902', '34', '0', '26', '5', '52', '36', '166', '55', '12', '3', '0', '5', '75', '16');
INSERT INTO pop_import VALUES ('1400000US25009221500', '25009221500', 'Census Tract 2215, Essex County, Massachusetts', '2923', '2777', '2659', '28', '6', '30', '5', '18', '31', '146', '112', '4', '0', '0', '4', '15', '11');
INSERT INTO pop_import VALUES ('1400000US25009221600', '25009221600', 'Census Tract 2216, Essex County, Massachusetts', '2448', '2291', '2183', '43', '1', '10', '1', '5', '48', '157', '75', '9', '2', '0', '0', '47', '24');
INSERT INTO pop_import VALUES ('1400000US25009221700', '25009221700', 'Census Tract 2217, Essex County, Massachusetts', '2840', '2749', '2635', '28', '3', '33', '4', '8', '38', '91', '39', '2', '3', '1', '0', '39', '7');
INSERT INTO pop_import VALUES ('1400000US25009221800', '25009221800', 'Census Tract 2218, Essex County, Massachusetts', '1773', '1766', '1733', '3', '0', '18', '0', '0', '12', '7', '6', '0', '0', '0', '0', '0', '1');
INSERT INTO pop_import VALUES ('1400000US25009221901', '25009221901', 'Census Tract 2219.01, Essex County, Massachusetts', '3419', '3380', '3313', '2', '7', '32', '0', '4', '22', '39', '29', '2', '1', '0', '0', '1', '6');
INSERT INTO pop_import VALUES ('1400000US25009221902', '25009221902', 'Census Tract 2219.02, Essex County, Massachusetts', '3451', '3390', '3260', '40', '9', '34', '0', '3', '44', '61', '43', '7', '0', '0', '0', '10', '1');
INSERT INTO pop_import VALUES ('1400000US25009222100', '25009222100', 'Census Tract 2221, Essex County, Massachusetts', '3504', '3458', '3369', '11', '0', '34', '1', '4', '39', '46', '37', '1', '3', '1', '0', '3', '1');
INSERT INTO pop_import VALUES ('1400000US25009223100', '25009223100', 'Census Tract 2231, Essex County, Massachusetts', '3880', '3823', '3695', '25', '3', '36', '0', '7', '57', '57', '43', '1', '1', '0', '0', '10', '2');
INSERT INTO pop_import VALUES ('1400000US25009223200', '25009223200', 'Census Tract 2232, Essex County, Massachusetts', '3740', '3661', '3515', '15', '5', '52', '6', '25', '43', '79', '48', '2', '1', '0', '0', '20', '8');
INSERT INTO pop_import VALUES ('1400000US25009223300', '25009223300', 'Census Tract 2233, Essex County, Massachusetts', '5555', '5459', '5261', '21', '4', '86', '0', '23', '64', '96', '74', '1', '6', '0', '0', '11', '4');
INSERT INTO pop_import VALUES ('1400000US25009250100', '25009250100', 'Census Tract 2501, Essex County, Massachusetts', '2329', '592', '471', '75', '6', '28', '0', '3', '9', '1737', '521', '123', '25', '3', '0', '919', '146');
INSERT INTO pop_import VALUES ('1400000US25009250200', '25009250200', 'Census Tract 2502, Essex County, Massachusetts', '5524', '1546', '1241', '141', '20', '80', '0', '12', '52', '3978', '1093', '226', '53', '5', '0', '2393', '208');
INSERT INTO pop_import VALUES ('1400000US25009250300', '25009250300', 'Census Tract 2503, Essex County, Massachusetts', '2101', '227', '137', '43', '6', '30', '0', '5', '6', '1874', '455', '115', '18', '1', '0', '1119', '166');
INSERT INTO pop_import VALUES ('1400000US25009250400', '25009250400', 'Census Tract 2504, Essex County, Massachusetts', '3858', '368', '263', '62', '9', '13', '0', '10', '11', '3490', '1105', '322', '67', '13', '7', '1649', '327');
INSERT INTO pop_import VALUES ('1400000US25009250500', '25009250500', 'Census Tract 2505, Essex County, Massachusetts', '3810', '245', '162', '40', '2', '9', '0', '13', '19', '3565', '1102', '298', '48', '12', '4', '1705', '396');
INSERT INTO pop_import VALUES ('1400000US25009250600', '25009250600', 'Census Tract 2506, Essex County, Massachusetts', '5599', '948', '739', '111', '18', '28', '0', '14', '38', '4651', '1182', '362', '24', '9', '13', '2608', '453');
INSERT INTO pop_import VALUES ('1400000US25009250700', '25009250700', 'Census Tract 2507, Essex County, Massachusetts', '4756', '666', '479', '104', '10', '42', '0', '21', '10', '4090', '1209', '283', '45', '5', '4', '2146', '398');
INSERT INTO pop_import VALUES ('1400000US25009250800', '25009250800', 'Census Tract 2508, Essex County, Massachusetts', '6932', '2544', '2161', '171', '14', '110', '1', '19', '68', '4388', '1770', '373', '69', '12', '3', '1820', '341');
INSERT INTO pop_import VALUES ('1400000US25009250900', '25009250900', 'Census Tract 2509, Essex County, Massachusetts', '2193', '153', '101', '26', '3', '5', '1', '13', '4', '2040', '603', '192', '35', '1', '2', '1023', '184');
INSERT INTO pop_import VALUES ('1400000US25009251000', '25009251000', 'Census Tract 2510, Essex County, Massachusetts', '1782', '270', '208', '37', '1', '12', '0', '5', '7', '1512', '447', '118', '29', '4', '0', '819', '95');
INSERT INTO pop_import VALUES ('1400000US25009251100', '25009251100', 'Census Tract 2511, Essex County, Massachusetts', '2937', '785', '695', '44', '3', '14', '0', '10', '19', '2152', '713', '140', '32', '8', '0', '1115', '144');
INSERT INTO pop_import VALUES ('1400000US25009251200', '25009251200', 'Census Tract 2512, Essex County, Massachusetts', '1357', '188', '147', '27', '0', '5', '0', '6', '3', '1169', '365', '98', '49', '1', '2', '585', '69');
INSERT INTO pop_import VALUES ('1400000US25009251300', '25009251300', 'Census Tract 2513, Essex County, Massachusetts', '3721', '391', '253', '69', '5', '44', '0', '7', '13', '3330', '889', '178', '39', '15', '3', '1933', '273');
INSERT INTO pop_import VALUES ('1400000US25009251400', '25009251400', 'Census Tract 2514, Essex County, Massachusetts', '5053', '1157', '804', '157', '13', '112', '0', '32', '39', '3896', '1183', '222', '42', '16', '0', '2148', '285');
INSERT INTO pop_import VALUES ('1400000US25009251500', '25009251500', 'Census Tract 2515, Essex County, Massachusetts', '6149', '1857', '1360', '139', '2', '293', '0', '18', '45', '4292', '1347', '345', '72', '5', '10', '2157', '356');
INSERT INTO pop_import VALUES ('1400000US25009251600', '25009251600', 'Census Tract 2516, Essex County, Massachusetts', '5977', '1583', '1077', '178', '3', '271', '0', '27', '27', '4394', '1338', '305', '81', '13', '2', '2413', '242');
INSERT INTO pop_import VALUES ('1400000US25009251700', '25009251700', 'Census Tract 2517, Essex County, Massachusetts', '5145', '2009', '1467', '114', '7', '349', '0', '16', '56', '3136', '931', '212', '54', '8', '4', '1745', '182');
INSERT INTO pop_import VALUES ('1400000US25009251800', '25009251800', 'Census Tract 2518, Essex County, Massachusetts', '7154', '4485', '3872', '184', '8', '311', '0', '22', '88', '2669', '814', '154', '45', '8', '1', '1468', '179');
INSERT INTO pop_import VALUES ('1400000US25009252101', '25009252101', 'Census Tract 2521.01, Essex County, Massachusetts', '3509', '2927', '2633', '108', '6', '111', '0', '15', '54', '582', '239', '52', '8', '0', '0', '203', '80');
INSERT INTO pop_import VALUES ('1400000US25009252102', '25009252102', 'Census Tract 2521.02, Essex County, Massachusetts', '3798', '3613', '3447', '24', '3', '110', '0', '7', '22', '185', '67', '6', '2', '1', '0', '93', '16');
INSERT INTO pop_import VALUES ('1400000US25009252201', '25009252201', 'Census Tract 2522.01, Essex County, Massachusetts', '3230', '2807', '2652', '49', '2', '80', '0', '5', '19', '423', '178', '23', '4', '4', '0', '176', '38');
INSERT INTO pop_import VALUES ('1400000US25009252202', '25009252202', 'Census Tract 2522.02, Essex County, Massachusetts', '3198', '3097', '2951', '24', '5', '82', '0', '9', '26', '101', '45', '0', '0', '2', '0', '46', '8');
INSERT INTO pop_import VALUES ('1400000US25009252300', '25009252300', 'Census Tract 2523, Essex County, Massachusetts', '6552', '4758', '4259', '177', '13', '212', '0', '22', '75', '1794', '681', '120', '21', '2', '2', '811', '157');
INSERT INTO pop_import VALUES ('1400000US25009252400', '25009252400', 'Census Tract 2524, Essex County, Massachusetts', '4175', '1570', '1261', '135', '3', '121', '1', '7', '42', '2605', '918', '193', '34', '6', '3', '1244', '207');
INSERT INTO pop_import VALUES ('1400000US25009252501', '25009252501', 'Census Tract 2525.01, Essex County, Massachusetts', '3874', '2855', '2536', '117', '11', '136', '0', '6', '49', '1019', '379', '70', '9', '5', '4', '492', '60');
INSERT INTO pop_import VALUES ('1400000US25009252502', '25009252502', 'Census Tract 2525.02, Essex County, Massachusetts', '4865', '4295', '3985', '87', '5', '157', '0', '10', '51', '570', '328', '23', '2', '0', '0', '192', '25');
INSERT INTO pop_import VALUES ('1400000US25009252601', '25009252601', 'Census Tract 2526.01, Essex County, Massachusetts', '6621', '6000', '5454', '107', '3', '356', '0', '24', '56', '621', '237', '23', '3', '6', '0', '304', '48');
INSERT INTO pop_import VALUES ('1400000US25009252602', '25009252602', 'Census Tract 2526.02, Essex County, Massachusetts', '4407', '4022', '3710', '61', '9', '182', '0', '5', '55', '385', '200', '22', '5', '0', '0', '124', '34');
INSERT INTO pop_import VALUES ('1400000US25009252603', '25009252603', 'Census Tract 2526.03, Essex County, Massachusetts', '3026', '2780', '2499', '46', '8', '194', '0', '1', '32', '246', '103', '9', '4', '0', '0', '112', '18');
INSERT INTO pop_import VALUES ('1400000US25009253100', '25009253100', 'Census Tract 2531, Essex County, Massachusetts', '5352', '5031', '4684', '100', '11', '163', '2', '4', '67', '321', '210', '19', '0', '0', '0', '70', '22');
INSERT INTO pop_import VALUES ('1400000US25009253201', '25009253201', 'Census Tract 2532.01, Essex County, Massachusetts', '2913', '2741', '2527', '24', '1', '154', '0', '6', '29', '172', '121', '5', '0', '0', '0', '35', '11');
INSERT INTO pop_import VALUES ('1400000US25009253202', '25009253202', 'Census Tract 2532.02, Essex County, Massachusetts', '6253', '5608', '4765', '220', '0', '525', '1', '11', '86', '645', '268', '46', '1', '2', '1', '280', '47');
INSERT INTO pop_import VALUES ('1400000US25009253203', '25009253203', 'Census Tract 2532.03, Essex County, Massachusetts', '4160', '4094', '3860', '27', '6', '168', '0', '4', '29', '66', '51', '0', '0', '0', '0', '11', '4');
INSERT INTO pop_import VALUES ('1400000US25009253204', '25009253204', 'Census Tract 2532.04, Essex County, Massachusetts', '5329', '5216', '4494', '32', '4', '611', '0', '2', '73', '113', '76', '5', '4', '1', '0', '21', '6');
INSERT INTO pop_import VALUES ('1400000US25009253205', '25009253205', 'Census Tract 2532.05, Essex County, Massachusetts', '4345', '4264', '4025', '24', '0', '162', '0', '5', '48', '81', '63', '4', '1', '1', '0', '9', '3');
INSERT INTO pop_import VALUES ('1400000US25009254100', '25009254100', 'Census Tract 2541, Essex County, Massachusetts', '6009', '5846', '5160', '49', '4', '533', '6', '16', '78', '163', '89', '3', '0', '2', '1', '50', '18');
INSERT INTO pop_import VALUES ('1400000US25009254200', '25009254200', 'Census Tract 2542, Essex County, Massachusetts', '5018', '4752', '4372', '77', '3', '219', '2', '3', '76', '266', '137', '6', '0', '6', '1', '89', '27');
INSERT INTO pop_import VALUES ('1400000US25009254301', '25009254301', 'Census Tract 2543.01, Essex County, Massachusetts', '3893', '3816', '3384', '42', '1', '332', '0', '5', '52', '77', '48', '10', '0', '0', '0', '7', '12');
INSERT INTO pop_import VALUES ('1400000US25009254302', '25009254302', 'Census Tract 2543.02, Essex County, Massachusetts', '4493', '4412', '3849', '28', '3', '455', '0', '10', '67', '81', '59', '2', '2', '4', '0', '9', '5');
INSERT INTO pop_import VALUES ('1400000US25009254401', '25009254401', 'Census Tract 2544.01, Essex County, Massachusetts', '3235', '3106', '2651', '38', '0', '361', '0', '12', '44', '129', '89', '6', '0', '3', '0', '24', '7');
INSERT INTO pop_import VALUES ('1400000US25009254402', '25009254402', 'Census Tract 2544.02, Essex County, Massachusetts', '6713', '6335', '4968', '83', '4', '1157', '0', '19', '104', '378', '171', '19', '7', '5', '1', '146', '29');
INSERT INTO pop_import VALUES ('1400000US25009254403', '25009254403', 'Census Tract 2544.03, Essex County, Massachusetts', '3840', '3738', '3314', '26', '0', '358', '0', '8', '32', '102', '69', '2', '0', '3', '0', '19', '9');
INSERT INTO pop_import VALUES ('1400000US25009260100', '25009260100', 'Census Tract 2601, Essex County, Massachusetts', '4789', '3048', '2615', '227', '8', '74', '0', '34', '90', '1741', '899', '118', '18', '6', '6', '579', '115');
INSERT INTO pop_import VALUES ('1400000US25009260200', '25009260200', 'Census Tract 2602, Essex County, Massachusetts', '3437', '2798', '2531', '149', '18', '15', '0', '10', '75', '639', '262', '38', '6', '0', '0', '293', '40');
INSERT INTO pop_import VALUES ('1400000US25009260301', '25009260301', 'Census Tract 2603.01, Essex County, Massachusetts', '4466', '4259', '4077', '60', '2', '64', '0', '10', '46', '207', '94', '6', '2', '1', '0', '94', '10');
INSERT INTO pop_import VALUES ('1400000US25009260302', '25009260302', 'Census Tract 2603.02, Essex County, Massachusetts', '3091', '3012', '2914', '24', '0', '38', '1', '7', '28', '79', '52', '2', '1', '0', '0', '13', '11');
INSERT INTO pop_import VALUES ('1400000US25009260401', '25009260401', 'Census Tract 2604.01, Essex County, Massachusetts', '3820', '3610', '3420', '55', '1', '79', '0', '9', '46', '210', '110', '7', '0', '0', '0', '86', '7');
INSERT INTO pop_import VALUES ('1400000US25009260402', '25009260402', 'Census Tract 2604.02, Essex County, Massachusetts', '6211', '5911', '5576', '97', '3', '138', '1', '12', '84', '300', '134', '7', '6', '0', '0', '104', '49');
INSERT INTO pop_import VALUES ('1400000US25009260500', '25009260500', 'Census Tract 2605, Essex County, Massachusetts', '3788', '3549', '3401', '51', '5', '40', '2', '4', '46', '239', '92', '16', '3', '1', '0', '95', '32');
INSERT INTO pop_import VALUES ('1400000US25009260600', '25009260600', 'Census Tract 2606, Essex County, Massachusetts', '3377', '2583', '2355', '71', '8', '76', '1', '13', '59', '794', '410', '53', '0', '0', '0', '275', '56');
INSERT INTO pop_import VALUES ('1400000US25009260700', '25009260700', 'Census Tract 2607, Essex County, Massachusetts', '4498', '3784', '3463', '130', '5', '91', '0', '12', '83', '714', '377', '28', '5', '0', '0', '241', '63');
INSERT INTO pop_import VALUES ('1400000US25009260800', '25009260800', 'Census Tract 2608, Essex County, Massachusetts', '4631', '2832', '2417', '245', '12', '38', '1', '8', '111', '1799', '653', '90', '24', '0', '3', '891', '138');
INSERT INTO pop_import VALUES ('1400000US25009260900', '25009260900', 'Census Tract 2609, Essex County, Massachusetts', '5089', '3941', '3616', '118', '10', '98', '0', '19', '80', '1148', '421', '74', '19', '5', '0', '541', '88');
INSERT INTO pop_import VALUES ('1400000US25009261000', '25009261000', 'Census Tract 2610, Essex County, Massachusetts', '3942', '3579', '3392', '96', '3', '39', '0', '7', '42', '363', '170', '23', '5', '1', '0', '140', '24');
INSERT INTO pop_import VALUES ('1400000US25009261101', '25009261101', 'Census Tract 2611.01, Essex County, Massachusetts', '4782', '4646', '4478', '52', '4', '65', '1', '3', '43', '136', '95', '3', '3', '2', '0', '20', '13');
INSERT INTO pop_import VALUES ('1400000US25009261102', '25009261102', 'Census Tract 2611.02, Essex County, Massachusetts', '4958', '4496', '4139', '158', '3', '116', '1', '9', '70', '462', '218', '44', '2', '1', '0', '158', '39');
INSERT INTO pop_import VALUES ('1400000US25009262100', '25009262100', 'Census Tract 2621, Essex County, Massachusetts', '6338', '6223', '6067', '36', '8', '41', '0', '3', '68', '115', '82', '4', '2', '0', '0', '18', '9');
INSERT INTO pop_import VALUES ('1400000US25009263100', '25009263100', 'Census Tract 2631, Essex County, Massachusetts', '4235', '4169', '4079', '4', '3', '44', '0', '3', '36', '66', '48', '2', '1', '0', '0', '3', '12');
INSERT INTO pop_import VALUES ('1400000US25009264100', '25009264100', 'Census Tract 2641, Essex County, Massachusetts', '6459', '6374', '6230', '28', '3', '59', '2', '4', '48', '85', '60', '3', '2', '0', '0', '13', '7');
INSERT INTO pop_import VALUES ('1400000US25009265101', '25009265101', 'Census Tract 2651.01, Essex County, Massachusetts', '3645', '3580', '3478', '17', '5', '35', '0', '3', '42', '65', '39', '0', '5', '0', '0', '12', '9');
INSERT INTO pop_import VALUES ('1400000US25009265102', '25009265102', 'Census Tract 2651.02, Essex County, Massachusetts', '4538', '4460', '4354', '20', '2', '41', '0', '1', '42', '78', '56', '1', '2', '1', '0', '12', '6');
INSERT INTO pop_import VALUES ('1400000US25009266100', '25009266100', 'Census Tract 2661, Essex County, Massachusetts', '4032', '3962', '3861', '28', '7', '12', '6', '4', '44', '70', '45', '1', '3', '0', '0', '16', '5');
INSERT INTO pop_import VALUES ('1400000US25009266200', '25009266200', 'Census Tract 2662, Essex County, Massachusetts', '5194', '5083', '4881', '44', '13', '49', '0', '22', '74', '111', '82', '3', '3', '0', '0', '15', '8');
INSERT INTO pop_import VALUES ('1400000US25009266300', '25009266300', 'Census Tract 2663, Essex County, Massachusetts', '3709', '3640', '3541', '18', '4', '27', '0', '3', '47', '69', '45', '3', '1', '0', '1', '10', '9');
INSERT INTO pop_import VALUES ('1400000US25009266400', '25009266400', 'Census Tract 2664, Essex County, Massachusetts', '3348', '3288', '3196', '18', '6', '18', '0', '9', '41', '60', '37', '5', '0', '0', '0', '13', '5');
INSERT INTO pop_import VALUES ('1400000US25009267101', '25009267101', 'Census Tract 2671.01, Essex County, Massachusetts', '3573', '3517', '3428', '19', '6', '28', '1', '5', '30', '56', '44', '2', '1', '0', '0', '4', '5');
INSERT INTO pop_import VALUES ('1400000US25009267102', '25009267102', 'Census Tract 2671.02, Essex County, Massachusetts', '4710', '4638', '4456', '16', '12', '69', '0', '9', '76', '72', '50', '1', '0', '1', '0', '12', '8');
INSERT INTO pop_import VALUES ('1400000US25009268100', '25009268100', 'Census Tract 2681, Essex County, Massachusetts', '2668', '2617', '2550', '13', '0', '31', '0', '2', '21', '51', '41', '0', '4', '0', '0', '4', '2');
INSERT INTO pop_import VALUES ('1400000US25009268200', '25009268200', 'Census Tract 2682, Essex County, Massachusetts', '6322', '6215', '5975', '34', '7', '82', '1', '26', '90', '107', '72', '3', '2', '1', '0', '17', '12');
INSERT INTO pop_import VALUES ('1400000US25009268300', '25009268300', 'Census Tract 2683, Essex County, Massachusetts', '4126', '4058', '3925', '23', '8', '45', '0', '16', '41', '68', '47', '0', '1', '0', '0', '14', '6');
INSERT INTO pop_import VALUES ('1400000US25009268400', '25009268400', 'Census Tract 2684, Essex County, Massachusetts', '4300', '4235', '4124', '25', '2', '36', '0', '4', '44', '65', '54', '0', '0', '0', '0', '10', '1');
INSERT INTO pop_import VALUES ('1400000US25009269100', '25009269100', 'Census Tract 2691, Essex County, Massachusetts', '6666', '6599', '6468', '15', '10', '43', '0', '6', '57', '67', '55', '2', '0', '1', '0', '8', '1');
INSERT INTO pop_import VALUES ('1400000US25009270100', '25009270100', 'Census Tract 2701, Essex County, Massachusetts', '5856', '5797', '5660', '16', '1', '60', '4', '13', '43', '59', '45', '1', '0', '0', '0', '9', '4');
INSERT INTO pop_import VALUES ('1400000US25009990100', '25009990100', 'Census Tract 9901, Essex County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25011040100', '25011040100', 'Census Tract 401, Franklin County, Massachusetts', '4494', '4447', '4307', '17', '9', '31', '0', '6', '77', '47', '33', '4', '3', '0', '0', '5', '2');
INSERT INTO pop_import VALUES ('1400000US25011040200', '25011040200', 'Census Tract 402, Franklin County, Massachusetts', '4340', '4303', '4202', '17', '6', '37', '0', '0', '41', '37', '23', '0', '1', '0', '0', '9', '4');
INSERT INTO pop_import VALUES ('1400000US25011040300', '25011040300', 'Census Tract 403, Franklin County, Massachusetts', '3032', '2976', '2915', '13', '5', '8', '0', '1', '34', '56', '29', '0', '1', '1', '0', '17', '8');
INSERT INTO pop_import VALUES ('1400000US25011040400', '25011040400', 'Census Tract 404, Franklin County, Massachusetts', '3428', '3368', '3286', '15', '12', '17', '0', '2', '36', '60', '33', '6', '4', '0', '0', '9', '8');
INSERT INTO pop_import VALUES ('1400000US25011040501', '25011040501', 'Census Tract 405.01, Franklin County, Massachusetts', '4264', '4118', '3972', '50', '11', '15', '1', '8', '61', '146', '94', '5', '1', '0', '0', '36', '10');
INSERT INTO pop_import VALUES ('1400000US25011040502', '25011040502', 'Census Tract 405.02, Franklin County, Massachusetts', '3575', '3499', '3337', '25', '18', '59', '0', '6', '54', '76', '58', '1', '1', '0', '0', '6', '10');
INSERT INTO pop_import VALUES ('1400000US25011040600', '25011040600', 'Census Tract 406, Franklin County, Massachusetts', '4612', '4508', '4229', '60', '12', '69', '0', '10', '128', '104', '77', '1', '3', '1', '0', '12', '10');
INSERT INTO pop_import VALUES ('1400000US25011040701', '25011040701', 'Census Tract 407.01, Franklin County, Massachusetts', '4213', '3867', '3635', '59', '9', '29', '0', '7', '128', '346', '163', '15', '9', '0', '1', '128', '30');
INSERT INTO pop_import VALUES ('1400000US25011040702', '25011040702', 'Census Tract 407.02, Franklin County, Massachusetts', '4224', '4132', '3986', '22', '6', '38', '1', '10', '69', '92', '39', '5', '1', '0', '0', '32', '15');
INSERT INTO pop_import VALUES ('1400000US25011040800', '25011040800', 'Census Tract 408, Franklin County, Massachusetts', '5180', '4973', '4558', '105', '12', '196', '2', '11', '89', '207', '107', '13', '3', '0', '0', '59', '25');
INSERT INTO pop_import VALUES ('1400000US25011040900', '25011040900', 'Census Tract 409, Franklin County, Massachusetts', '5125', '4993', '4781', '34', '1', '96', '1', '3', '77', '132', '86', '7', '2', '2', '0', '22', '13');
INSERT INTO pop_import VALUES ('1400000US25011041000', '25011041000', 'Census Tract 410, Franklin County, Massachusetts', '3271', '3104', '2958', '39', '5', '28', '0', '6', '68', '167', '84', '14', '1', '2', '0', '46', '20');
INSERT INTO pop_import VALUES ('1400000US25011041100', '25011041100', 'Census Tract 411, Franklin County, Massachusetts', '3603', '3521', '3410', '25', '6', '36', '0', '7', '37', '82', '48', '1', '1', '0', '0', '15', '17');
INSERT INTO pop_import VALUES ('1400000US25011041200', '25011041200', 'Census Tract 412, Franklin County, Massachusetts', '3156', '3041', '2906', '37', '10', '37', '0', '3', '48', '115', '54', '3', '1', '0', '0', '44', '13');
INSERT INTO pop_import VALUES ('1400000US25011041300', '25011041300', 'Census Tract 413, Franklin County, Massachusetts', '4642', '4400', '4092', '69', '25', '89', '1', '13', '111', '242', '146', '9', '2', '1', '0', '63', '21');
INSERT INTO pop_import VALUES ('1400000US25011041400', '25011041400', 'Census Tract 414, Franklin County, Massachusetts', '2784', '2537', '2309', '92', '6', '46', '1', '3', '80', '247', '116', '8', '4', '0', '3', '84', '32');
INSERT INTO pop_import VALUES ('1400000US25011041501', '25011041501', 'Census Tract 415.01, Franklin County, Massachusetts', '3634', '3575', '3459', '9', '15', '20', '2', '2', '68', '59', '48', '1', '1', '0', '0', '2', '7');
INSERT INTO pop_import VALUES ('1400000US25011041502', '25011041502', 'Census Tract 415.02, Franklin County, Massachusetts', '3795', '3760', '3636', '15', '7', '36', '0', '1', '65', '35', '23', '0', '0', '1', '0', '5', '6');
INSERT INTO pop_import VALUES ('1400000US25013800101', '25013800101', 'Census Tract 8001.01, Hampden County, Massachusetts', '4052', '2763', '1990', '614', '7', '65', '1', '1', '85', '1289', '462', '74', '12', '2', '0', '639', '100');
INSERT INTO pop_import VALUES ('1400000US25013800102', '25013800102', 'Census Tract 8001.02, Hampden County, Massachusetts', '4119', '2560', '1719', '655', '8', '56', '3', '8', '111', '1559', '819', '75', '12', '2', '0', '520', '131');
INSERT INTO pop_import VALUES ('1400000US25013800201', '25013800201', 'Census Tract 8002.01, Hampden County, Massachusetts', '6334', '3992', '3050', '659', '16', '113', '0', '15', '139', '2342', '945', '130', '31', '2', '1', '1048', '185');
INSERT INTO pop_import VALUES ('1400000US25013800202', '25013800202', 'Census Tract 8002.02, Hampden County, Massachusetts', '1333', '974', '776', '144', '2', '23', '2', '0', '27', '359', '184', '26', '1', '1', '0', '123', '24');
INSERT INTO pop_import VALUES ('1400000US25013800300', '25013800300', 'Census Tract 8003, Hampden County, Massachusetts', '4395', '2674', '2043', '473', '6', '50', '0', '5', '97', '1721', '697', '64', '19', '4', '0', '834', '103');
INSERT INTO pop_import VALUES ('1400000US25013800400', '25013800400', 'Census Tract 8004, Hampden County, Massachusetts', '6726', '3328', '2397', '699', '11', '84', '4', '9', '124', '3398', '1363', '164', '48', '4', '3', '1565', '251');
INSERT INTO pop_import VALUES ('1400000US25013800500', '25013800500', 'Census Tract 8005, Hampden County, Massachusetts', '3366', '1404', '996', '311', '3', '56', '0', '11', '27', '1962', '682', '101', '20', '5', '0', '1010', '144');
INSERT INTO pop_import VALUES ('1400000US25013800600', '25013800600', 'Census Tract 8006, Hampden County, Massachusetts', '2620', '251', '105', '85', '2', '9', '0', '9', '41', '2369', '839', '123', '29', '4', '9', '1189', '176');
INSERT INTO pop_import VALUES ('1400000US25013800700', '25013800700', 'Census Tract 8007, Hampden County, Massachusetts', '4000', '499', '164', '292', '6', '17', '0', '0', '20', '3501', '1312', '232', '20', '0', '0', '1720', '217');
INSERT INTO pop_import VALUES ('1400000US25013800800', '25013800800', 'Census Tract 8008, Hampden County, Massachusetts', '2098', '397', '183', '195', '3', '4', '0', '1', '11', '1701', '803', '102', '18', '2', '5', '678', '93');
INSERT INTO pop_import VALUES ('1400000US25013800900', '25013800900', 'Census Tract 8009, Hampden County, Massachusetts', '4136', '1164', '523', '534', '4', '39', '0', '15', '49', '2972', '1326', '166', '41', '2', '7', '1287', '143');
INSERT INTO pop_import VALUES ('1400000US25013801101', '25013801101', 'Census Tract 8011.01, Hampden County, Massachusetts', '1862', '639', '301', '255', '4', '43', '0', '2', '34', '1223', '478', '79', '10', '1', '1', '585', '69');
INSERT INTO pop_import VALUES ('1400000US25013801102', '25013801102', 'Census Tract 8011.02, Hampden County, Massachusetts', '1537', '934', '591', '271', '7', '31', '1', '1', '32', '603', '209', '30', '5', '1', '2', '331', '25');
INSERT INTO pop_import VALUES ('1400000US25013801200', '25013801200', 'Census Tract 8012, Hampden County, Massachusetts', '2638', '1056', '466', '526', '4', '17', '0', '1', '42', '1582', '603', '106', '27', '0', '0', '754', '92');
INSERT INTO pop_import VALUES ('1400000US25013801300', '25013801300', 'Census Tract 8013, Hampden County, Massachusetts', '4636', '2864', '645', '2043', '15', '19', '4', '3', '135', '1772', '729', '190', '25', '6', '1', '663', '158');
INSERT INTO pop_import VALUES ('1400000US25013801401', '25013801401', 'Census Tract 8014.01, Hampden County, Massachusetts', '3992', '2255', '370', '1769', '6', '16', '0', '2', '92', '1737', '547', '143', '35', '5', '6', '914', '87');
INSERT INTO pop_import VALUES ('1400000US25013801402', '25013801402', 'Census Tract 8014.02, Hampden County, Massachusetts', '2016', '1375', '538', '688', '5', '87', '0', '0', '57', '641', '268', '61', '3', '1', '1', '261', '46');
INSERT INTO pop_import VALUES ('1400000US25013801501', '25013801501', 'Census Tract 8015.01, Hampden County, Massachusetts', '5361', '3776', '1757', '1769', '25', '67', '1', '6', '151', '1585', '577', '129', '27', '11', '2', '723', '116');
INSERT INTO pop_import VALUES ('1400000US25013801502', '25013801502', 'Census Tract 8015.02, Hampden County, Massachusetts', '3412', '2127', '934', '1000', '12', '33', '0', '0', '148', '1285', '447', '60', '6', '3', '0', '662', '107');
INSERT INTO pop_import VALUES ('1400000US25013801503', '25013801503', 'Census Tract 8015.03, Hampden County, Massachusetts', '4036', '2741', '1672', '867', '12', '90', '1', '10', '89', '1295', '492', '115', '10', '0', '0', '567', '111');
INSERT INTO pop_import VALUES ('1400000US25013801601', '25013801601', 'Census Tract 8016.01, Hampden County, Massachusetts', '5067', '4461', '3217', '975', '17', '115', '2', '16', '119', '606', '300', '59', '4', '0', '0', '186', '57');
INSERT INTO pop_import VALUES ('1400000US25013801602', '25013801602', 'Census Tract 8016.02, Hampden County, Massachusetts', '5108', '4135', '3022', '906', '8', '72', '4', '7', '116', '973', '432', '94', '13', '11', '3', '371', '49');
INSERT INTO pop_import VALUES ('1400000US25013801603', '25013801603', 'Census Tract 8016.03, Hampden County, Massachusetts', '4185', '3506', '2604', '656', '5', '124', '2', '7', '108', '679', '310', '66', '16', '3', '0', '235', '49');
INSERT INTO pop_import VALUES ('1400000US25013801604', '25013801604', 'Census Tract 8016.04, Hampden County, Massachusetts', '3767', '3418', '2879', '374', '10', '81', '0', '6', '68', '349', '230', '38', '0', '1', '0', '55', '25');
INSERT INTO pop_import VALUES ('1400000US25013801605', '25013801605', 'Census Tract 8016.05, Hampden County, Massachusetts', '4608', '3643', '2452', '928', '4', '126', '4', '10', '119', '965', '460', '144', '10', '0', '10', '269', '72');
INSERT INTO pop_import VALUES ('1400000US25013801700', '25013801700', 'Census Tract 8017, Hampden County, Massachusetts', '7577', '5737', '1963', '3503', '13', '65', '5', '9', '179', '1840', '646', '224', '23', '1', '13', '793', '140');
INSERT INTO pop_import VALUES ('1400000US25013801800', '25013801800', 'Census Tract 8018, Hampden County, Massachusetts', '4279', '2250', '377', '1745', '11', '9', '0', '13', '95', '2029', '643', '179', '15', '10', '0', '1083', '99');
INSERT INTO pop_import VALUES ('1400000US25013801901', '25013801901', 'Census Tract 8019.01, Hampden County, Massachusetts', '3938', '1582', '474', '955', '18', '52', '2', '6', '75', '2356', '845', '195', '26', '4', '0', '1146', '140');
INSERT INTO pop_import VALUES ('1400000US25013801902', '25013801902', 'Census Tract 8019.02, Hampden County, Massachusetts', '3614', '1447', '615', '690', '13', '51', '4', '9', '65', '2167', '814', '138', '39', '4', '0', '1047', '125');
INSERT INTO pop_import VALUES ('1400000US25013802000', '25013802000', 'Census Tract 8020, Hampden County, Massachusetts', '2849', '810', '379', '358', '4', '34', '0', '6', '29', '2039', '718', '115', '28', '2', '2', '1058', '116');
INSERT INTO pop_import VALUES ('1400000US25013802100', '25013802100', 'Census Tract 8021, Hampden County, Massachusetts', '6075', '4105', '2856', '907', '6', '169', '0', '38', '129', '1970', '678', '126', '20', '1', '2', '1012', '131');
INSERT INTO pop_import VALUES ('1400000US25013802200', '25013802200', 'Census Tract 8022, Hampden County, Massachusetts', '3308', '1591', '612', '607', '10', '275', '0', '6', '81', '1717', '624', '108', '21', '1', '0', '883', '80');
INSERT INTO pop_import VALUES ('1400000US25013802300', '25013802300', 'Census Tract 8023, Hampden County, Massachusetts', '6838', '3384', '1369', '1291', '15', '578', '2', '3', '126', '3454', '1188', '258', '27', '1', '13', '1716', '251');
INSERT INTO pop_import VALUES ('1400000US25013802400', '25013802400', 'Census Tract 8024, Hampden County, Massachusetts', '3544', '3244', '2753', '278', '2', '147', '0', '3', '61', '300', '177', '32', '3', '4', '0', '51', '33');
INSERT INTO pop_import VALUES ('1400000US25013802500', '25013802500', 'Census Tract 8025, Hampden County, Massachusetts', '6694', '5877', '4824', '638', '4', '276', '0', '6', '129', '817', '412', '53', '2', '3', '0', '260', '87');
INSERT INTO pop_import VALUES ('1400000US25013802601', '25013802601', 'Census Tract 8026.01, Hampden County, Massachusetts', '7038', '4889', '3058', '1187', '31', '458', '4', '4', '147', '2149', '760', '135', '10', '11', '0', '1066', '167');
INSERT INTO pop_import VALUES ('1400000US25013802602', '25013802602', 'Census Tract 8026.02, Hampden County, Massachusetts', '1902', '1757', '1574', '87', '0', '64', '1', '0', '31', '145', '68', '5', '2', '0', '0', '58', '12');
INSERT INTO pop_import VALUES ('1400000US25013810100', '25013810100', 'Census Tract 8101, Hampden County, Massachusetts', '6290', '6129', '5901', '72', '12', '71', '0', '0', '73', '161', '91', '8', '1', '0', '0', '35', '26');
INSERT INTO pop_import VALUES ('1400000US25013810200', '25013810200', 'Census Tract 8102, Hampden County, Massachusetts', '2710', '2654', '2584', '17', '5', '9', '0', '4', '35', '56', '26', '5', '0', '0', '0', '11', '14');
INSERT INTO pop_import VALUES ('1400000US25013810300', '25013810300', 'Census Tract 8103, Hampden County, Massachusetts', '3140', '3066', '2961', '33', '3', '27', '0', '2', '40', '74', '36', '2', '3', '0', '0', '19', '14');
INSERT INTO pop_import VALUES ('1400000US25013810403', '25013810403', 'Census Tract 8104.03, Hampden County, Massachusetts', '3931', '3709', '3517', '54', '2', '33', '4', '14', '85', '222', '115', '6', '4', '0', '0', '73', '24');
INSERT INTO pop_import VALUES ('1400000US25013810404', '25013810404', 'Census Tract 8104.04, Hampden County, Massachusetts', '3761', '3616', '3494', '32', '2', '34', '4', '9', '41', '145', '79', '8', '0', '0', '0', '51', '7');
INSERT INTO pop_import VALUES ('1400000US25013810412', '25013810412', 'Census Tract 8104.12, Hampden County, Massachusetts', '5933', '5840', '5694', '26', '3', '52', '0', '16', '49', '93', '78', '2', '0', '0', '0', '9', '4');
INSERT INTO pop_import VALUES ('1400000US25013810414', '25013810414', 'Census Tract 8104.14, Hampden County, Massachusetts', '7478', '6755', '6258', '373', '7', '51', '0', '6', '60', '723', '593', '13', '7', '1', '0', '93', '16');
INSERT INTO pop_import VALUES ('1400000US25013810601', '25013810601', 'Census Tract 8106.01, Hampden County, Massachusetts', '4267', '3800', '3515', '123', '7', '90', '8', '13', '44', '467', '227', '29', '4', '0', '0', '174', '33');
INSERT INTO pop_import VALUES ('1400000US25013810602', '25013810602', 'Census Tract 8106.02, Hampden County, Massachusetts', '2657', '2594', '2507', '21', '3', '36', '2', '0', '25', '63', '36', '4', '3', '0', '0', '18', '2');
INSERT INTO pop_import VALUES ('1400000US25013810700', '25013810700', 'Census Tract 8107, Hampden County, Massachusetts', '6151', '5450', '5108', '148', '12', '71', '1', '8', '102', '701', '298', '37', '4', '0', '1', '309', '52');
INSERT INTO pop_import VALUES ('1400000US25013810800', '25013810800', 'Census Tract 8108, Hampden County, Massachusetts', '3823', '3135', '2924', '123', '4', '24', '2', '5', '53', '688', '290', '38', '5', '0', '0', '299', '56');
INSERT INTO pop_import VALUES ('1400000US25013810901', '25013810901', 'Census Tract 8109.01, Hampden County, Massachusetts', '1948', '1323', '1157', '83', '4', '18', '0', '31', '30', '625', '260', '33', '2', '0', '0', '282', '48');
INSERT INTO pop_import VALUES ('1400000US25013810902', '25013810902', 'Census Tract 8109.02, Hampden County, Massachusetts', '4578', '3726', '3492', '129', '10', '34', '0', '5', '56', '852', '330', '51', '2', '0', '0', '406', '63');
INSERT INTO pop_import VALUES ('1400000US25013811000', '25013811000', 'Census Tract 8110, Hampden County, Massachusetts', '4622', '4303', '4132', '65', '5', '53', '0', '0', '48', '319', '215', '9', '2', '0', '0', '78', '15');
INSERT INTO pop_import VALUES ('1400000US25013811101', '25013811101', 'Census Tract 8111.01, Hampden County, Massachusetts', '5058', '3703', '3437', '114', '10', '67', '2', '12', '61', '1355', '781', '89', '44', '4', '3', '383', '51');
INSERT INTO pop_import VALUES ('1400000US25013811102', '25013811102', 'Census Tract 8111.02, Hampden County, Massachusetts', '6100', '4242', '3906', '174', '6', '68', '1', '6', '81', '1858', '930', '168', '36', '4', '9', '583', '128');
INSERT INTO pop_import VALUES ('1400000US25013811200', '25013811200', 'Census Tract 8112, Hampden County, Massachusetts', '4859', '4525', '4273', '79', '5', '84', '0', '2', '82', '334', '181', '17', '5', '0', '1', '93', '37');
INSERT INTO pop_import VALUES ('1400000US25013811301', '25013811301', 'Census Tract 8113.01, Hampden County, Massachusetts', '5494', '4983', '4695', '111', '9', '96', '2', '10', '60', '511', '276', '25', '2', '1', '0', '180', '27');
INSERT INTO pop_import VALUES ('1400000US25013811302', '25013811302', 'Census Tract 8113.02, Hampden County, Massachusetts', '5741', '5318', '4792', '355', '12', '81', '4', '3', '71', '423', '237', '28', '8', '6', '0', '116', '28');
INSERT INTO pop_import VALUES ('1400000US25013811400', '25013811400', 'Census Tract 8114, Hampden County, Massachusetts', '2447', '240', '188', '26', '3', '1', '0', '2', '20', '2207', '887', '74', '58', '1', '0', '1087', '100');
INSERT INTO pop_import VALUES ('1400000US25013811500', '25013811500', 'Census Tract 8115, Hampden County, Massachusetts', '2277', '217', '136', '64', '0', '1', '0', '7', '9', '2060', '789', '136', '25', '0', '12', '943', '155');
INSERT INTO pop_import VALUES ('1400000US25013811600', '25013811600', 'Census Tract 8116, Hampden County, Massachusetts', '3749', '519', '361', '107', '5', '20', '0', '0', '26', '3230', '1092', '167', '42', '5', '2', '1712', '210');
INSERT INTO pop_import VALUES ('1400000US25013811700', '25013811700', 'Census Tract 8117, Hampden County, Massachusetts', '2029', '586', '503', '33', '4', '22', '0', '3', '21', '1443', '594', '71', '20', '3', '2', '662', '91');
INSERT INTO pop_import VALUES ('1400000US25013811800', '25013811800', 'Census Tract 8118, Hampden County, Massachusetts', '4139', '1775', '1565', '110', '7', '28', '0', '5', '60', '2364', '927', '107', '25', '1', '1', '1201', '102');
INSERT INTO pop_import VALUES ('1400000US25013811900', '25013811900', 'Census Tract 8119, Hampden County, Massachusetts', '3555', '3167', '2999', '57', '7', '59', '0', '1', '44', '388', '219', '17', '0', '0', '1', '130', '21');
INSERT INTO pop_import VALUES ('1400000US25013812001', '25013812001', 'Census Tract 8120.01, Hampden County, Massachusetts', '3451', '1677', '1474', '111', '0', '41', '0', '5', '46', '1774', '689', '125', '24', '5', '1', '845', '85');
INSERT INTO pop_import VALUES ('1400000US25013812002', '25013812002', 'Census Tract 8120.02, Hampden County, Massachusetts', '4646', '2675', '2445', '132', '3', '43', '2', '7', '43', '1971', '850', '86', '28', '6', '0', '906', '95');
INSERT INTO pop_import VALUES ('1400000US25013812101', '25013812101', 'Census Tract 8121.01, Hampden County, Massachusetts', '5106', '4741', '4548', '78', '3', '38', '0', '16', '58', '365', '209', '4', '5', '3', '0', '126', '18');
INSERT INTO pop_import VALUES ('1400000US25013812103', '25013812103', 'Census Tract 8121.03, Hampden County, Massachusetts', '3836', '2059', '1782', '134', '4', '68', '1', '2', '68', '1777', '695', '66', '15', '2', '0', '895', '104');
INSERT INTO pop_import VALUES ('1400000US25013812104', '25013812104', 'Census Tract 8121.04, Hampden County, Massachusetts', '4645', '2911', '2650', '109', '7', '81', '4', '13', '47', '1734', '727', '53', '16', '0', '1', '806', '131');
INSERT INTO pop_import VALUES ('1400000US25013812201', '25013812201', 'Census Tract 8122.01, Hampden County, Massachusetts', '4600', '4163', '3654', '146', '8', '260', '3', '10', '82', '437', '235', '18', '0', '2', '0', '152', '30');
INSERT INTO pop_import VALUES ('1400000US25013812202', '25013812202', 'Census Tract 8122.02, Hampden County, Massachusetts', '4043', '3532', '3000', '274', '7', '183', '3', '11', '54', '511', '208', '11', '4', '0', '0', '239', '49');
INSERT INTO pop_import VALUES ('1400000US25013812300', '25013812300', 'Census Tract 8123, Hampden County, Massachusetts', '5861', '4897', '4070', '269', '6', '398', '5', '2', '147', '964', '430', '52', '24', '4', '0', '381', '73');
INSERT INTO pop_import VALUES ('1400000US25013812401', '25013812401', 'Census Tract 8124.01, Hampden County, Massachusetts', '6210', '6065', '5850', '31', '7', '120', '1', '9', '47', '145', '96', '0', '1', '2', '0', '25', '21');
INSERT INTO pop_import VALUES ('1400000US25013812403', '25013812403', 'Census Tract 8124.03, Hampden County, Massachusetts', '3796', '3605', '3353', '76', '4', '123', '0', '0', '49', '191', '116', '4', '2', '0', '0', '58', '11');
INSERT INTO pop_import VALUES ('1400000US25013812404', '25013812404', 'Census Tract 8124.04, Hampden County, Massachusetts', '3881', '3658', '3379', '45', '2', '161', '2', '2', '67', '223', '117', '13', '0', '0', '0', '71', '22');
INSERT INTO pop_import VALUES ('1400000US25013812500', '25013812500', 'Census Tract 8125, Hampden County, Massachusetts', '7665', '6952', '6591', '124', '5', '100', '3', '3', '126', '713', '437', '26', '9', '2', '0', '192', '47');
INSERT INTO pop_import VALUES ('1400000US25013812600', '25013812600', 'Census Tract 8126, Hampden County, Massachusetts', '6799', '6584', '6309', '77', '13', '107', '0', '0', '78', '215', '128', '3', '9', '1', '1', '57', '16');
INSERT INTO pop_import VALUES ('1400000US25013812701', '25013812701', 'Census Tract 8127.01, Hampden County, Massachusetts', '4078', '3630', '3439', '39', '10', '63', '0', '4', '75', '448', '245', '30', '3', '1', '1', '144', '24');
INSERT INTO pop_import VALUES ('1400000US25013812702', '25013812702', 'Census Tract 8127.02, Hampden County, Massachusetts', '5489', '4587', '4250', '115', '18', '128', '0', '4', '72', '902', '489', '36', '7', '0', '0', '283', '87');
INSERT INTO pop_import VALUES ('1400000US25013812800', '25013812800', 'Census Tract 8128, Hampden County, Massachusetts', '6666', '6244', '6088', '53', '4', '42', '3', '0', '54', '422', '241', '9', '3', '0', '0', '141', '28');
INSERT INTO pop_import VALUES ('1400000US25013812901', '25013812901', 'Census Tract 8129.01, Hampden County, Massachusetts', '3002', '2847', '2784', '13', '4', '21', '0', '0', '25', '155', '116', '1', '14', '0', '0', '16', '8');
INSERT INTO pop_import VALUES ('1400000US25013812902', '25013812902', 'Census Tract 8129.02, Hampden County, Massachusetts', '4802', '4660', '4535', '33', '1', '43', '2', '0', '46', '142', '92', '8', '0', '2', '0', '34', '6');
INSERT INTO pop_import VALUES ('1400000US25013812903', '25013812903', 'Census Tract 8129.03, Hampden County, Massachusetts', '2593', '2493', '2334', '89', '1', '22', '0', '0', '47', '100', '44', '7', '2', '2', '0', '30', '15');
INSERT INTO pop_import VALUES ('1400000US25013813000', '25013813000', 'Census Tract 8130, Hampden County, Massachusetts', '7234', '7111', '6985', '27', '19', '20', '0', '1', '59', '123', '78', '6', '2', '0', '0', '15', '22');
INSERT INTO pop_import VALUES ('1400000US25013813101', '25013813101', 'Census Tract 8131.01, Hampden County, Massachusetts', '5888', '5784', '5623', '40', '14', '46', '2', '0', '59', '104', '62', '3', '1', '0', '0', '23', '15');
INSERT INTO pop_import VALUES ('1400000US25013813102', '25013813102', 'Census Tract 8131.02, Hampden County, Massachusetts', '3614', '3520', '3405', '39', '9', '31', '1', '1', '34', '94', '67', '3', '0', '0', '0', '13', '11');
INSERT INTO pop_import VALUES ('1400000US25013813204', '25013813204', 'Census Tract 8132.04, Hampden County, Massachusetts', '3240', '3181', '3095', '23', '5', '34', '0', '0', '24', '59', '35', '0', '1', '0', '0', '20', '3');
INSERT INTO pop_import VALUES ('1400000US25013813205', '25013813205', 'Census Tract 8132.05, Hampden County, Massachusetts', '7481', '7215', '6956', '83', '8', '103', '0', '2', '63', '266', '203', '3', '2', '0', '0', '34', '24');
INSERT INTO pop_import VALUES ('1400000US25013813206', '25013813206', 'Census Tract 8132.06, Hampden County, Massachusetts', '4042', '3916', '3768', '40', '3', '57', '0', '0', '48', '126', '91', '4', '0', '1', '0', '21', '9');
INSERT INTO pop_import VALUES ('1400000US25013813207', '25013813207', 'Census Tract 8132.07, Hampden County, Massachusetts', '5111', '4868', '4583', '94', '6', '129', '0', '12', '44', '243', '148', '10', '6', '3', '0', '60', '16');
INSERT INTO pop_import VALUES ('1400000US25013813208', '25013813208', 'Census Tract 8132.08, Hampden County, Massachusetts', '2918', '2836', '2675', '42', '1', '66', '0', '8', '44', '82', '37', '13', '3', '1', '0', '17', '11');
INSERT INTO pop_import VALUES ('1400000US25013813209', '25013813209', 'Census Tract 8132.09, Hampden County, Massachusetts', '5646', '5482', '5210', '101', '6', '107', '0', '3', '55', '164', '98', '13', '4', '1', '0', '35', '13');
INSERT INTO pop_import VALUES ('1400000US25013813301', '25013813301', 'Census Tract 8133.01, Hampden County, Massachusetts', '7343', '7140', '6725', '78', '3', '230', '2', '3', '99', '203', '128', '8', '1', '2', '0', '51', '13');
INSERT INTO pop_import VALUES ('1400000US25013813303', '25013813303', 'Census Tract 8133.03, Hampden County, Massachusetts', '4387', '4299', '3965', '35', '0', '259', '0', '1', '39', '88', '69', '3', '0', '0', '0', '9', '7');
INSERT INTO pop_import VALUES ('1400000US25013813304', '25013813304', 'Census Tract 8133.04, Hampden County, Massachusetts', '4054', '3975', '3632', '42', '1', '254', '1', '8', '37', '79', '68', '1', '0', '0', '0', '4', '6');
INSERT INTO pop_import VALUES ('1400000US25013813401', '25013813401', 'Census Tract 8134.01, Hampden County, Massachusetts', '5243', '5083', '4773', '88', '5', '150', '0', '6', '61', '160', '93', '7', '0', '0', '0', '40', '20');
INSERT INTO pop_import VALUES ('1400000US25013813403', '25013813403', 'Census Tract 8134.03, Hampden County, Massachusetts', '3847', '3765', '3642', '30', '4', '65', '0', '0', '24', '82', '63', '1', '2', '0', '0', '7', '9');
INSERT INTO pop_import VALUES ('1400000US25013813404', '25013813404', 'Census Tract 8134.04, Hampden County, Massachusetts', '6630', '6515', '6197', '94', '0', '161', '0', '10', '53', '115', '90', '2', '0', '1', '0', '12', '10');
INSERT INTO pop_import VALUES ('1400000US25013813500', '25013813500', 'Census Tract 8135, Hampden County, Massachusetts', '5139', '5064', '4908', '25', '3', '70', '1', '7', '50', '75', '60', '0', '0', '0', '0', '14', '1');
INSERT INTO pop_import VALUES ('1400000US25013813601', '25013813601', 'Census Tract 8136.01, Hampden County, Massachusetts', '8146', '7889', '7402', '201', '1', '177', '1', '10', '97', '257', '163', '14', '3', '0', '0', '49', '28');
INSERT INTO pop_import VALUES ('1400000US25013813602', '25013813602', 'Census Tract 8136.02, Hampden County, Massachusetts', '6073', '5937', '5706', '76', '3', '108', '0', '6', '38', '136', '96', '16', '3', '1', '0', '12', '8');
INSERT INTO pop_import VALUES ('1400000US25013813701', '25013813701', 'Census Tract 8137.01, Hampden County, Massachusetts', '3462', '3396', '3313', '28', '2', '23', '0', '1', '29', '66', '45', '0', '0', '0', '0', '8', '13');
INSERT INTO pop_import VALUES ('1400000US25013813702', '25013813702', 'Census Tract 8137.02, Hampden County, Massachusetts', '5098', '5011', '4859', '37', '16', '29', '0', '6', '64', '87', '70', '8', '0', '0', '0', '2', '7');
INSERT INTO pop_import VALUES ('1400000US25013813801', '25013813801', 'Census Tract 8138.01, Hampden County, Massachusetts', '4319', '4233', '4119', '31', '15', '14', '0', '2', '52', '86', '63', '1', '0', '0', '0', '16', '6');
INSERT INTO pop_import VALUES ('1400000US25013813802', '25013813802', 'Census Tract 8138.02, Hampden County, Massachusetts', '3609', '3530', '3423', '27', '10', '17', '0', '1', '52', '79', '69', '1', '0', '0', '2', '3', '4');
INSERT INTO pop_import VALUES ('1400000US25015820101', '25015820101', 'Census Tract 8201.01, Hampshire County, Massachusetts', '6189', '6053', '5861', '42', '10', '43', '0', '7', '90', '136', '70', '3', '1', '3', '0', '38', '21');
INSERT INTO pop_import VALUES ('1400000US25015820102', '25015820102', 'Census Tract 8201.02, Hampshire County, Massachusetts', '3683', '3430', '3240', '53', '15', '25', '0', '0', '97', '253', '121', '4', '4', '0', '0', '92', '32');
INSERT INTO pop_import VALUES ('1400000US25015820202', '25015820202', 'Census Tract 8202.02, Hampshire County, Massachusetts', '1321', '1280', '1209', '22', '2', '23', '0', '2', '22', '41', '26', '1', '0', '0', '0', '9', '5');
INSERT INTO pop_import VALUES ('1400000US25015820203', '25015820203', 'Census Tract 8202.03, Hampshire County, Massachusetts', '8507', '8227', '7756', '107', '13', '197', '5', '19', '130', '280', '169', '9', '2', '1', '2', '69', '28');
INSERT INTO pop_import VALUES ('1400000US25015820204', '25015820204', 'Census Tract 8202.04, Hampshire County, Massachusetts', '6142', '6037', '5748', '83', '5', '107', '1', '10', '83', '105', '68', '0', '1', '0', '0', '17', '19');
INSERT INTO pop_import VALUES ('1400000US25015820300', '25015820300', 'Census Tract 8203, Hampshire County, Massachusetts', '6818', '6371', '4936', '242', '10', '935', '7', '20', '221', '447', '244', '32', '9', '1', '2', '96', '63');
INSERT INTO pop_import VALUES ('1400000US25015820400', '25015820400', 'Census Tract 8204, Hampshire County, Massachusetts', '12079', '11475', '9078', '618', '12', '1350', '1', '57', '359', '604', '281', '87', '5', '8', '0', '153', '70');
INSERT INTO pop_import VALUES ('1400000US25015820500', '25015820500', 'Census Tract 8205, Hampshire County, Massachusetts', '6342', '5952', '5215', '169', '7', '396', '1', '20', '144', '390', '219', '31', '4', '2', '0', '91', '43');
INSERT INTO pop_import VALUES ('1400000US25015820600', '25015820600', 'Census Tract 8206, Hampshire County, Massachusetts', '1681', '1464', '964', '189', '1', '217', '0', '9', '84', '217', '132', '14', '1', '2', '0', '40', '28');
INSERT INTO pop_import VALUES ('1400000US25015820700', '25015820700', 'Census Tract 8207, Hampshire County, Massachusetts', '4509', '4068', '3080', '216', '2', '585', '0', '17', '168', '441', '200', '24', '9', '9', '0', '135', '64');
INSERT INTO pop_import VALUES ('1400000US25015820801', '25015820801', 'Census Tract 8208.01, Hampshire County, Massachusetts', '5232', '4654', '3524', '335', '13', '565', '2', '21', '194', '578', '244', '37', '16', '8', '0', '215', '58');
INSERT INTO pop_import VALUES ('1400000US25015820802', '25015820802', 'Census Tract 8208.02, Hampshire County, Massachusetts', '1158', '1078', '920', '46', '2', '61', '0', '2', '47', '80', '39', '4', '1', '1', '0', '22', '13');
INSERT INTO pop_import VALUES ('1400000US25015820900', '25015820900', 'Census Tract 8209, Hampshire County, Massachusetts', '6240', '6110', '5941', '23', '13', '68', '1', '4', '60', '130', '80', '2', '2', '1', '0', '36', '9');
INSERT INTO pop_import VALUES ('1400000US25015821000', '25015821000', 'Census Tract 8210, Hampshire County, Massachusetts', '4251', '4127', '3986', '45', '5', '54', '0', '4', '33', '124', '85', '0', '1', '0', '0', '28', '10');
INSERT INTO pop_import VALUES ('1400000US25015821100', '25015821100', 'Census Tract 8211, Hampshire County, Massachusetts', '6939', '6645', '6280', '95', '10', '117', '7', '18', '118', '294', '174', '9', '0', '2', '0', '84', '25');
INSERT INTO pop_import VALUES ('1400000US25015821200', '25015821200', 'Census Tract 8212, Hampshire County, Massachusetts', '2127', '1987', '1308', '166', '1', '403', '2', '6', '101', '140', '77', '12', '2', '2', '0', '33', '14');
INSERT INTO pop_import VALUES ('1400000US25015821300', '25015821300', 'Census Tract 8213, Hampshire County, Massachusetts', '4197', '4002', '3734', '62', '4', '127', '0', '5', '70', '195', '126', '4', '0', '1', '0', '45', '19');
INSERT INTO pop_import VALUES ('1400000US25015821400', '25015821400', 'Census Tract 8214, Hampshire County, Massachusetts', '5250', '5087', '4695', '96', '8', '210', '1', '5', '72', '163', '104', '6', '1', '3', '0', '36', '13');
INSERT INTO pop_import VALUES ('1400000US25015821500', '25015821500', 'Census Tract 8215, Hampshire County, Massachusetts', '3279', '3232', '3168', '22', '3', '16', '0', '4', '19', '47', '28', '0', '0', '1', '0', '13', '5');
INSERT INTO pop_import VALUES ('1400000US25015821601', '25015821601', 'Census Tract 8216.01, Hampshire County, Massachusetts', '3424', '3104', '2712', '109', '6', '217', '0', '8', '52', '320', '149', '14', '2', '6', '0', '108', '41');
INSERT INTO pop_import VALUES ('1400000US25015821602', '25015821602', 'Census Tract 8216.02, Hampshire County, Massachusetts', '3844', '3515', '3273', '82', '8', '65', '2', '10', '75', '329', '148', '24', '8', '1', '4', '110', '34');
INSERT INTO pop_import VALUES ('1400000US25015821700', '25015821700', 'Census Tract 8217, Hampshire County, Massachusetts', '3725', '3614', '3391', '71', '10', '66', '1', '7', '68', '111', '63', '2', '2', '0', '0', '39', '5');
INSERT INTO pop_import VALUES ('1400000US25015821901', '25015821901', 'Census Tract 8219.01, Hampshire County, Massachusetts', '3291', '3162', '2849', '75', '6', '140', '1', '12', '79', '129', '75', '0', '2', '0', '2', '44', '6');
INSERT INTO pop_import VALUES ('1400000US25015821903', '25015821903', 'Census Tract 8219.03, Hampshire County, Massachusetts', '3425', '3037', '2753', '114', '10', '94', '0', '7', '59', '388', '169', '17', '4', '2', '0', '173', '23');
INSERT INTO pop_import VALUES ('1400000US25015821904', '25015821904', 'Census Tract 8219.04, Hampshire County, Massachusetts', '2764', '2617', '2401', '43', '7', '79', '0', '19', '68', '147', '76', '2', '2', '0', '0', '57', '10');
INSERT INTO pop_import VALUES ('1400000US25015822000', '25015822000', 'Census Tract 8220, Hampshire County, Massachusetts', '1962', '1811', '1292', '129', '2', '290', '0', '10', '88', '151', '76', '12', '2', '2', '0', '34', '25');
INSERT INTO pop_import VALUES ('1400000US25015822200', '25015822200', 'Census Tract 8222, Hampshire County, Massachusetts', '6114', '5761', '5359', '77', '10', '197', '3', '11', '104', '353', '239', '5', '2', '3', '1', '59', '44');
INSERT INTO pop_import VALUES ('1400000US25015822300', '25015822300', 'Census Tract 8223, Hampshire County, Massachusetts', '5372', '5149', '4887', '52', '8', '125', '3', '6', '68', '223', '139', '2', '0', '0', '0', '67', '15');
INSERT INTO pop_import VALUES ('1400000US25015822401', '25015822401', 'Census Tract 8224.01, Hampshire County, Massachusetts', '5842', '5725', '5503', '37', '11', '108', '0', '3', '63', '117', '83', '2', '0', '1', '0', '23', '8');
INSERT INTO pop_import VALUES ('1400000US25015822402', '25015822402', 'Census Tract 8224.02, Hampshire County, Massachusetts', '4839', '4589', '4287', '71', '12', '145', '0', '4', '70', '250', '127', '10', '0', '1', '1', '80', '31');
INSERT INTO pop_import VALUES ('1400000US25015822500', '25015822500', 'Census Tract 8225, Hampshire County, Massachusetts', '5792', '5707', '5593', '20', '5', '32', '0', '3', '54', '85', '45', '2', '0', '1', '0', '22', '15');
INSERT INTO pop_import VALUES ('1400000US25015822601', '25015822601', 'Census Tract 8226.01, Hampshire County, Massachusetts', '2180', '2139', '2090', '4', '5', '3', '2', '0', '35', '41', '24', '5', '0', '0', '0', '7', '5');
INSERT INTO pop_import VALUES ('1400000US25015822603', '25015822603', 'Census Tract 8226.03, Hampshire County, Massachusetts', '1607', '1577', '1558', '2', '1', '8', '0', '2', '6', '30', '18', '1', '1', '0', '0', '3', '7');
INSERT INTO pop_import VALUES ('1400000US25015822605', '25015822605', 'Census Tract 8226.05, Hampshire County, Massachusetts', '1222', '1204', '1189', '1', '1', '5', '1', '0', '7', '18', '10', '1', '0', '0', '0', '3', '4');
INSERT INTO pop_import VALUES ('1400000US25015822606', '25015822606', 'Census Tract 8226.06, Hampshire County, Massachusetts', '3536', '3475', '3391', '11', '3', '23', '0', '8', '39', '61', '43', '0', '2', '0', '0', '8', '8');
INSERT INTO pop_import VALUES ('1400000US25015822700', '25015822700', 'Census Tract 8227, Hampshire County, Massachusetts', '3197', '3160', '3078', '18', '1', '27', '0', '3', '33', '37', '30', '0', '0', '0', '0', '6', '1');
INSERT INTO pop_import VALUES ('1400000US25017300100', '25017300100', 'Census Tract 3001, Middlesex County, Massachusetts', '3074', '3017', '2954', '9', '2', '10', '1', '2', '39', '57', '32', '3', '3', '0', '0', '9', '10');
INSERT INTO pop_import VALUES ('1400000US25017301101', '25017301101', 'Census Tract 3011.01, Middlesex County, Massachusetts', '4024', '3933', '3781', '35', '7', '48', '0', '4', '58', '91', '64', '1', '1', '1', '0', '16', '8');
INSERT INTO pop_import VALUES ('1400000US25017301102', '25017301102', 'Census Tract 3011.02, Middlesex County, Massachusetts', '4902', '4830', '4725', '19', '10', '26', '0', '4', '46', '72', '54', '1', '0', '0', '0', '11', '6');
INSERT INTO pop_import VALUES ('1400000US25017310100', '25017310100', 'Census Tract 3101, Middlesex County, Massachusetts', '5267', '3865', '2854', '492', '9', '290', '1', '86', '133', '1402', '672', '74', '12', '9', '0', '522', '113');
INSERT INTO pop_import VALUES ('1400000US25017310200', '25017310200', 'Census Tract 3102, Middlesex County, Massachusetts', '5976', '4863', '3720', '485', '2', '451', '4', '58', '143', '1113', '518', '39', '4', '4', '0', '455', '93');
INSERT INTO pop_import VALUES ('1400000US25017310300', '25017310300', 'Census Tract 3103, Middlesex County, Massachusetts', '6016', '4601', '3322', '553', '8', '498', '0', '68', '152', '1415', '661', '61', '13', '6', '0', '551', '123');
INSERT INTO pop_import VALUES ('1400000US25017310400', '25017310400', 'Census Tract 3104, Middlesex County, Massachusetts', '3245', '2122', '1371', '223', '2', '414', '0', '32', '80', '1123', '506', '63', '6', '15', '4', '435', '94');
INSERT INTO pop_import VALUES ('1400000US25017310500', '25017310500', 'Census Tract 3105, Middlesex County, Massachusetts', '3449', '3016', '2231', '205', '10', '483', '2', '29', '56', '433', '192', '28', '0', '2', '1', '172', '38');
INSERT INTO pop_import VALUES ('1400000US25017310601', '25017310601', 'Census Tract 3106.01, Middlesex County, Massachusetts', '5746', '5135', '3876', '255', '9', '868', '1', '27', '99', '611', '350', '15', '1', '1', '2', '168', '74');
INSERT INTO pop_import VALUES ('1400000US25017310602', '25017310602', 'Census Tract 3106.02, Middlesex County, Massachusetts', '5825', '5258', '4076', '321', '4', '687', '0', '51', '119', '567', '280', '40', '3', '7', '0', '200', '37');
INSERT INTO pop_import VALUES ('1400000US25017310700', '25017310700', 'Census Tract 3107, Middlesex County, Massachusetts', '4441', '3665', '2059', '231', '4', '1166', '0', '96', '109', '776', '208', '27', '12', '5', '0', '465', '59');
INSERT INTO pop_import VALUES ('1400000US25017311100', '25017311100', 'Census Tract 3111, Middlesex County, Massachusetts', '2410', '1618', '582', '137', '11', '822', '0', '22', '44', '792', '283', '53', '25', '3', '2', '363', '63');
INSERT INTO pop_import VALUES ('1400000US25017311200', '25017311200', 'Census Tract 3112, Middlesex County, Massachusetts', '3267', '2786', '711', '176', '1', '1801', '0', '24', '73', '481', '124', '31', '4', '21', '0', '250', '51');
INSERT INTO pop_import VALUES ('1400000US25017311300', '25017311300', 'Census Tract 3113, Middlesex County, Massachusetts', '4057', '3537', '1599', '245', '1', '1547', '0', '74', '71', '520', '196', '21', '3', '4', '0', '247', '49');
INSERT INTO pop_import VALUES ('1400000US25017311400', '25017311400', 'Census Tract 3114, Middlesex County, Massachusetts', '5986', '5131', '2659', '653', '8', '1539', '3', '113', '156', '855', '364', '34', '15', '5', '0', '361', '76');
INSERT INTO pop_import VALUES ('1400000US25017311500', '25017311500', 'Census Tract 3115, Middlesex County, Massachusetts', '2974', '2730', '1488', '155', '1', '972', '3', '44', '67', '244', '79', '12', '2', '7', '0', '111', '33');
INSERT INTO pop_import VALUES ('1400000US25017311600', '25017311600', 'Census Tract 3116, Middlesex County, Massachusetts', '5295', '4837', '3110', '189', '2', '1371', '0', '74', '91', '458', '162', '16', '6', '4', '0', '248', '22');
INSERT INTO pop_import VALUES ('1400000US25017311700', '25017311700', 'Census Tract 3117, Middlesex County, Massachusetts', '5098', '4417', '1606', '209', '2', '2374', '7', '54', '165', '681', '275', '40', '2', '15', '0', '289', '60');
INSERT INTO pop_import VALUES ('1400000US25017311800', '25017311800', 'Census Tract 3118, Middlesex County, Massachusetts', '3513', '2932', '797', '148', '2', '1848', '0', '27', '110', '581', '223', '9', '17', '6', '0', '284', '42');
INSERT INTO pop_import VALUES ('1400000US25017311900', '25017311900', 'Census Tract 3119, Middlesex County, Massachusetts', '2429', '1839', '1224', '144', '9', '309', '2', '85', '66', '590', '242', '34', '3', '6', '0', '270', '35');
INSERT INTO pop_import VALUES ('1400000US25017312000', '25017312000', 'Census Tract 3120, Middlesex County, Massachusetts', '2938', '2222', '1388', '175', '16', '450', '1', '92', '100', '716', '351', '52', '5', '8', '0', '241', '59');
INSERT INTO pop_import VALUES ('1400000US25017312100', '25017312100', 'Census Tract 3121, Middlesex County, Massachusetts', '3149', '2491', '1400', '208', '4', '651', '0', '137', '91', '658', '277', '33', '1', '7', '0', '291', '49');
INSERT INTO pop_import VALUES ('1400000US25017312200', '25017312200', 'Census Tract 3122, Middlesex County, Massachusetts', '4309', '3711', '2364', '274', '2', '911', '1', '64', '95', '598', '269', '25', '0', '13', '0', '255', '36');
INSERT INTO pop_import VALUES ('1400000US25017312300', '25017312300', 'Census Tract 3123, Middlesex County, Massachusetts', '4931', '4435', '3573', '232', '5', '433', '0', '90', '102', '496', '261', '18', '3', '4', '1', '177', '32');
INSERT INTO pop_import VALUES ('1400000US25017312400', '25017312400', 'Census Tract 3124, Middlesex County, Massachusetts', '2354', '1384', '959', '148', '5', '175', '0', '52', '45', '970', '437', '52', '6', '8', '0', '404', '63');
INSERT INTO pop_import VALUES ('1400000US25017312501', '25017312501', 'Census Tract 3125.01, Middlesex County, Massachusetts', '4464', '4062', '3457', '180', '8', '292', '3', '49', '73', '402', '209', '10', '2', '6', '0', '147', '28');
INSERT INTO pop_import VALUES ('1400000US25017312502', '25017312502', 'Census Tract 3125.02, Middlesex County, Massachusetts', '3960', '3686', '3323', '89', '5', '170', '2', '51', '46', '274', '173', '11', '1', '1', '0', '86', '2');
INSERT INTO pop_import VALUES ('1400000US25017313101', '25017313101', 'Census Tract 3131.01, Middlesex County, Massachusetts', '5488', '5361', '4933', '33', '6', '316', '0', '3', '70', '127', '71', '2', '3', '2', '0', '34', '15');
INSERT INTO pop_import VALUES ('1400000US25017313102', '25017313102', 'Census Tract 3131.02, Middlesex County, Massachusetts', '5804', '5666', '5304', '85', '3', '215', '0', '6', '53', '138', '82', '0', '2', '2', '0', '31', '21');
INSERT INTO pop_import VALUES ('1400000US25017314101', '25017314101', 'Census Tract 3141.01, Middlesex County, Massachusetts', '6055', '5840', '5269', '232', '11', '245', '0', '16', '67', '215', '122', '11', '1', '3', '0', '59', '19');
INSERT INTO pop_import VALUES ('1400000US25017314102', '25017314102', 'Census Tract 3141.02, Middlesex County, Massachusetts', '7223', '6927', '6213', '181', '3', '363', '0', '40', '127', '296', '171', '17', '5', '4', '0', '63', '36');
INSERT INTO pop_import VALUES ('1400000US25017314200', '25017314200', 'Census Tract 3142, Middlesex County, Massachusetts', '5233', '4993', '4679', '84', '7', '158', '0', '14', '51', '240', '146', '2', '0', '1', '3', '57', '31');
INSERT INTO pop_import VALUES ('1400000US25017314301', '25017314301', 'Census Tract 3143.01, Middlesex County, Massachusetts', '8011', '7673', '7049', '164', '4', '346', '3', '25', '82', '338', '162', '15', '2', '0', '1', '116', '42');
INSERT INTO pop_import VALUES ('1400000US25017314302', '25017314302', 'Census Tract 3143.02, Middlesex County, Massachusetts', '2935', '2875', '2755', '30', '7', '64', '0', '1', '18', '60', '44', '1', '0', '2', '0', '9', '4');
INSERT INTO pop_import VALUES ('1400000US25017315100', '25017315100', 'Census Tract 3151, Middlesex County, Massachusetts', '5456', '5345', '5036', '53', '1', '178', '0', '4', '73', '111', '73', '1', '0', '0', '0', '28', '9');
INSERT INTO pop_import VALUES ('1400000US25017315200', '25017315200', 'Census Tract 3152, Middlesex County, Massachusetts', '7585', '7428', '6954', '91', '5', '298', '1', '10', '69', '157', '106', '8', '0', '0', '0', '33', '10');
INSERT INTO pop_import VALUES ('1400000US25017315401', '25017315401', 'Census Tract 3154.01, Middlesex County, Massachusetts', '3532', '3416', '3171', '83', '4', '112', '0', '7', '39', '116', '104', '4', '2', '1', '0', '4', '1');
INSERT INTO pop_import VALUES ('1400000US25017315402', '25017315402', 'Census Tract 3154.02, Middlesex County, Massachusetts', '2921', '2871', '2749', '27', '8', '62', '0', '0', '25', '50', '35', '1', '0', '0', '0', '9', '5');
INSERT INTO pop_import VALUES ('1400000US25017315403', '25017315403', 'Census Tract 3154.03, Middlesex County, Massachusetts', '1745', '1726', '1672', '22', '1', '16', '0', '0', '15', '19', '12', '0', '0', '0', '0', '2', '5');
INSERT INTO pop_import VALUES ('1400000US25017315500', '25017315500', 'Census Tract 3155, Middlesex County, Massachusetts', '7722', '7573', '7304', '31', '8', '119', '0', '28', '83', '149', '111', '0', '3', '0', '0', '26', '9');
INSERT INTO pop_import VALUES ('1400000US25017316101', '25017316101', 'Census Tract 3161.01, Middlesex County, Massachusetts', '5108', '5016', '4836', '36', '7', '94', '0', '2', '41', '92', '65', '0', '0', '0', '0', '17', '10');
INSERT INTO pop_import VALUES ('1400000US25017316102', '25017316102', 'Census Tract 3161.02, Middlesex County, Massachusetts', '6060', '5957', '5658', '63', '5', '165', '0', '7', '59', '103', '72', '6', '0', '0', '0', '22', '3');
INSERT INTO pop_import VALUES ('1400000US25017316201', '25017316201', 'Census Tract 3162.01, Middlesex County, Massachusetts', '4104', '4031', '3769', '29', '4', '192', '0', '4', '33', '73', '45', '0', '4', '0', '0', '21', '3');
INSERT INTO pop_import VALUES ('1400000US25017316202', '25017316202', 'Census Tract 3162.02, Middlesex County, Massachusetts', '4290', '4190', '3647', '75', '5', '384', '2', '13', '64', '100', '62', '0', '3', '0', '0', '20', '15');
INSERT INTO pop_import VALUES ('1400000US25017316300', '25017316300', 'Census Tract 3163, Middlesex County, Massachusetts', '8172', '7931', '6734', '236', '8', '761', '2', '33', '157', '241', '163', '3', '0', '1', '0', '53', '21');
INSERT INTO pop_import VALUES ('1400000US25017316400', '25017316400', 'Census Tract 3164, Middlesex County, Massachusetts', '6570', '6343', '5663', '289', '13', '306', '1', '6', '65', '227', '167', '12', '1', '3', '0', '34', '10');
INSERT INTO pop_import VALUES ('1400000US25017316500', '25017316500', 'Census Tract 3165, Middlesex County, Massachusetts', '5939', '5740', '5261', '98', '6', '284', '3', '9', '79', '199', '143', '2', '3', '4', '0', '40', '7');
INSERT INTO pop_import VALUES ('1400000US25017317101', '25017317101', 'Census Tract 3171.01, Middlesex County, Massachusetts', '6139', '6013', '5238', '75', '7', '610', '1', '6', '76', '126', '88', '8', '2', '1', '0', '13', '14');
INSERT INTO pop_import VALUES ('1400000US25017317102', '25017317102', 'Census Tract 3171.02, Middlesex County, Massachusetts', '4353', '4253', '3666', '70', '2', '471', '0', '1', '43', '100', '70', '4', '0', '0', '0', '20', '6');
INSERT INTO pop_import VALUES ('1400000US25017317103', '25017317103', 'Census Tract 3171.03, Middlesex County, Massachusetts', '4895', '4819', '4467', '21', '2', '283', '0', '5', '41', '76', '56', '0', '0', '0', '0', '10', '10');
INSERT INTO pop_import VALUES ('1400000US25017317201', '25017317201', 'Census Tract 3172.01, Middlesex County, Massachusetts', '2849', '2797', '2646', '12', '6', '109', '1', '5', '18', '52', '43', '2', '0', '0', '0', '3', '4');
INSERT INTO pop_import VALUES ('1400000US25017317202', '25017317202', 'Census Tract 3172.02, Middlesex County, Massachusetts', '3388', '3325', '3070', '14', '0', '182', '0', '4', '55', '63', '52', '0', '1', '0', '0', '5', '5');
INSERT INTO pop_import VALUES ('1400000US25017317203', '25017317203', 'Census Tract 3172.03, Middlesex County, Massachusetts', '4003', '3947', '3513', '37', '7', '332', '0', '6', '52', '56', '44', '3', '0', '0', '0', '7', '2');
INSERT INTO pop_import VALUES ('1400000US25017317301', '25017317301', 'Census Tract 3173.01, Middlesex County, Massachusetts', '2627', '2542', '2091', '30', '2', '391', '0', '4', '24', '85', '57', '2', '0', '1', '0', '16', '9');
INSERT INTO pop_import VALUES ('1400000US25017317302', '25017317302', 'Census Tract 3173.02, Middlesex County, Massachusetts', '5548', '5420', '4764', '79', '4', '459', '0', '9', '105', '128', '79', '1', '2', '7', '0', '31', '8');
INSERT INTO pop_import VALUES ('1400000US25017318100', '25017318100', 'Census Tract 3181, Middlesex County, Massachusetts', '6674', '6585', '5340', '13', '6', '1124', '1', '13', '88', '89', '61', '6', '2', '0', '0', '16', '4');
INSERT INTO pop_import VALUES ('1400000US25017318200', '25017318200', 'Census Tract 3182, Middlesex County, Massachusetts', '3853', '3785', '3317', '26', '0', '382', '0', '6', '54', '68', '55', '0', '1', '0', '0', '6', '6');
INSERT INTO pop_import VALUES ('1400000US25017318300', '25017318300', 'Census Tract 3183, Middlesex County, Massachusetts', '7516', '7395', '6411', '19', '5', '826', '0', '11', '123', '121', '101', '3', '1', '0', '0', '13', '3');
INSERT INTO pop_import VALUES ('1400000US25017318400', '25017318400', 'Census Tract 3184, Middlesex County, Massachusetts', '3908', '3853', '3357', '16', '1', '429', '0', '1', '49', '55', '36', '0', '2', '1', '0', '4', '12');
INSERT INTO pop_import VALUES ('1400000US25017320102', '25017320102', 'Census Tract 3201.02, Middlesex County, Massachusetts', '5040', '4952', '4592', '43', '2', '224', '0', '14', '77', '88', '75', '1', '1', '0', '0', '9', '2');
INSERT INTO pop_import VALUES ('1400000US25017320103', '25017320103', 'Census Tract 3201.03, Middlesex County, Massachusetts', '2795', '2740', '2463', '31', '3', '213', '0', '0', '30', '55', '38', '0', '0', '0', '0', '11', '6');
INSERT INTO pop_import VALUES ('1400000US25017320104', '25017320104', 'Census Tract 3201.04, Middlesex County, Massachusetts', '7090', '6966', '6632', '48', '3', '217', '0', '14', '52', '124', '102', '0', '2', '1', '0', '7', '12');
INSERT INTO pop_import VALUES ('1400000US25017321100', '25017321100', 'Census Tract 3211, Middlesex County, Massachusetts', '6992', '6535', '5543', '196', '6', '436', '0', '178', '176', '457', '271', '13', '3', '1', '0', '129', '40');
INSERT INTO pop_import VALUES ('1400000US25017321200', '25017321200', 'Census Tract 3212, Middlesex County, Massachusetts', '6267', '5812', '4781', '146', '10', '267', '0', '366', '242', '455', '271', '20', '1', '0', '0', '137', '26');
INSERT INTO pop_import VALUES ('1400000US25017321300', '25017321300', 'Census Tract 3213, Middlesex County, Massachusetts', '7497', '6131', '5202', '230', '12', '175', '9', '299', '204', '1366', '698', '33', '6', '2', '3', '546', '78');
INSERT INTO pop_import VALUES ('1400000US25017321400', '25017321400', 'Census Tract 3214, Middlesex County, Massachusetts', '3297', '3136', '2828', '46', '5', '186', '0', '22', '49', '161', '90', '4', '1', '0', '0', '53', '13');
INSERT INTO pop_import VALUES ('1400000US25017321500', '25017321500', 'Census Tract 3215, Middlesex County, Massachusetts', '6898', '5673', '4799', '213', '12', '206', '7', '269', '167', '1225', '598', '3', '26', '1', '6', '521', '70');
INSERT INTO pop_import VALUES ('1400000US25017321600', '25017321600', 'Census Tract 3216, Middlesex County, Massachusetts', '7548', '7038', '5800', '150', '7', '657', '0', '249', '175', '510', '266', '7', '2', '2', '0', '191', '42');
INSERT INTO pop_import VALUES ('1400000US25017322100', '25017322100', 'Census Tract 3221, Middlesex County, Massachusetts', '4671', '4553', '4335', '31', '3', '115', '0', '20', '49', '118', '66', '0', '2', '1', '0', '45', '4');
INSERT INTO pop_import VALUES ('1400000US25017322200', '25017322200', 'Census Tract 3222, Middlesex County, Massachusetts', '3687', '3552', '3270', '63', '1', '80', '0', '55', '83', '135', '83', '2', '0', '2', '0', '34', '14');
INSERT INTO pop_import VALUES ('1400000US25017322300', '25017322300', 'Census Tract 3223, Middlesex County, Massachusetts', '6090', '5714', '5235', '122', '5', '160', '0', '84', '108', '376', '254', '2', '12', '2', '0', '79', '27');
INSERT INTO pop_import VALUES ('1400000US25017322400', '25017322400', 'Census Tract 3224, Middlesex County, Massachusetts', '4615', '4430', '4105', '60', '4', '71', '0', '91', '99', '185', '126', '9', '0', '0', '0', '34', '16');
INSERT INTO pop_import VALUES ('1400000US25017323100', '25017323100', 'Census Tract 3231, Middlesex County, Massachusetts', '6590', '6468', '6079', '44', '9', '213', '0', '10', '113', '122', '90', '0', '2', '5', '0', '15', '10');
INSERT INTO pop_import VALUES ('1400000US25017324101', '25017324101', 'Census Tract 3241.01, Middlesex County, Massachusetts', '4761', '4700', '4410', '31', '1', '179', '0', '3', '76', '61', '49', '0', '1', '2', '0', '1', '8');
INSERT INTO pop_import VALUES ('1400000US25017324102', '25017324102', 'Census Tract 3241.02, Middlesex County, Massachusetts', '4163', '4103', '3829', '15', '5', '171', '0', '9', '74', '60', '40', '8', '3', '0', '0', '5', '4');
INSERT INTO pop_import VALUES ('1400000US25017325100', '25017325100', 'Census Tract 3251, Middlesex County, Massachusetts', '7427', '7006', '6045', '425', '15', '266', '11', '41', '203', '421', '215', '14', '4', '4', '5', '133', '46');
INSERT INTO pop_import VALUES ('1400000US25017326101', '25017326101', 'Census Tract 3261.01, Middlesex County, Massachusetts', '3896', '3827', '3636', '21', '2', '106', '1', '4', '57', '69', '47', '0', '0', '0', '0', '14', '8');
INSERT INTO pop_import VALUES ('1400000US25017326102', '25017326102', 'Census Tract 3261.02, Middlesex County, Massachusetts', '6750', '6626', '6328', '24', '5', '187', '0', '4', '78', '124', '100', '1', '0', '1', '0', '14', '8');
INSERT INTO pop_import VALUES ('1400000US25017327101', '25017327101', 'Census Tract 3271.01, Middlesex County, Massachusetts', '3586', '3538', '3440', '13', '5', '35', '0', '2', '43', '48', '35', '0', '3', '1', '0', '5', '4');
INSERT INTO pop_import VALUES ('1400000US25017327102', '25017327102', 'Census Tract 3271.02, Middlesex County, Massachusetts', '4333', '4244', '4073', '36', '7', '64', '0', '13', '51', '89', '59', '10', '1', '0', '1', '9', '9');
INSERT INTO pop_import VALUES ('1400000US25017327103', '25017327103', 'Census Tract 3271.03, Middlesex County, Massachusetts', '3578', '3521', '3433', '1', '2', '34', '0', '5', '46', '57', '42', '0', '2', '0', '1', '7', '5');
INSERT INTO pop_import VALUES ('1400000US25017328100', '25017328100', 'Census Tract 3281, Middlesex County, Massachusetts', '3179', '3135', '2993', '6', '3', '97', '4', '0', '32', '44', '38', '1', '0', '1', '0', '0', '4');
INSERT INTO pop_import VALUES ('1400000US25017330100', '25017330100', 'Census Tract 3301, Middlesex County, Massachusetts', '8231', '8110', '7841', '26', '4', '168', '0', '7', '64', '121', '99', '0', '6', '0', '0', '10', '6');
INSERT INTO pop_import VALUES ('1400000US25017330200', '25017330200', 'Census Tract 3302, Middlesex County, Massachusetts', '6661', '6551', '6150', '58', '12', '229', '0', '17', '85', '110', '84', '0', '1', '0', '0', '19', '6');
INSERT INTO pop_import VALUES ('1400000US25017331101', '25017331101', 'Census Tract 3311.01, Middlesex County, Massachusetts', '3011', '2954', '2704', '35', '2', '161', '8', '1', '43', '57', '38', '1', '0', '0', '0', '15', '3');
INSERT INTO pop_import VALUES ('1400000US25017331102', '25017331102', 'Census Tract 3311.02, Middlesex County, Massachusetts', '6971', '6842', '6516', '40', '9', '204', '0', '4', '69', '129', '84', '9', '0', '0', '0', '16', '20');
INSERT INTO pop_import VALUES ('1400000US25017331200', '25017331200', 'Census Tract 3312, Middlesex County, Massachusetts', '5346', '5271', '4939', '43', '1', '204', '4', '17', '63', '75', '50', '2', '1', '0', '1', '17', '4');
INSERT INTO pop_import VALUES ('1400000US25017331300', '25017331300', 'Census Tract 3313, Middlesex County, Massachusetts', '6997', '6855', '6441', '44', '3', '262', '0', '17', '88', '142', '97', '0', '2', '0', '0', '30', '13');
INSERT INTO pop_import VALUES ('1400000US25017332100', '25017332100', 'Census Tract 3321, Middlesex County, Massachusetts', '5972', '5889', '5066', '79', '3', '650', '0', '3', '88', '83', '67', '0', '1', '0', '0', '11', '4');
INSERT INTO pop_import VALUES ('1400000US25017332200', '25017332200', 'Census Tract 3322, Middlesex County, Massachusetts', '8376', '8081', '6194', '371', '18', '1310', '5', '46', '137', '295', '189', '5', '4', '5', '1', '72', '19');
INSERT INTO pop_import VALUES ('1400000US25017332300', '25017332300', 'Census Tract 3323, Middlesex County, Massachusetts', '6677', '6572', '5250', '258', '7', '956', '0', '23', '78', '105', '73', '1', '0', '0', '0', '27', '4');
INSERT INTO pop_import VALUES ('1400000US25017332400', '25017332400', 'Census Tract 3324, Middlesex County, Massachusetts', '3473', '3378', '2882', '79', '4', '350', '0', '11', '52', '95', '64', '8', '2', '0', '0', '11', '10');
INSERT INTO pop_import VALUES ('1400000US25017333100', '25017333100', 'Census Tract 3331, Middlesex County, Massachusetts', '7399', '7222', '6306', '260', '4', '545', '0', '38', '69', '177', '117', '4', '1', '1', '0', '44', '10');
INSERT INTO pop_import VALUES ('1400000US25017333200', '25017333200', 'Census Tract 3332, Middlesex County, Massachusetts', '5364', '5202', '4685', '178', '7', '254', '1', '21', '56', '162', '93', '6', '1', '0', '0', '44', '18');
INSERT INTO pop_import VALUES ('1400000US25017333300', '25017333300', 'Census Tract 3333, Middlesex County, Massachusetts', '4063', '3764', '3260', '216', '7', '154', '0', '56', '71', '299', '150', '5', '1', '1', '0', '112', '30');
INSERT INTO pop_import VALUES ('1400000US25017333400', '25017333400', 'Census Tract 3334, Middlesex County, Massachusetts', '6229', '5877', '4977', '279', '5', '444', '0', '65', '107', '352', '191', '13', '3', '1', '0', '99', '45');
INSERT INTO pop_import VALUES ('1400000US25017333501', '25017333501', 'Census Tract 3335.01, Middlesex County, Massachusetts', '5001', '4790', '4341', '165', '7', '191', '0', '31', '55', '211', '132', '5', '5', '0', '0', '61', '8');
INSERT INTO pop_import VALUES ('1400000US25017333502', '25017333502', 'Census Tract 3335.02, Middlesex County, Massachusetts', '3273', '3030', '2607', '120', '4', '154', '1', '48', '96', '243', '119', '9', '0', '1', '0', '91', '23');
INSERT INTO pop_import VALUES ('1400000US25017333600', '25017333600', 'Census Tract 3336, Middlesex County, Massachusetts', '6791', '6511', '4954', '319', '12', '1028', '0', '66', '132', '280', '175', '13', '4', '1', '0', '60', '27');
INSERT INTO pop_import VALUES ('1400000US25017334100', '25017334100', 'Census Tract 3341, Middlesex County, Massachusetts', '6718', '6592', '6104', '90', '4', '309', '3', '13', '69', '126', '83', '5', '5', '1', '0', '24', '8');
INSERT INTO pop_import VALUES ('1400000US25017334200', '25017334200', 'Census Tract 3342, Middlesex County, Massachusetts', '3968', '3898', '3726', '19', '1', '108', '0', '5', '39', '70', '44', '0', '3', '0', '0', '13', '10');
INSERT INTO pop_import VALUES ('1400000US25017334300', '25017334300', 'Census Tract 3343, Middlesex County, Massachusetts', '7605', '7515', '7220', '27', '1', '212', '0', '3', '52', '90', '70', '0', '0', '1', '0', '13', '6');
INSERT INTO pop_import VALUES ('1400000US25017334400', '25017334400', 'Census Tract 3344, Middlesex County, Massachusetts', '6456', '6364', '5827', '47', '4', '400', '3', '5', '78', '92', '67', '0', '0', '0', '0', '15', '10');
INSERT INTO pop_import VALUES ('1400000US25017335100', '25017335100', 'Census Tract 3351, Middlesex County, Massachusetts', '5728', '5604', '5397', '49', '7', '99', '0', '5', '47', '124', '80', '6', '2', '0', '0', '32', '4');
INSERT INTO pop_import VALUES ('1400000US25017335200', '25017335200', 'Census Tract 3352, Middlesex County, Massachusetts', '5637', '5526', '5272', '54', '1', '149', '0', '6', '44', '111', '88', '2', '1', '0', '0', '17', '3');
INSERT INTO pop_import VALUES ('1400000US25017335301', '25017335301', 'Census Tract 3353.01, Middlesex County, Massachusetts', '3852', '3738', '3483', '50', '6', '134', '0', '5', '60', '114', '65', '3', '3', '1', '0', '31', '11');
INSERT INTO pop_import VALUES ('1400000US25017335302', '25017335302', 'Census Tract 3353.02, Middlesex County, Massachusetts', '4621', '4508', '4258', '18', '4', '156', '0', '8', '64', '113', '79', '1', '1', '0', '0', '22', '10');
INSERT INTO pop_import VALUES ('1400000US25017335400', '25017335400', 'Census Tract 3354, Middlesex County, Massachusetts', '5094', '4981', '4771', '43', '4', '121', '0', '2', '40', '113', '80', '3', '1', '0', '0', '22', '7');
INSERT INTO pop_import VALUES ('1400000US25017336100', '25017336100', 'Census Tract 3361, Middlesex County, Massachusetts', '5360', '5234', '4878', '86', '3', '172', '1', '12', '82', '126', '104', '1', '1', '1', '0', '13', '6');
INSERT INTO pop_import VALUES ('1400000US25017336200', '25017336200', 'Census Tract 3362, Middlesex County, Massachusetts', '6142', '6037', '5743', '54', '3', '169', '0', '6', '62', '105', '77', '2', '1', '0', '1', '12', '12');
INSERT INTO pop_import VALUES ('1400000US25017336300', '25017336300', 'Census Tract 3363, Middlesex County, Massachusetts', '6664', '6521', '6158', '91', '3', '171', '0', '5', '93', '143', '98', '2', '6', '0', '1', '30', '6');
INSERT INTO pop_import VALUES ('1400000US25017336401', '25017336401', 'Census Tract 3364.01, Middlesex County, Massachusetts', '4260', '4104', '3373', '238', '1', '359', '0', '45', '88', '156', '80', '18', '0', '1', '0', '43', '14');
INSERT INTO pop_import VALUES ('1400000US25017336402', '25017336402', 'Census Tract 3364.02, Middlesex County, Massachusetts', '4557', '4424', '4009', '156', '1', '149', '0', '32', '77', '133', '74', '8', '3', '0', '2', '37', '9');
INSERT INTO pop_import VALUES ('1400000US25017337101', '25017337101', 'Census Tract 3371.01, Middlesex County, Massachusetts', '3095', '3017', '2827', '50', '8', '81', '0', '6', '45', '78', '41', '8', '2', '0', '0', '24', '3');
INSERT INTO pop_import VALUES ('1400000US25017337102', '25017337102', 'Census Tract 3371.02, Middlesex County, Massachusetts', '5042', '4947', '4612', '50', '4', '213', '0', '9', '59', '95', '60', '3', '2', '0', '0', '17', '13');
INSERT INTO pop_import VALUES ('1400000US25017337201', '25017337201', 'Census Tract 3372.01, Middlesex County, Massachusetts', '3192', '3112', '2898', '53', '2', '103', '0', '31', '25', '80', '55', '4', '0', '0', '0', '19', '2');
INSERT INTO pop_import VALUES ('1400000US25017337202', '25017337202', 'Census Tract 3372.02, Middlesex County, Massachusetts', '4849', '4711', '4459', '49', '0', '154', '1', '11', '37', '138', '75', '3', '2', '2', '0', '42', '14');
INSERT INTO pop_import VALUES ('1400000US25017337300', '25017337300', 'Census Tract 3373, Middlesex County, Massachusetts', '5259', '5016', '4608', '137', '4', '172', '4', '26', '65', '243', '132', '22', '2', '2', '0', '60', '25');
INSERT INTO pop_import VALUES ('1400000US25017338100', '25017338100', 'Census Tract 3381, Middlesex County, Massachusetts', '2964', '2892', '2385', '33', '1', '376', '0', '4', '93', '72', '54', '3', '4', '1', '0', '6', '4');
INSERT INTO pop_import VALUES ('1400000US25017338200', '25017338200', 'Census Tract 3382, Middlesex County, Massachusetts', '3869', '3769', '2837', '97', '2', '712', '1', '13', '107', '100', '64', '4', '0', '2', '0', '17', '13');
INSERT INTO pop_import VALUES ('1400000US25017338300', '25017338300', 'Census Tract 3383, Middlesex County, Massachusetts', '3180', '3124', '2927', '28', '3', '123', '0', '3', '40', '56', '50', '1', '0', '0', '1', '2', '2');
INSERT INTO pop_import VALUES ('1400000US25017338400', '25017338400', 'Census Tract 3384, Middlesex County, Massachusetts', '5745', '5659', '5075', '20', '3', '470', '2', '11', '78', '86', '70', '0', '0', '1', '0', '12', '3');
INSERT INTO pop_import VALUES ('1400000US25017338500', '25017338500', 'Census Tract 3385, Middlesex County, Massachusetts', '5616', '5525', '5085', '35', '3', '311', '5', '9', '77', '91', '78', '0', '1', '2', '0', '3', '7');
INSERT INTO pop_import VALUES ('1400000US25017339100', '25017339100', 'Census Tract 3391, Middlesex County, Massachusetts', '6442', '6280', '5641', '242', '13', '246', '0', '45', '93', '162', '110', '2', '12', '1', '0', '24', '13');
INSERT INTO pop_import VALUES ('1400000US25017339200', '25017339200', 'Census Tract 3392, Middlesex County, Massachusetts', '5830', '5711', '5324', '115', '2', '168', '1', '15', '86', '119', '82', '5', '1', '0', '0', '17', '14');
INSERT INTO pop_import VALUES ('1400000US25017339300', '25017339300', 'Census Tract 3393, Middlesex County, Massachusetts', '2890', '2756', '1580', '884', '5', '114', '0', '35', '138', '134', '57', '15', '6', '0', '1', '29', '26');
INSERT INTO pop_import VALUES ('1400000US25017339400', '25017339400', 'Census Tract 3394, Middlesex County, Massachusetts', '3326', '3173', '2703', '199', '7', '156', '0', '35', '73', '153', '91', '6', '0', '0', '0', '45', '11');
INSERT INTO pop_import VALUES ('1400000US25017339500', '25017339500', 'Census Tract 3395, Middlesex County, Massachusetts', '5399', '5163', '4185', '312', '8', '408', '0', '84', '166', '236', '170', '11', '0', '1', '0', '35', '19');
INSERT INTO pop_import VALUES ('1400000US25017339600', '25017339600', 'Census Tract 3396, Middlesex County, Massachusetts', '5024', '4752', '3737', '467', '4', '298', '1', '125', '120', '272', '128', '18', '8', '3', '0', '90', '25');
INSERT INTO pop_import VALUES ('1400000US25017339700', '25017339700', 'Census Tract 3397, Middlesex County, Massachusetts', '3878', '3597', '2539', '547', '3', '279', '0', '118', '111', '281', '142', '20', '4', '1', '0', '79', '35');
INSERT INTO pop_import VALUES ('1400000US25017339801', '25017339801', 'Census Tract 3398.01, Middlesex County, Massachusetts', '4410', '4191', '2781', '285', '10', '945', '0', '112', '58', '219', '104', '14', '1', '1', '0', '76', '23');
INSERT INTO pop_import VALUES ('1400000US25017339802', '25017339802', 'Census Tract 3398.02, Middlesex County, Massachusetts', '4557', '4272', '2904', '687', '13', '484', '3', '55', '126', '285', '140', '30', '6', '0', '0', '98', '11');
INSERT INTO pop_import VALUES ('1400000US25017339900', '25017339900', 'Census Tract 3399, Middlesex County, Massachusetts', '5171', '4908', '3936', '424', '8', '236', '2', '197', '105', '263', '157', '13', '1', '0', '0', '66', '26');
INSERT INTO pop_import VALUES ('1400000US25017340000', '25017340000', 'Census Tract 3400, Middlesex County, Massachusetts', '2594', '2431', '1793', '335', '3', '127', '0', '87', '86', '163', '86', '8', '1', '0', '0', '51', '17');
INSERT INTO pop_import VALUES ('1400000US25017340100', '25017340100', 'Census Tract 3401, Middlesex County, Massachusetts', '6652', '6492', '5666', '290', '5', '395', '0', '35', '101', '160', '77', '10', '3', '2', '0', '44', '24');
INSERT INTO pop_import VALUES ('1400000US25017341101', '25017341101', 'Census Tract 3411.01, Middlesex County, Massachusetts', '3675', '3515', '2214', '299', '0', '905', '0', '24', '73', '160', '77', '17', '2', '3', '0', '43', '18');
INSERT INTO pop_import VALUES ('1400000US25017341102', '25017341102', 'Census Tract 3411.02, Middlesex County, Massachusetts', '4564', '4323', '2596', '455', '3', '1132', '0', '46', '91', '241', '125', '3', '0', '11', '0', '80', '22');
INSERT INTO pop_import VALUES ('1400000US25017341200', '25017341200', 'Census Tract 3412, Middlesex County, Massachusetts', '6857', '6418', '3569', '779', '5', '1735', '1', '197', '132', '439', '198', '21', '0', '19', '0', '160', '41');
INSERT INTO pop_import VALUES ('1400000US25017341300', '25017341300', 'Census Tract 3413, Middlesex County, Massachusetts', '5439', '5215', '2174', '681', '9', '2100', '1', '76', '174', '224', '123', '19', '1', '0', '2', '69', '10');
INSERT INTO pop_import VALUES ('1400000US25017341400', '25017341400', 'Census Tract 3414, Middlesex County, Massachusetts', '6212', '5504', '3127', '1092', '11', '896', '1', '211', '166', '708', '332', '50', '3', '10', '0', '230', '83');
INSERT INTO pop_import VALUES ('1400000US25017341500', '25017341500', 'Census Tract 3415, Middlesex County, Massachusetts', '4780', '4114', '1857', '1100', '8', '906', '1', '132', '110', '666', '305', '24', '5', '7', '0', '291', '34');
INSERT INTO pop_import VALUES ('1400000US25017341600', '25017341600', 'Census Tract 3416, Middlesex County, Massachusetts', '6564', '6196', '3770', '897', '12', '1194', '3', '115', '205', '368', '212', '27', '2', '0', '0', '97', '30');
INSERT INTO pop_import VALUES ('1400000US25017341700', '25017341700', 'Census Tract 3417, Middlesex County, Massachusetts', '5298', '4825', '3439', '762', '2', '455', '1', '55', '111', '473', '303', '42', '5', '1', '0', '74', '48');
INSERT INTO pop_import VALUES ('1400000US25017341800', '25017341800', 'Census Tract 3418, Middlesex County, Massachusetts', '6554', '5730', '3047', '1280', '10', '1043', '2', '129', '219', '824', '381', '33', '1', '13', '0', '334', '62');
INSERT INTO pop_import VALUES ('1400000US25017341901', '25017341901', 'Census Tract 3419.01, Middlesex County, Massachusetts', '1387', '1260', '854', '165', '0', '169', '0', '29', '43', '127', '78', '7', '0', '1', '0', '30', '11');
INSERT INTO pop_import VALUES ('1400000US25017341902', '25017341902', 'Census Tract 3419.02, Middlesex County, Massachusetts', '8120', '7358', '4564', '973', '16', '1363', '4', '236', '202', '762', '346', '70', '9', '8', '0', '286', '43');
INSERT INTO pop_import VALUES ('1400000US25017342101', '25017342101', 'Census Tract 3421.01, Middlesex County, Massachusetts', '4457', '3560', '2563', '577', '13', '171', '3', '135', '98', '897', '420', '32', '9', '7', '0', '377', '52');
INSERT INTO pop_import VALUES ('1400000US25017342102', '25017342102', 'Census Tract 3421.02, Middlesex County, Massachusetts', '4066', '3377', '2349', '643', '16', '140', '0', '125', '104', '689', '340', '32', '11', '0', '3', '247', '56');
INSERT INTO pop_import VALUES ('1400000US25017342201', '25017342201', 'Census Tract 3422.01, Middlesex County, Massachusetts', '5268', '4161', '2751', '924', '16', '181', '1', '173', '115', '1107', '531', '61', '12', '3', '0', '419', '81');
INSERT INTO pop_import VALUES ('1400000US25017342202', '25017342202', 'Census Tract 3422.02, Middlesex County, Massachusetts', '3833', '3115', '2173', '487', '3', '242', '0', '127', '83', '718', '349', '35', '10', '1', '0', '281', '42');
INSERT INTO pop_import VALUES ('1400000US25017342300', '25017342300', 'Census Tract 3423, Middlesex County, Massachusetts', '6826', '5481', '3805', '842', '15', '275', '0', '361', '183', '1345', '507', '34', '2', '1', '0', '703', '98');
INSERT INTO pop_import VALUES ('1400000US25017342400', '25017342400', 'Census Tract 3424, Middlesex County, Massachusetts', '6055', '4778', '3130', '713', '10', '388', '5', '351', '181', '1277', '559', '47', '9', '3', '2', '572', '85');
INSERT INTO pop_import VALUES ('1400000US25017342500', '25017342500', 'Census Tract 3425, Middlesex County, Massachusetts', '6797', '5215', '3464', '915', '7', '332', '0', '341', '156', '1582', '701', '51', '13', '5', '0', '702', '110');
INSERT INTO pop_import VALUES ('1400000US25017342600', '25017342600', 'Census Tract 3426, Middlesex County, Massachusetts', '4365', '3188', '2081', '551', '4', '253', '4', '220', '75', '1177', '454', '18', '12', '3', '0', '623', '67');
INSERT INTO pop_import VALUES ('1400000US25017350103', '25017350103', 'Census Tract 3501.03, Middlesex County, Massachusetts', '1210', '1099', '905', '85', '0', '63', '0', '27', '19', '111', '43', '3', '0', '0', '0', '50', '15');
INSERT INTO pop_import VALUES ('1400000US25017350104', '25017350104', 'Census Tract 3501.04, Middlesex County, Massachusetts', '7275', '5610', '3377', '1048', '7', '582', '1', '355', '240', '1665', '605', '65', '23', '4', '5', '879', '84');
INSERT INTO pop_import VALUES ('1400000US25017350200', '25017350200', 'Census Tract 3502, Middlesex County, Massachusetts', '6567', '5685', '4117', '548', '3', '548', '1', '223', '245', '882', '325', '34', '10', '1', '3', '433', '76');
INSERT INTO pop_import VALUES ('1400000US25017350300', '25017350300', 'Census Tract 3503, Middlesex County, Massachusetts', '2441', '2177', '1669', '184', '4', '182', '0', '80', '58', '264', '152', '7', '3', '1', '0', '80', '21');
INSERT INTO pop_import VALUES ('1400000US25017350400', '25017350400', 'Census Tract 3504, Middlesex County, Massachusetts', '5568', '5387', '4778', '125', '7', '330', '0', '26', '121', '181', '130', '6', '0', '2', '1', '22', '20');
INSERT INTO pop_import VALUES ('1400000US25017350500', '25017350500', 'Census Tract 3505, Middlesex County, Massachusetts', '1629', '1585', '1425', '33', '1', '86', '1', '1', '38', '44', '32', '2', '1', '0', '1', '6', '2');
INSERT INTO pop_import VALUES ('1400000US25017350600', '25017350600', 'Census Tract 3506, Middlesex County, Massachusetts', '4572', '4384', '3584', '104', '3', '544', '0', '12', '137', '188', '119', '9', '3', '4', '0', '37', '16');
INSERT INTO pop_import VALUES ('1400000US25017350700', '25017350700', 'Census Tract 3507, Middlesex County, Massachusetts', '6048', '5573', '4380', '647', '4', '334', '0', '41', '167', '475', '199', '35', '1', '0', '1', '200', '39');
INSERT INTO pop_import VALUES ('1400000US25017350800', '25017350800', 'Census Tract 3508, Middlesex County, Massachusetts', '1828', '1751', '1433', '145', '0', '123', '0', '4', '46', '77', '49', '6', '1', '0', '0', '15', '6');
INSERT INTO pop_import VALUES ('1400000US25017350900', '25017350900', 'Census Tract 3509, Middlesex County, Massachusetts', '3314', '3187', '2811', '55', '5', '234', '1', '3', '78', '127', '87', '11', '1', '1', '0', '16', '11');
INSERT INTO pop_import VALUES ('1400000US25017351000', '25017351000', 'Census Tract 3510, Middlesex County, Massachusetts', '6450', '6141', '5135', '169', '8', '678', '3', '28', '120', '309', '196', '11', '7', '3', '0', '70', '22');
INSERT INTO pop_import VALUES ('1400000US25017351100', '25017351100', 'Census Tract 3511, Middlesex County, Massachusetts', '5622', '5321', '4467', '267', '4', '436', '3', '41', '103', '301', '169', '18', '1', '4', '0', '87', '22');
INSERT INTO pop_import VALUES ('1400000US25017351203', '25017351203', 'Census Tract 3512.03, Middlesex County, Massachusetts', '4241', '4029', '3239', '137', '9', '495', '2', '30', '117', '212', '138', '5', '2', '1', '0', '42', '24');
INSERT INTO pop_import VALUES ('1400000US25017351204', '25017351204', 'Census Tract 3512.04, Middlesex County, Massachusetts', '4129', '3783', '2784', '252', '4', '503', '1', '121', '118', '346', '173', '4', '6', '0', '2', '125', '36');
INSERT INTO pop_import VALUES ('1400000US25017351300', '25017351300', 'Census Tract 3513, Middlesex County, Massachusetts', '4233', '3920', '3089', '242', '7', '289', '1', '131', '161', '313', '159', '12', '16', '1', '1', '97', '27');
INSERT INTO pop_import VALUES ('1400000US25017351403', '25017351403', 'Census Tract 3514.03, Middlesex County, Massachusetts', '4028', '2854', '1899', '313', '8', '345', '1', '194', '94', '1174', '401', '24', '19', '3', '0', '647', '80');
INSERT INTO pop_import VALUES ('1400000US25017351404', '25017351404', 'Census Tract 3514.04, Middlesex County, Massachusetts', '4289', '3353', '2005', '317', '11', '541', '1', '300', '178', '936', '429', '26', '12', '1', '1', '415', '52');
INSERT INTO pop_import VALUES ('1400000US25017351500', '25017351500', 'Census Tract 3515, Middlesex County, Massachusetts', '2310', '1898', '1262', '198', '5', '265', '0', '72', '96', '412', '229', '14', '2', '2', '0', '140', '25');
INSERT INTO pop_import VALUES ('1400000US25017352101', '25017352101', 'Census Tract 3521.01, Middlesex County, Massachusetts', '1654', '1422', '895', '102', '1', '372', '0', '5', '47', '232', '178', '5', '0', '1', '0', '40', '8');
INSERT INTO pop_import VALUES ('1400000US25017352102', '25017352102', 'Census Tract 3521.02, Middlesex County, Massachusetts', '2277', '2150', '1668', '88', '0', '319', '2', '17', '56', '127', '77', '5', '3', '3', '0', '31', '8');
INSERT INTO pop_import VALUES ('1400000US25017352200', '25017352200', 'Census Tract 3522, Middlesex County, Massachusetts', '1849', '1659', '1160', '159', '6', '259', '0', '30', '45', '190', '91', '31', '1', '0', '0', '53', '14');
INSERT INTO pop_import VALUES ('1400000US25017352300', '25017352300', 'Census Tract 3523, Middlesex County, Massachusetts', '3450', '3104', '2102', '232', '4', '641', '0', '16', '109', '346', '223', '24', '4', '1', '0', '56', '38');
INSERT INTO pop_import VALUES ('1400000US25017352400', '25017352400', 'Census Tract 3524, Middlesex County, Massachusetts', '2126', '1776', '567', '839', '0', '264', '0', '18', '88', '350', '134', '37', '5', '1', '0', '129', '44');
INSERT INTO pop_import VALUES ('1400000US25017352500', '25017352500', 'Census Tract 3525, Middlesex County, Massachusetts', '2894', '2610', '1587', '568', '7', '303', '4', '11', '130', '284', '123', '38', '1', '2', '2', '93', '25');
INSERT INTO pop_import VALUES ('1400000US25017352600', '25017352600', 'Census Tract 3526, Middlesex County, Massachusetts', '2378', '2113', '1488', '250', '2', '247', '0', '46', '80', '265', '136', '27', '2', '0', '0', '76', '24');
INSERT INTO pop_import VALUES ('1400000US25017352700', '25017352700', 'Census Tract 3527, Middlesex County, Massachusetts', '2057', '1829', '1162', '422', '2', '135', '1', '37', '70', '228', '96', '31', '3', '3', '0', '62', '33');
INSERT INTO pop_import VALUES ('1400000US25017352800', '25017352800', 'Census Tract 3528, Middlesex County, Massachusetts', '2115', '1901', '1430', '194', '5', '166', '0', '38', '68', '214', '78', '36', '0', '0', '0', '74', '26');
INSERT INTO pop_import VALUES ('1400000US25017352900', '25017352900', 'Census Tract 3529, Middlesex County, Massachusetts', '2646', '2508', '2037', '135', '2', '251', '0', '25', '58', '138', '104', '10', '1', '0', '0', '21', '2');
INSERT INTO pop_import VALUES ('1400000US25017353000', '25017353000', 'Census Tract 3530, Middlesex County, Massachusetts', '3584', '3271', '2159', '406', '3', '557', '3', '15', '128', '313', '177', '22', '2', '1', '0', '82', '29');
INSERT INTO pop_import VALUES ('1400000US25017353101', '25017353101', 'Census Tract 3531.01, Middlesex County, Massachusetts', '2460', '2194', '1311', '351', '6', '376', '1', '12', '137', '266', '141', '28', '3', '3', '0', '77', '14');
INSERT INTO pop_import VALUES ('1400000US25017353102', '25017353102', 'Census Tract 3531.02, Middlesex County, Massachusetts', '5040', '4479', '2101', '269', '12', '1836', '0', '14', '247', '561', '400', '20', '1', '8', '2', '78', '52');
INSERT INTO pop_import VALUES ('1400000US25017353200', '25017353200', 'Census Tract 3532, Middlesex County, Massachusetts', '4897', '4536', '2826', '458', '5', '1055', '3', '36', '153', '361', '239', '31', '2', '1', '0', '49', '39');
INSERT INTO pop_import VALUES ('1400000US25017353300', '25017353300', 'Census Tract 3533, Middlesex County, Massachusetts', '3471', '3301', '2608', '279', '5', '256', '3', '20', '130', '170', '103', '15', '1', '2', '0', '37', '12');
INSERT INTO pop_import VALUES ('1400000US25017353400', '25017353400', 'Census Tract 3534, Middlesex County, Massachusetts', '2848', '2607', '1339', '786', '10', '321', '1', '10', '140', '241', '97', '39', '8', '1', '0', '71', '25');
INSERT INTO pop_import VALUES ('1400000US25017353500', '25017353500', 'Census Tract 3535, Middlesex County, Massachusetts', '2602', '2427', '1547', '503', '5', '281', '3', '9', '79', '175', '88', '22', '2', '1', '0', '32', '30');
INSERT INTO pop_import VALUES ('1400000US25017353600', '25017353600', 'Census Tract 3536, Middlesex County, Massachusetts', '4551', '4305', '3302', '230', '6', '590', '1', '11', '165', '246', '171', '12', '2', '1', '0', '37', '23');
INSERT INTO pop_import VALUES ('1400000US25017353700', '25017353700', 'Census Tract 3537, Middlesex County, Massachusetts', '5365', '5011', '3503', '231', '5', '1003', '0', '22', '247', '354', '242', '11', '3', '4', '0', '61', '33');
INSERT INTO pop_import VALUES ('1400000US25017353800', '25017353800', 'Census Tract 3538, Middlesex County, Massachusetts', '4702', '4445', '3299', '240', '1', '754', '0', '24', '127', '257', '210', '7', '0', '3', '0', '24', '13');
INSERT INTO pop_import VALUES ('1400000US25017353900', '25017353900', 'Census Tract 3539, Middlesex County, Massachusetts', '7090', '6512', '3743', '509', '10', '1891', '2', '16', '341', '578', '446', '14', '1', '3', '0', '72', '42');
INSERT INTO pop_import VALUES ('1400000US25017354000', '25017354000', 'Census Tract 3540, Middlesex County, Massachusetts', '4366', '4102', '3188', '149', '8', '630', '0', '6', '121', '264', '194', '5', '5', '5', '0', '30', '25');
INSERT INTO pop_import VALUES ('1400000US25017354100', '25017354100', 'Census Tract 3541, Middlesex County, Massachusetts', '2907', '2760', '2317', '101', '1', '256', '1', '10', '74', '147', '120', '3', '1', '2', '0', '13', '8');
INSERT INTO pop_import VALUES ('1400000US25017354200', '25017354200', 'Census Tract 3542, Middlesex County, Massachusetts', '2907', '2812', '2545', '52', '4', '124', '0', '15', '72', '95', '75', '2', '3', '0', '0', '6', '9');
INSERT INTO pop_import VALUES ('1400000US25017354300', '25017354300', 'Census Tract 3543, Middlesex County, Massachusetts', '3346', '3100', '2233', '458', '9', '277', '0', '20', '103', '246', '115', '29', '3', '0', '3', '70', '26');
INSERT INTO pop_import VALUES ('1400000US25017354400', '25017354400', 'Census Tract 3544, Middlesex County, Massachusetts', '1647', '1580', '1334', '81', '10', '84', '0', '9', '62', '67', '48', '11', '1', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25017354500', '25017354500', 'Census Tract 3545, Middlesex County, Massachusetts', '2236', '2124', '1792', '71', '1', '210', '0', '4', '46', '112', '89', '6', '2', '2', '0', '11', '2');
INSERT INTO pop_import VALUES ('1400000US25017354600', '25017354600', 'Census Tract 3546, Middlesex County, Massachusetts', '4538', '4304', '2557', '1066', '9', '489', '0', '23', '160', '234', '145', '32', '1', '1', '0', '38', '17');
INSERT INTO pop_import VALUES ('1400000US25017354700', '25017354700', 'Census Tract 3547, Middlesex County, Massachusetts', '2509', '2403', '1942', '150', '2', '219', '1', '7', '82', '106', '71', '2', '5', '1', '0', '19', '8');
INSERT INTO pop_import VALUES ('1400000US25017354800', '25017354800', 'Census Tract 3548, Middlesex County, Massachusetts', '1903', '1827', '1550', '83', '0', '134', '0', '7', '53', '76', '48', '1', '2', '2', '0', '15', '8');
INSERT INTO pop_import VALUES ('1400000US25017354900', '25017354900', 'Census Tract 3549, Middlesex County, Massachusetts', '6058', '5495', '2140', '1821', '18', '1241', '5', '34', '236', '563', '187', '95', '15', '5', '0', '180', '81');
INSERT INTO pop_import VALUES ('1400000US25017355000', '25017355000', 'Census Tract 3550, Middlesex County, Massachusetts', '2689', '2521', '1827', '306', '0', '277', '0', '8', '103', '168', '101', '13', '2', '4', '0', '25', '23');
INSERT INTO pop_import VALUES ('1400000US25017356100', '25017356100', 'Census Tract 3561, Middlesex County, Massachusetts', '3110', '2990', '2658', '31', '2', '202', '1', '5', '91', '120', '88', '1', '2', '1', '0', '18', '10');
INSERT INTO pop_import VALUES ('1400000US25017356300', '25017356300', 'Census Tract 3563, Middlesex County, Massachusetts', '5040', '4797', '3861', '261', '3', '526', '4', '30', '112', '243', '144', '27', '0', '1', '0', '53', '18');
INSERT INTO pop_import VALUES ('1400000US25017356400', '25017356400', 'Census Tract 3564, Middlesex County, Massachusetts', '7247', '7075', '6387', '93', '2', '449', '0', '20', '124', '172', '124', '3', '9', '0', '1', '19', '16');
INSERT INTO pop_import VALUES ('1400000US25017356500', '25017356500', 'Census Tract 3565, Middlesex County, Massachusetts', '6580', '6381', '5535', '118', '3', '534', '1', '46', '144', '199', '117', '4', '1', '3', '0', '50', '24');
INSERT INTO pop_import VALUES ('1400000US25017356601', '25017356601', 'Census Tract 3566.01, Middlesex County, Massachusetts', '4216', '4079', '3475', '112', '5', '384', '0', '12', '91', '137', '91', '6', '1', '0', '0', '22', '17');
INSERT INTO pop_import VALUES ('1400000US25017356602', '25017356602', 'Census Tract 3566.02, Middlesex County, Massachusetts', '4169', '4058', '3606', '93', '3', '268', '0', '19', '69', '111', '68', '4', '0', '1', '0', '23', '15');
INSERT INTO pop_import VALUES ('1400000US25017356701', '25017356701', 'Census Tract 3567.01, Middlesex County, Massachusetts', '5844', '5630', '4690', '144', '3', '650', '0', '19', '124', '214', '141', '10', '2', '1', '0', '28', '32');
INSERT INTO pop_import VALUES ('1400000US25017356702', '25017356702', 'Census Tract 3567.02, Middlesex County, Massachusetts', '6638', '6439', '5592', '129', '8', '528', '1', '27', '154', '199', '140', '4', '5', '2', '0', '26', '22');
INSERT INTO pop_import VALUES ('1400000US25017357100', '25017357100', 'Census Tract 3571, Middlesex County, Massachusetts', '4185', '4092', '3499', '29', '4', '477', '0', '5', '78', '93', '77', '0', '0', '2', '0', '8', '6');
INSERT INTO pop_import VALUES ('1400000US25017357200', '25017357200', 'Census Tract 3572, Middlesex County, Massachusetts', '3202', '3104', '2630', '32', '2', '357', '0', '6', '77', '98', '76', '1', '0', '0', '0', '7', '14');
INSERT INTO pop_import VALUES ('1400000US25017357300', '25017357300', 'Census Tract 3573, Middlesex County, Massachusetts', '2973', '2876', '2395', '54', '0', '343', '1', '15', '68', '97', '65', '3', '5', '3', '0', '12', '9');
INSERT INTO pop_import VALUES ('1400000US25017357400', '25017357400', 'Census Tract 3574, Middlesex County, Massachusetts', '2339', '2253', '1989', '28', '0', '169', '0', '10', '57', '86', '57', '1', '0', '0', '0', '18', '10');
INSERT INTO pop_import VALUES ('1400000US25017357500', '25017357500', 'Census Tract 3575, Middlesex County, Massachusetts', '2130', '2071', '1751', '21', '0', '241', '0', '4', '54', '59', '33', '0', '2', '1', '0', '10', '13');
INSERT INTO pop_import VALUES ('1400000US25017357600', '25017357600', 'Census Tract 3576, Middlesex County, Massachusetts', '2432', '2359', '1907', '60', '2', '336', '1', '6', '47', '73', '41', '1', '0', '3', '0', '26', '2');
INSERT INTO pop_import VALUES ('1400000US25017357700', '25017357700', 'Census Tract 3577, Middlesex County, Massachusetts', '3727', '3595', '2866', '135', '5', '477', '1', '21', '90', '132', '91', '0', '3', '0', '0', '26', '12');
INSERT INTO pop_import VALUES ('1400000US25017357800', '25017357800', 'Census Tract 3578, Middlesex County, Massachusetts', '3741', '3625', '3081', '84', '5', '324', '0', '13', '118', '116', '81', '6', '0', '2', '0', '15', '12');
INSERT INTO pop_import VALUES ('1400000US25017358100', '25017358100', 'Census Tract 3581, Middlesex County, Massachusetts', '5105', '5002', '3989', '76', '1', '813', '0', '12', '111', '103', '86', '1', '1', '0', '0', '3', '12');
INSERT INTO pop_import VALUES ('1400000US25017358300', '25017358300', 'Census Tract 3583, Middlesex County, Massachusetts', '5526', '5377', '3700', '144', '3', '1341', '2', '17', '170', '149', '126', '3', '0', '0', '0', '12', '8');
INSERT INTO pop_import VALUES ('1400000US25017358400', '25017358400', 'Census Tract 3584, Middlesex County, Massachusetts', '4895', '4775', '3726', '56', '0', '891', '0', '8', '94', '120', '97', '2', '0', '0', '0', '13', '8');
INSERT INTO pop_import VALUES ('1400000US25017358500', '25017358500', 'Census Tract 3585, Middlesex County, Massachusetts', '4861', '4760', '3552', '46', '7', '1023', '0', '17', '115', '101', '74', '2', '2', '0', '0', '13', '10');
INSERT INTO pop_import VALUES ('1400000US25017358600', '25017358600', 'Census Tract 3586, Middlesex County, Massachusetts', '5947', '5819', '4382', '57', '7', '1210', '1', '17', '145', '128', '92', '6', '1', '1', '0', '18', '10');
INSERT INTO pop_import VALUES ('1400000US25017358700', '25017358700', 'Census Tract 3587, Middlesex County, Massachusetts', '5060', '4948', '3789', '78', '3', '961', '0', '6', '111', '112', '92', '2', '0', '0', '0', '10', '8');
INSERT INTO pop_import VALUES ('1400000US25017359100', '25017359100', 'Census Tract 3591, Middlesex County, Massachusetts', '6198', '6017', '5201', '146', '3', '561', '3', '4', '99', '181', '116', '10', '1', '0', '0', '33', '21');
INSERT INTO pop_import VALUES ('1400000US25017359300', '25017359300', 'Census Tract 3593, Middlesex County, Massachusetts', '7122', '6947', '5983', '136', '14', '689', '0', '6', '119', '175', '143', '9', '1', '0', '4', '11', '7');
INSERT INTO pop_import VALUES ('1400000US25017360100', '25017360100', 'Census Tract 3601, Middlesex County, Massachusetts', '1286', '1094', '843', '129', '6', '41', '3', '2', '70', '192', '119', '18', '3', '3', '0', '33', '16');
INSERT INTO pop_import VALUES ('1400000US25017360200', '25017360200', 'Census Tract 3602, Middlesex County, Massachusetts', '5076', '4952', '4423', '95', '4', '306', '3', '19', '102', '124', '91', '11', '0', '1', '0', '13', '8');
INSERT INTO pop_import VALUES ('1400000US25017361100', '25017361100', 'Census Tract 3611, Middlesex County, Massachusetts', '5657', '5574', '5296', '35', '2', '177', '0', '8', '56', '83', '69', '0', '2', '0', '0', '8', '4');
INSERT INTO pop_import VALUES ('1400000US25017361200', '25017361200', 'Census Tract 3612, Middlesex County, Massachusetts', '5765', '5400', '4578', '462', '1', '276', '0', '16', '67', '365', '251', '17', '0', '0', '0', '86', '11');
INSERT INTO pop_import VALUES ('1400000US25017361300', '25017361300', 'Census Tract 3613, Middlesex County, Massachusetts', '6246', '6039', '5528', '151', '5', '255', '0', '8', '92', '207', '128', '8', '4', '1', '0', '44', '22');
INSERT INTO pop_import VALUES ('1400000US25017362100', '25017362100', 'Census Tract 3621, Middlesex County, Massachusetts', '4852', '4752', '4257', '14', '1', '380', '1', '10', '89', '100', '73', '6', '0', '1', '0', '12', '8');
INSERT INTO pop_import VALUES ('1400000US25017363102', '25017363102', 'Census Tract 3631.02, Middlesex County, Massachusetts', '5909', '5694', '3905', '102', '5', '1487', '0', '95', '100', '215', '144', '1', '2', '1', '0', '49', '18');
INSERT INTO pop_import VALUES ('1400000US25017363103', '25017363103', 'Census Tract 3631.03, Middlesex County, Massachusetts', '3229', '3149', '2517', '44', '0', '518', '0', '21', '49', '80', '56', '2', '2', '0', '0', '11', '9');
INSERT INTO pop_import VALUES ('1400000US25017363104', '25017363104', 'Census Tract 3631.04, Middlesex County, Massachusetts', '6105', '5962', '4633', '63', '2', '1167', '3', '19', '75', '143', '98', '3', '0', '2', '0', '30', '10');
INSERT INTO pop_import VALUES ('1400000US25017363201', '25017363201', 'Census Tract 3632.01, Middlesex County, Massachusetts', '3219', '3158', '2635', '6', '2', '455', '0', '6', '54', '61', '54', '0', '1', '0', '0', '4', '2');
INSERT INTO pop_import VALUES ('1400000US25017363202', '25017363202', 'Census Tract 3632.02, Middlesex County, Massachusetts', '3462', '3401', '2865', '17', '4', '435', '0', '18', '62', '61', '46', '0', '0', '2', '0', '10', '3');
INSERT INTO pop_import VALUES ('1400000US25017364101', '25017364101', 'Census Tract 3641.01, Middlesex County, Massachusetts', '5266', '5026', '4718', '93', '9', '123', '1', '21', '61', '240', '162', '8', '1', '0', '0', '53', '16');
INSERT INTO pop_import VALUES ('1400000US25017364102', '25017364102', 'Census Tract 3641.02, Middlesex County, Massachusetts', '4840', '4703', '4392', '66', '3', '151', '0', '31', '60', '137', '93', '3', '0', '1', '0', '27', '13');
INSERT INTO pop_import VALUES ('1400000US25017365100', '25017365100', 'Census Tract 3651, Middlesex County, Massachusetts', '7732', '7604', '6911', '60', '2', '475', '2', '24', '130', '128', '102', '2', '0', '1', '0', '10', '13');
INSERT INTO pop_import VALUES ('1400000US25017365201', '25017365201', 'Census Tract 3652.01, Middlesex County, Massachusetts', '5607', '5488', '5023', '25', '1', '323', '3', '17', '96', '119', '87', '4', '2', '0', '3', '14', '9');
INSERT INTO pop_import VALUES ('1400000US25017365202', '25017365202', 'Census Tract 3652.02, Middlesex County, Massachusetts', '4320', '4217', '3845', '52', '3', '242', '1', '11', '63', '103', '68', '6', '1', '0', '0', '23', '5');
INSERT INTO pop_import VALUES ('1400000US25017366100', '25017366100', 'Census Tract 3661, Middlesex County, Massachusetts', '4697', '4561', '3830', '61', '3', '593', '2', '13', '59', '136', '109', '5', '0', '0', '0', '10', '12');
INSERT INTO pop_import VALUES ('1400000US25017366201', '25017366201', 'Census Tract 3662.01, Middlesex County, Massachusetts', '3598', '3517', '3193', '20', '1', '243', '0', '5', '55', '81', '65', '6', '0', '1', '0', '4', '5');
INSERT INTO pop_import VALUES ('1400000US25017366202', '25017366202', 'Census Tract 3662.02, Middlesex County, Massachusetts', '4699', '4601', '4059', '20', '0', '448', '0', '3', '71', '98', '74', '1', '0', '1', '0', '16', '6');
INSERT INTO pop_import VALUES ('1400000US25017367100', '25017367100', 'Census Tract 3671, Middlesex County, Massachusetts', '3959', '3869', '3342', '20', '3', '436', '0', '4', '64', '90', '80', '1', '0', '0', '0', '6', '3');
INSERT INTO pop_import VALUES ('1400000US25017367200', '25017367200', 'Census Tract 3672, Middlesex County, Massachusetts', '7302', '7098', '6051', '189', '2', '678', '0', '30', '148', '204', '138', '20', '3', '0', '0', '30', '13');
INSERT INTO pop_import VALUES ('1400000US25017368101', '25017368101', 'Census Tract 3681.01, Middlesex County, Massachusetts', '6101', '5795', '4452', '284', '10', '914', '0', '35', '100', '306', '199', '9', '1', '3', '0', '66', '28');
INSERT INTO pop_import VALUES ('1400000US25017368102', '25017368102', 'Census Tract 3681.02, Middlesex County, Massachusetts', '3627', '3371', '2560', '300', '0', '431', '0', '10', '70', '256', '130', '4', '6', '0', '0', '108', '8');
INSERT INTO pop_import VALUES ('1400000US25017368200', '25017368200', 'Census Tract 3682, Middlesex County, Massachusetts', '4294', '3930', '3287', '219', '5', '325', '0', '9', '85', '364', '160', '20', '3', '1', '0', '151', '29');
INSERT INTO pop_import VALUES ('1400000US25017368300', '25017368300', 'Census Tract 3683, Middlesex County, Massachusetts', '5345', '4136', '3148', '418', '7', '449', '1', '44', '69', '1209', '604', '15', '8', '5', '8', '482', '87');
INSERT INTO pop_import VALUES ('1400000US25017368400', '25017368400', 'Census Tract 3684, Middlesex County, Massachusetts', '8117', '7352', '5557', '410', '9', '1162', '2', '30', '182', '765', '451', '25', '0', '6', '1', '235', '47');
INSERT INTO pop_import VALUES ('1400000US25017368500', '25017368500', 'Census Tract 3685, Middlesex County, Massachusetts', '3297', '2441', '1827', '144', '6', '385', '9', '21', '49', '856', '321', '12', '8', '0', '12', '453', '50');
INSERT INTO pop_import VALUES ('1400000US25017368600', '25017368600', 'Census Tract 3686, Middlesex County, Massachusetts', '5196', '3856', '3300', '231', '5', '224', '6', '19', '71', '1340', '550', '32', '7', '3', '8', '659', '81');
INSERT INTO pop_import VALUES ('1400000US25017368700', '25017368700', 'Census Tract 3687, Middlesex County, Massachusetts', '2462', '1593', '1255', '191', '2', '84', '4', '9', '48', '869', '344', '17', '13', '1', '5', '447', '42');
INSERT INTO pop_import VALUES ('1400000US25017368800', '25017368800', 'Census Tract 3688, Middlesex County, Massachusetts', '4741', '3609', '2861', '339', '6', '316', '3', '17', '67', '1132', '491', '20', '11', '3', '6', '540', '61');
INSERT INTO pop_import VALUES ('1400000US25017368901', '25017368901', 'Census Tract 3689.01, Middlesex County, Massachusetts', '6801', '6414', '5421', '213', '2', '658', '3', '18', '99', '387', '250', '16', '14', '3', '2', '76', '26');
INSERT INTO pop_import VALUES ('1400000US25017368902', '25017368902', 'Census Tract 3689.02, Middlesex County, Massachusetts', '4320', '3821', '2607', '542', '4', '542', '1', '38', '87', '499', '321', '17', '2', '1', '0', '130', '28');
INSERT INTO pop_import VALUES ('1400000US25017369000', '25017369000', 'Census Tract 3690, Middlesex County, Massachusetts', '1528', '1448', '1192', '47', '2', '174', '0', '4', '29', '80', '62', '4', '0', '0', '0', '13', '1');
INSERT INTO pop_import VALUES ('1400000US25017369100', '25017369100', 'Census Tract 3691, Middlesex County, Massachusetts', '4803', '4586', '4211', '121', '8', '170', '2', '18', '56', '217', '136', '1', '0', '0', '0', '73', '7');
INSERT INTO pop_import VALUES ('1400000US25017370101', '25017370101', 'Census Tract 3701.01, Middlesex County, Massachusetts', '6488', '6104', '5355', '195', '7', '391', '1', '47', '108', '384', '198', '25', '4', '8', '0', '117', '32');
INSERT INTO pop_import VALUES ('1400000US25017370102', '25017370102', 'Census Tract 3701.02, Middlesex County, Massachusetts', '6751', '6331', '5150', '224', '7', '761', '1', '37', '151', '420', '272', '9', '0', '3', '2', '113', '21');
INSERT INTO pop_import VALUES ('1400000US25017370201', '25017370201', 'Census Tract 3702.01, Middlesex County, Massachusetts', '3757', '3629', '3229', '74', '1', '214', '0', '13', '98', '128', '91', '3', '2', '0', '0', '24', '8');
INSERT INTO pop_import VALUES ('1400000US25017370202', '25017370202', 'Census Tract 3702.02, Middlesex County, Massachusetts', '4149', '3990', '3699', '67', '5', '129', '0', '29', '61', '159', '108', '2', '5', '0', '0', '32', '12');
INSERT INTO pop_import VALUES ('1400000US25017370300', '25017370300', 'Census Tract 3703, Middlesex County, Massachusetts', '5644', '5269', '4343', '192', '2', '445', '7', '84', '196', '375', '219', '23', '3', '1', '2', '83', '44');
INSERT INTO pop_import VALUES ('1400000US25017370400', '25017370400', 'Census Tract 3704, Middlesex County, Massachusetts', '5126', '4904', '4289', '131', '3', '346', '1', '34', '100', '222', '138', '5', '1', '6', '0', '50', '22');
INSERT INTO pop_import VALUES ('1400000US25017373100', '25017373100', 'Census Tract 3731, Middlesex County, Massachusetts', '4755', '4578', '3793', '139', '8', '500', '1', '29', '108', '177', '100', '6', '0', '0', '0', '59', '12');
INSERT INTO pop_import VALUES ('1400000US25017373200', '25017373200', 'Census Tract 3732, Middlesex County, Massachusetts', '4391', '4122', '3359', '106', '2', '555', '2', '28', '70', '269', '148', '13', '0', '2', '0', '87', '19');
INSERT INTO pop_import VALUES ('1400000US25017373300', '25017373300', 'Census Tract 3733, Middlesex County, Massachusetts', '2799', '2695', '2234', '79', '0', '304', '0', '16', '62', '104', '50', '6', '0', '5', '0', '20', '23');
INSERT INTO pop_import VALUES ('1400000US25017373400', '25017373400', 'Census Tract 3734, Middlesex County, Massachusetts', '3204', '3060', '2641', '60', '2', '283', '0', '7', '67', '144', '81', '7', '4', '2', '0', '35', '15');
INSERT INTO pop_import VALUES ('1400000US25017373500', '25017373500', 'Census Tract 3735, Middlesex County, Massachusetts', '6187', '5965', '5203', '70', '1', '514', '3', '31', '143', '222', '179', '2', '4', '1', '0', '22', '14');
INSERT INTO pop_import VALUES ('1400000US25017373600', '25017373600', 'Census Tract 3736, Middlesex County, Massachusetts', '6026', '5645', '4747', '146', '1', '599', '1', '9', '142', '381', '268', '15', '5', '7', '1', '51', '34');
INSERT INTO pop_import VALUES ('1400000US25017373700', '25017373700', 'Census Tract 3737, Middlesex County, Massachusetts', '3790', '3714', '3309', '47', '3', '238', '1', '11', '105', '76', '58', '2', '2', '0', '0', '8', '6');
INSERT INTO pop_import VALUES ('1400000US25017373800', '25017373800', 'Census Tract 3738, Middlesex County, Massachusetts', '5923', '5704', '4627', '134', '2', '806', '1', '13', '121', '219', '158', '6', '0', '0', '0', '28', '27');
INSERT INTO pop_import VALUES ('1400000US25017373900', '25017373900', 'Census Tract 3739, Middlesex County, Massachusetts', '6373', '6177', '4975', '115', '2', '965', '2', '17', '101', '196', '146', '8', '0', '4', '0', '26', '12');
INSERT INTO pop_import VALUES ('1400000US25017374000', '25017374000', 'Census Tract 3740, Middlesex County, Massachusetts', '5237', '5030', '3931', '200', '6', '775', '0', '19', '99', '207', '128', '9', '4', '2', '0', '46', '18');
INSERT INTO pop_import VALUES ('1400000US25017374100', '25017374100', 'Census Tract 3741, Middlesex County, Massachusetts', '4647', '4413', '3216', '173', '5', '895', '4', '13', '107', '234', '138', '10', '1', '3', '0', '65', '17');
INSERT INTO pop_import VALUES ('1400000US25017374200', '25017374200', 'Census Tract 3742, Middlesex County, Massachusetts', '4194', '4054', '3416', '100', '1', '438', '2', '22', '75', '140', '109', '2', '2', '1', '0', '15', '11');
INSERT INTO pop_import VALUES ('1400000US25017374300', '25017374300', 'Census Tract 3743, Middlesex County, Massachusetts', '3494', '3424', '3087', '35', '2', '226', '0', '9', '65', '70', '53', '6', '0', '0', '0', '6', '5');
INSERT INTO pop_import VALUES ('1400000US25017374400', '25017374400', 'Census Tract 3744, Middlesex County, Massachusetts', '5743', '5564', '4830', '76', '2', '515', '1', '14', '126', '179', '129', '11', '1', '3', '0', '16', '19');
INSERT INTO pop_import VALUES ('1400000US25017374500', '25017374500', 'Census Tract 3745, Middlesex County, Massachusetts', '4339', '4122', '3407', '142', '6', '457', '0', '5', '105', '217', '147', '6', '4', '0', '0', '47', '13');
INSERT INTO pop_import VALUES ('1400000US25017374600', '25017374600', 'Census Tract 3746, Middlesex County, Massachusetts', '4829', '4513', '3814', '114', '6', '471', '0', '27', '81', '316', '159', '12', '5', '1', '0', '118', '21');
INSERT INTO pop_import VALUES ('1400000US25017374700', '25017374700', 'Census Tract 3747, Middlesex County, Massachusetts', '4477', '4309', '3483', '107', '3', '611', '0', '13', '92', '168', '118', '6', '1', '0', '0', '40', '3');
INSERT INTO pop_import VALUES ('1400000US25017374800', '25017374800', 'Census Tract 3748, Middlesex County, Massachusetts', '4738', '4581', '3729', '165', '4', '607', '0', '11', '65', '157', '104', '25', '2', '0', '0', '21', '5');
INSERT INTO pop_import VALUES ('1400000US25017382100', '25017382100', 'Census Tract 3821, Middlesex County, Massachusetts', '4911', '4793', '4199', '93', '0', '423', '0', '10', '68', '118', '91', '5', '1', '0', '0', '19', '2');
INSERT INTO pop_import VALUES ('1400000US25017382200', '25017382200', 'Census Tract 3822, Middlesex County, Massachusetts', '5158', '5000', '4559', '117', '9', '205', '0', '22', '88', '158', '113', '8', '0', '0', '0', '25', '12');
INSERT INTO pop_import VALUES ('1400000US25017382300', '25017382300', 'Census Tract 3823, Middlesex County, Massachusetts', '5568', '5415', '4982', '67', '9', '231', '1', '23', '102', '153', '99', '7', '2', '6', '1', '25', '13');
INSERT INTO pop_import VALUES ('1400000US25017382400', '25017382400', 'Census Tract 3824, Middlesex County, Massachusetts', '4523', '4418', '4163', '36', '3', '132', '1', '22', '61', '105', '62', '6', '2', '0', '0', '27', '8');
INSERT INTO pop_import VALUES ('1400000US25017382500', '25017382500', 'Census Tract 3825, Middlesex County, Massachusetts', '4418', '4276', '3800', '111', '0', '266', '1', '18', '80', '142', '88', '3', '3', '4', '0', '32', '12');
INSERT INTO pop_import VALUES ('1400000US25017382601', '25017382601', 'Census Tract 3826.01, Middlesex County, Massachusetts', '4269', '4071', '2962', '138', '5', '804', '1', '56', '105', '198', '102', '8', '0', '1', '0', '68', '19');
INSERT INTO pop_import VALUES ('1400000US25017382602', '25017382602', 'Census Tract 3826.02, Middlesex County, Massachusetts', '4159', '4039', '3524', '85', '2', '314', '5', '25', '84', '120', '78', '8', '6', '0', '0', '19', '9');
INSERT INTO pop_import VALUES ('1400000US25017383101', '25017383101', 'Census Tract 3831.01, Middlesex County, Massachusetts', '4217', '3074', '1686', '299', '13', '55', '6', '548', '467', '1143', '607', '84', '13', '7', '21', '339', '72');
INSERT INTO pop_import VALUES ('1400000US25017383102', '25017383102', 'Census Tract 3831.02, Middlesex County, Massachusetts', '4923', '2570', '1141', '506', '2', '59', '0', '528', '334', '2353', '1169', '198', '19', '4', '3', '856', '104');
INSERT INTO pop_import VALUES ('1400000US25017383200', '25017383200', 'Census Tract 3832, Middlesex County, Massachusetts', '6046', '4470', '2929', '339', '18', '181', '2', '676', '325', '1576', '680', '48', '22', '2', '0', '714', '110');
INSERT INTO pop_import VALUES ('1400000US25017383300', '25017383300', 'Census Tract 3833, Middlesex County, Massachusetts', '3042', '2690', '1993', '145', '7', '111', '1', '335', '98', '352', '112', '20', '5', '4', '0', '179', '32');
INSERT INTO pop_import VALUES ('1400000US25017383400', '25017383400', 'Census Tract 3834, Middlesex County, Massachusetts', '5540', '4598', '2881', '384', '14', '309', '3', '702', '305', '942', '497', '53', '16', '2', '0', '304', '70');
INSERT INTO pop_import VALUES ('1400000US25017383501', '25017383501', 'Census Tract 3835.01, Middlesex County, Massachusetts', '4259', '3652', '2464', '246', '12', '481', '2', '291', '156', '607', '257', '38', '4', '1', '0', '273', '34');
INSERT INTO pop_import VALUES ('1400000US25017383502', '25017383502', 'Census Tract 3835.02, Middlesex County, Massachusetts', '3773', '3502', '2981', '163', '3', '153', '0', '89', '113', '271', '136', '15', '3', '2', '0', '99', '16');
INSERT INTO pop_import VALUES ('1400000US25017383600', '25017383600', 'Census Tract 3836, Middlesex County, Massachusetts', '6138', '5683', '4421', '372', '8', '482', '1', '268', '131', '455', '225', '30', '3', '3', '0', '172', '22');
INSERT INTO pop_import VALUES ('1400000US25017383700', '25017383700', 'Census Tract 3837, Middlesex County, Massachusetts', '5213', '4852', '4091', '201', '3', '295', '0', '136', '126', '361', '205', '6', '0', '0', '3', '112', '35');
INSERT INTO pop_import VALUES ('1400000US25017383800', '25017383800', 'Census Tract 3838, Middlesex County, Massachusetts', '5360', '5075', '4423', '148', '4', '290', '0', '75', '135', '285', '138', '10', '7', '2', '1', '104', '23');
INSERT INTO pop_import VALUES ('1400000US25017383901', '25017383901', 'Census Tract 3839.01, Middlesex County, Massachusetts', '7628', '7367', '6602', '225', '8', '353', '2', '62', '115', '261', '189', '11', '2', '1', '1', '39', '18');
INSERT INTO pop_import VALUES ('1400000US25017383902', '25017383902', 'Census Tract 3839.02, Middlesex County, Massachusetts', '5227', '5078', '4383', '124', '9', '414', '0', '55', '93', '149', '77', '3', '0', '3', '0', '56', '10');
INSERT INTO pop_import VALUES ('1400000US25017384001', '25017384001', 'Census Tract 3840.01, Middlesex County, Massachusetts', '1437', '1360', '1092', '54', '0', '148', '0', '41', '25', '77', '39', '3', '4', '0', '0', '24', '7');
INSERT INTO pop_import VALUES ('1400000US25017384002', '25017384002', 'Census Tract 3840.02, Middlesex County, Massachusetts', '5515', '5186', '3538', '240', '3', '971', '1', '261', '172', '329', '166', '28', '3', '0', '0', '110', '22');
INSERT INTO pop_import VALUES ('1400000US25017385100', '25017385100', 'Census Tract 3851, Middlesex County, Massachusetts', '6717', '6503', '5721', '110', '3', '492', '0', '80', '97', '214', '139', '6', '2', '1', '0', '45', '21');
INSERT INTO pop_import VALUES ('1400000US25017385201', '25017385201', 'Census Tract 3852.01, Middlesex County, Massachusetts', '2568', '2374', '2058', '69', '3', '121', '0', '83', '40', '194', '94', '10', '2', '0', '3', '69', '16');
INSERT INTO pop_import VALUES ('1400000US25017385202', '25017385202', 'Census Tract 3852.02, Middlesex County, Massachusetts', '7308', '6976', '5751', '190', '10', '837', '0', '73', '115', '332', '215', '6', '3', '1', '0', '87', '20');
INSERT INTO pop_import VALUES ('1400000US25017386100', '25017386100', 'Census Tract 3861, Middlesex County, Massachusetts', '4119', '4062', '3845', '16', '1', '137', '0', '10', '53', '57', '42', '0', '0', '0', '0', '9', '6');
INSERT INTO pop_import VALUES ('1400000US25017387100', '25017387100', 'Census Tract 3871, Middlesex County, Massachusetts', '4257', '4191', '4005', '32', '2', '82', '0', '18', '52', '66', '54', '0', '0', '0', '0', '10', '2');
INSERT INTO pop_import VALUES ('1400000US25017387201', '25017387201', 'Census Tract 3872.01, Middlesex County, Massachusetts', '5464', '5359', '5047', '60', '7', '154', '2', '39', '50', '105', '73', '0', '1', '1', '0', '21', '9');
INSERT INTO pop_import VALUES ('1400000US25017387202', '25017387202', 'Census Tract 3872.02, Middlesex County, Massachusetts', '3826', '3751', '3593', '25', '3', '95', '0', '4', '31', '75', '53', '1', '0', '5', '0', '13', '3');
INSERT INTO pop_import VALUES ('1400000US25017388100', '25017388100', 'Census Tract 3881, Middlesex County, Massachusetts', '4996', '4883', '3940', '24', '1', '813', '1', '14', '90', '113', '83', '0', '1', '1', '0', '18', '10');
INSERT INTO pop_import VALUES ('1400000US25017388200', '25017388200', 'Census Tract 3882, Middlesex County, Massachusetts', '7211', '6650', '5739', '574', '12', '200', '5', '11', '109', '561', '474', '5', '4', '1', '1', '59', '17');
INSERT INTO pop_import VALUES ('1400000US25017388300', '25017388300', 'Census Tract 3883, Middlesex County, Massachusetts', '5420', '3780', '2531', '240', '7', '815', '4', '55', '128', '1640', '648', '73', '9', '9', '0', '779', '122');
INSERT INTO pop_import VALUES ('1400000US25017980000', '25017980000', 'Census Tract 9800, Middlesex County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25019950100', '25019950100', 'Census Tract 9501, Nantucket County, Massachusetts', '1375', '1345', '1273', '43', '3', '14', '0', '5', '7', '30', '23', '0', '0', '0', '0', '3', '4');
INSERT INTO pop_import VALUES ('1400000US25019950200', '25019950200', 'Census Tract 9502, Nantucket County, Massachusetts', '4869', '4267', '3583', '455', '3', '72', '1', '55', '98', '602', '432', '17', '0', '0', '0', '136', '17');
INSERT INTO pop_import VALUES ('1400000US25019950307', '25019950307', 'Census Tract 9503.07, Nantucket County, Massachusetts', '342', '338', '331', '1', '0', '2', '0', '0', '4', '4', '0', '0', '0', '0', '0', '4', '0');
INSERT INTO pop_import VALUES ('1400000US25019950400', '25019950400', 'Census Tract 9504, Nantucket County, Massachusetts', '2422', '2120', '1898', '146', '0', '27', '0', '13', '36', '302', '253', '6', '0', '0', '0', '35', '8');
INSERT INTO pop_import VALUES ('1400000US25019950500', '25019950500', 'Census Tract 9505, Nantucket County, Massachusetts', '1164', '1145', '1107', '19', '0', '3', '0', '6', '10', '19', '13', '1', '0', '0', '0', '3', '2');
INSERT INTO pop_import VALUES ('1400000US25019990000', '25019990000', 'Census Tract 9900, Nantucket County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25021400100', '25021400100', 'Census Tract 4001, Norfolk County, Massachusetts', '4977', '4698', '3609', '232', '3', '698', '1', '18', '137', '279', '193', '3', '3', '2', '1', '57', '20');
INSERT INTO pop_import VALUES ('1400000US25021400200', '25021400200', 'Census Tract 4002, Norfolk County, Massachusetts', '6132', '5749', '4247', '156', '6', '1172', '0', '24', '144', '383', '260', '11', '0', '4', '0', '70', '38');
INSERT INTO pop_import VALUES ('1400000US25021400300', '25021400300', 'Census Tract 4003, Norfolk County, Massachusetts', '4110', '3922', '3117', '76', '4', '574', '0', '15', '136', '188', '128', '11', '1', '2', '0', '37', '9');
INSERT INTO pop_import VALUES ('1400000US25021400400', '25021400400', 'Census Tract 4004, Norfolk County, Massachusetts', '5449', '5219', '4303', '83', '4', '709', '0', '9', '111', '230', '161', '0', '0', '3', '0', '51', '15');
INSERT INTO pop_import VALUES ('1400000US25021400500', '25021400500', 'Census Tract 4005, Norfolk County, Massachusetts', '5173', '4936', '4132', '99', '2', '572', '1', '14', '116', '237', '183', '4', '8', '0', '0', '32', '10');
INSERT INTO pop_import VALUES ('1400000US25021400600', '25021400600', 'Census Tract 4006, Norfolk County, Massachusetts', '5177', '4960', '4020', '109', '5', '691', '0', '16', '119', '217', '153', '13', '2', '5', '0', '33', '11');
INSERT INTO pop_import VALUES ('1400000US25021400700', '25021400700', 'Census Tract 4007, Norfolk County, Massachusetts', '3598', '3429', '2690', '84', '2', '500', '0', '15', '138', '169', '108', '8', '0', '0', '0', '36', '17');
INSERT INTO pop_import VALUES ('1400000US25021400800', '25021400800', 'Census Tract 4008, Norfolk County, Massachusetts', '5630', '5358', '3957', '162', '6', '1068', '8', '14', '143', '272', '195', '9', '3', '2', '1', '29', '33');
INSERT INTO pop_import VALUES ('1400000US25021400900', '25021400900', 'Census Tract 4009, Norfolk County, Massachusetts', '3865', '3623', '2424', '237', '2', '850', '0', '7', '103', '242', '138', '29', '2', '4', '0', '50', '19');
INSERT INTO pop_import VALUES ('1400000US25021401000', '25021401000', 'Census Tract 4010, Norfolk County, Massachusetts', '3149', '2902', '2141', '180', '2', '460', '0', '12', '107', '247', '145', '13', '4', '1', '0', '59', '25');
INSERT INTO pop_import VALUES ('1400000US25021401100', '25021401100', 'Census Tract 4011, Norfolk County, Massachusetts', '4441', '4269', '3530', '113', '2', '532', '0', '12', '80', '172', '120', '11', '0', '1', '0', '22', '18');
INSERT INTO pop_import VALUES ('1400000US25021401200', '25021401200', 'Census Tract 4012, Norfolk County, Massachusetts', '7031', '6703', '4870', '297', '4', '1331', '2', '31', '168', '328', '197', '37', '2', '2', '0', '63', '27');
INSERT INTO pop_import VALUES ('1400000US25021402101', '25021402101', 'Census Tract 4021.01, Norfolk County, Massachusetts', '3634', '3441', '3110', '138', '13', '122', '0', '12', '46', '193', '121', '8', '6', '6', '0', '33', '19');
INSERT INTO pop_import VALUES ('1400000US25021402102', '25021402102', 'Census Tract 4021.02, Norfolk County, Massachusetts', '4063', '3719', '3120', '378', '16', '112', '0', '23', '70', '344', '178', '27', '4', '0', '0', '110', '25');
INSERT INTO pop_import VALUES ('1400000US25021402200', '25021402200', 'Census Tract 4022, Norfolk County, Massachusetts', '2169', '2013', '1843', '88', '3', '56', '1', '3', '19', '156', '106', '1', '2', '0', '0', '41', '6');
INSERT INTO pop_import VALUES ('1400000US25021402300', '25021402300', 'Census Tract 4023, Norfolk County, Massachusetts', '4549', '4400', '4133', '80', '1', '120', '1', '11', '54', '149', '96', '8', '2', '2', '0', '23', '18');
INSERT INTO pop_import VALUES ('1400000US25021402400', '25021402400', 'Census Tract 4024, Norfolk County, Massachusetts', '6050', '5734', '5104', '358', '9', '162', '0', '23', '78', '316', '160', '18', '3', '0', '0', '101', '34');
INSERT INTO pop_import VALUES ('1400000US25021402500', '25021402500', 'Census Tract 4025, Norfolk County, Massachusetts', '4264', '4069', '3737', '226', '4', '60', '2', '2', '38', '195', '150', '14', '2', '0', '0', '20', '9');
INSERT INTO pop_import VALUES ('1400000US25021403100', '25021403100', 'Census Tract 4031, Norfolk County, Massachusetts', '6841', '6710', '6265', '25', '1', '332', '0', '10', '77', '131', '118', '0', '0', '1', '0', '8', '4');
INSERT INTO pop_import VALUES ('1400000US25021403300', '25021403300', 'Census Tract 4033, Norfolk County, Massachusetts', '4222', '4123', '3841', '41', '3', '169', '1', '9', '59', '99', '88', '0', '0', '1', '0', '7', '3');
INSERT INTO pop_import VALUES ('1400000US25021403400', '25021403400', 'Census Tract 4034, Norfolk County, Massachusetts', '6488', '6328', '5690', '90', '4', '418', '1', '5', '120', '160', '120', '13', '0', '2', '0', '19', '6');
INSERT INTO pop_import VALUES ('1400000US25021403500', '25021403500', 'Census Tract 4035, Norfolk County, Massachusetts', '5684', '5551', '4844', '83', '1', '499', '6', '12', '106', '133', '98', '0', '0', '2', '0', '23', '10');
INSERT INTO pop_import VALUES ('1400000US25021404100', '25021404100', 'Census Tract 4041, Norfolk County, Massachusetts', '4025', '3833', '3039', '137', '10', '545', '0', '7', '95', '192', '136', '1', '6', '2', '0', '32', '15');
INSERT INTO pop_import VALUES ('1400000US25021404201', '25021404201', 'Census Tract 4042.01, Norfolk County, Massachusetts', '3658', '3582', '3340', '20', '0', '156', '0', '4', '62', '76', '65', '0', '1', '0', '0', '6', '4');
INSERT INTO pop_import VALUES ('1400000US25021404202', '25021404202', 'Census Tract 4042.02, Norfolk County, Massachusetts', '4986', '4747', '4019', '112', '4', '483', '1', '15', '113', '239', '177', '10', '0', '3', '0', '42', '7');
INSERT INTO pop_import VALUES ('1400000US25021404301', '25021404301', 'Census Tract 4043.01, Norfolk County, Massachusetts', '5508', '5383', '4822', '32', '1', '460', '0', '5', '63', '125', '116', '1', '0', '0', '0', '7', '1');
INSERT INTO pop_import VALUES ('1400000US25021404302', '25021404302', 'Census Tract 4043.02, Norfolk County, Massachusetts', '3529', '3433', '2960', '41', '0', '362', '0', '1', '69', '96', '90', '0', '1', '0', '0', '5', '0');
INSERT INTO pop_import VALUES ('1400000US25021404400', '25021404400', 'Census Tract 4044, Norfolk County, Massachusetts', '6276', '5984', '4881', '204', '7', '736', '0', '18', '138', '292', '172', '13', '6', '9', '6', '55', '31');
INSERT INTO pop_import VALUES ('1400000US25021405100', '25021405100', 'Census Tract 4051, Norfolk County, Massachusetts', '5589', '5506', '5099', '34', '7', '285', '3', '6', '72', '83', '59', '3', '0', '3', '1', '12', '5');
INSERT INTO pop_import VALUES ('1400000US25021406101', '25021406101', 'Census Tract 4061.01, Norfolk County, Massachusetts', '5537', '5444', '5186', '46', '3', '146', '0', '5', '58', '93', '72', '1', '0', '0', '0', '13', '7');
INSERT INTO pop_import VALUES ('1400000US25021406102', '25021406102', 'Census Tract 4061.02, Norfolk County, Massachusetts', '6487', '6400', '6107', '26', '5', '179', '0', '10', '73', '87', '70', '1', '1', '0', '0', '12', '3');
INSERT INTO pop_import VALUES ('1400000US25021407100', '25021407100', 'Census Tract 4071, Norfolk County, Massachusetts', '7891', '7755', '7315', '57', '21', '238', '0', '21', '103', '136', '115', '3', '1', '0', '1', '14', '2');
INSERT INTO pop_import VALUES ('1400000US25021408101', '25021408101', 'Census Tract 4081.01, Norfolk County, Massachusetts', '7962', '7828', '7468', '67', '7', '192', '1', '9', '84', '134', '115', '2', '5', '0', '0', '9', '3');
INSERT INTO pop_import VALUES ('1400000US25021408102', '25021408102', 'Census Tract 4081.02, Norfolk County, Massachusetts', '4790', '4674', '4456', '57', '13', '85', '0', '1', '62', '116', '70', '5', '5', '3', '0', '21', '12');
INSERT INTO pop_import VALUES ('1400000US25021409101', '25021409101', 'Census Tract 4091.01, Norfolk County, Massachusetts', '6217', '5470', '4703', '633', '16', '85', '0', '4', '29', '747', '482', '54', '9', '5', '0', '176', '21');
INSERT INTO pop_import VALUES ('1400000US25021409102', '25021409102', 'Census Tract 4091.02, Norfolk County, Massachusetts', '5010', '4955', '4790', '33', '5', '84', '0', '1', '42', '55', '48', '0', '2', '0', '0', '4', '1');
INSERT INTO pop_import VALUES ('1400000US25021410100', '25021410100', 'Census Tract 4101, Norfolk County, Massachusetts', '6142', '6061', '5802', '82', '19', '85', '2', '13', '58', '81', '56', '1', '0', '0', '0', '16', '8');
INSERT INTO pop_import VALUES ('1400000US25021410300', '25021410300', 'Census Tract 4103, Norfolk County, Massachusetts', '4423', '4351', '4057', '71', '0', '172', '0', '12', '39', '72', '54', '6', '1', '0', '0', '11', '0');
INSERT INTO pop_import VALUES ('1400000US25021410400', '25021410400', 'Census Tract 4104, Norfolk County, Massachusetts', '6300', '6144', '5606', '154', '6', '282', '2', '18', '76', '156', '90', '10', '1', '0', '0', '34', '21');
INSERT INTO pop_import VALUES ('1400000US25021411100', '25021411100', 'Census Tract 4111, Norfolk County, Massachusetts', '7972', '7751', '7280', '226', '15', '145', '0', '22', '63', '221', '139', '11', '0', '1', '0', '56', '14');
INSERT INTO pop_import VALUES ('1400000US25021411200', '25021411200', 'Census Tract 4112, Norfolk County, Massachusetts', '6562', '6425', '5941', '101', '0', '306', '1', '16', '60', '137', '95', '15', '3', '1', '0', '13', '10');
INSERT INTO pop_import VALUES ('1400000US25021411301', '25021411301', 'Census Tract 4113.01, Norfolk County, Massachusetts', '5527', '5464', '5263', '53', '3', '84', '0', '16', '45', '63', '48', '1', '0', '0', '0', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25021411302', '25021411302', 'Census Tract 4113.02, Norfolk County, Massachusetts', '4009', '3779', '3364', '189', '8', '188', '0', '1', '29', '230', '163', '8', '1', '0', '0', '46', '12');
INSERT INTO pop_import VALUES ('1400000US25021412100', '25021412100', 'Census Tract 4121, Norfolk County, Massachusetts', '6334', '6229', '5824', '53', '0', '288', '0', '11', '53', '105', '79', '2', '2', '0', '0', '10', '12');
INSERT INTO pop_import VALUES ('1400000US25021412200', '25021412200', 'Census Tract 4122, Norfolk County, Massachusetts', '3572', '3522', '3347', '19', '2', '120', '0', '7', '27', '50', '39', '3', '0', '0', '0', '3', '5');
INSERT INTO pop_import VALUES ('1400000US25021412300', '25021412300', 'Census Tract 4123, Norfolk County, Massachusetts', '4712', '4630', '4210', '55', '1', '317', '0', '4', '43', '82', '56', '4', '0', '1', '0', '14', '7');
INSERT INTO pop_import VALUES ('1400000US25021413100', '25021413100', 'Census Tract 4131, Norfolk County, Massachusetts', '5854', '5681', '5185', '193', '17', '185', '0', '25', '76', '173', '110', '9', '0', '2', '0', '35', '17');
INSERT INTO pop_import VALUES ('1400000US25021413200', '25021413200', 'Census Tract 4132, Norfolk County, Massachusetts', '6079', '5835', '5291', '254', '10', '181', '3', '41', '55', '244', '122', '14', '2', '0', '1', '70', '35');
INSERT INTO pop_import VALUES ('1400000US25021413300', '25021413300', 'Census Tract 4133, Norfolk County, Massachusetts', '4954', '4776', '4245', '220', '2', '214', '0', '31', '64', '178', '108', '22', '3', '0', '0', '27', '18');
INSERT INTO pop_import VALUES ('1400000US25021413401', '25021413401', 'Census Tract 4134.01, Norfolk County, Massachusetts', '3167', '3061', '2846', '110', '1', '59', '0', '4', '41', '106', '64', '9', '0', '0', '0', '27', '6');
INSERT INTO pop_import VALUES ('1400000US25021413402', '25021413402', 'Census Tract 4134.02, Norfolk County, Massachusetts', '4244', '4031', '2777', '357', '7', '790', '2', '22', '76', '213', '129', '28', '0', '1', '2', '44', '9');
INSERT INTO pop_import VALUES ('1400000US25021413500', '25021413500', 'Census Tract 4135, Norfolk County, Massachusetts', '4304', '3991', '3298', '258', '4', '266', '0', '61', '104', '313', '170', '9', '5', '0', '0', '100', '29');
INSERT INTO pop_import VALUES ('1400000US25021414100', '25021414100', 'Census Tract 4141, Norfolk County, Massachusetts', '5693', '5561', '4222', '310', '0', '908', '4', '13', '104', '132', '71', '25', '0', '0', '0', '26', '10');
INSERT INTO pop_import VALUES ('1400000US25021414200', '25021414200', 'Census Tract 4142, Norfolk County, Massachusetts', '7183', '7011', '5915', '228', '8', '724', '2', '15', '119', '172', '105', '15', '5', '1', '0', '29', '17');
INSERT INTO pop_import VALUES ('1400000US25021414300', '25021414300', 'Census Tract 4143, Norfolk County, Massachusetts', '4736', '4667', '4134', '163', '1', '288', '0', '21', '60', '69', '50', '5', '1', '1', '0', '6', '6');
INSERT INTO pop_import VALUES ('1400000US25021415101', '25021415101', 'Census Tract 4151.01, Norfolk County, Massachusetts', '4532', '4444', '3928', '134', '1', '315', '0', '12', '54', '88', '52', '11', '4', '4', '1', '10', '6');
INSERT INTO pop_import VALUES ('1400000US25021415102', '25021415102', 'Census Tract 4151.02, Norfolk County, Massachusetts', '7465', '7255', '6164', '496', '11', '437', '1', '37', '109', '210', '116', '22', '1', '2', '0', '49', '20');
INSERT INTO pop_import VALUES ('1400000US25021415200', '25021415200', 'Census Tract 4152, Norfolk County, Massachusetts', '5850', '5612', '4560', '547', '5', '369', '0', '25', '106', '238', '115', '29', '1', '1', '0', '61', '31');
INSERT INTO pop_import VALUES ('1400000US25021415300', '25021415300', 'Census Tract 4153, Norfolk County, Massachusetts', '3714', '3654', '3299', '124', '0', '191', '0', '7', '33', '60', '39', '0', '0', '0', '0', '13', '8');
INSERT INTO pop_import VALUES ('1400000US25021416101', '25021416101', 'Census Tract 4161.01, Norfolk County, Massachusetts', '5724', '5612', '5028', '196', '0', '275', '4', '27', '82', '112', '79', '9', '0', '2', '0', '16', '6');
INSERT INTO pop_import VALUES ('1400000US25021416102', '25021416102', 'Census Tract 4161.02, Norfolk County, Massachusetts', '3810', '3694', '3172', '295', '0', '129', '1', '16', '81', '116', '66', '11', '0', '2', '0', '29', '8');
INSERT INTO pop_import VALUES ('1400000US25021416200', '25021416200', 'Census Tract 4162, Norfolk County, Massachusetts', '6651', '6263', '3376', '2319', '11', '246', '0', '86', '225', '388', '118', '108', '8', '0', '0', '111', '43');
INSERT INTO pop_import VALUES ('1400000US25021416300', '25021416300', 'Census Tract 4163, Norfolk County, Massachusetts', '4749', '4563', '3417', '801', '17', '160', '0', '36', '132', '186', '98', '33', '1', '3', '0', '35', '16');
INSERT INTO pop_import VALUES ('1400000US25021416400', '25021416400', 'Census Tract 4164, Norfolk County, Massachusetts', '6069', '5990', '5496', '94', '2', '301', '0', '13', '84', '79', '51', '6', '0', '0', '0', '12', '10');
INSERT INTO pop_import VALUES ('1400000US25021417100', '25021417100', 'Census Tract 4171, Norfolk County, Massachusetts', '4264', '4179', '2919', '84', '5', '1101', '5', '8', '57', '85', '45', '7', '1', '2', '0', '21', '9');
INSERT INTO pop_import VALUES ('1400000US25021417200', '25021417200', 'Census Tract 4172, Norfolk County, Massachusetts', '8182', '8024', '4023', '214', '1', '3640', '2', '21', '123', '158', '72', '8', '1', '5', '0', '63', '9');
INSERT INTO pop_import VALUES ('1400000US25021417300', '25021417300', 'Census Tract 4173, Norfolk County, Massachusetts', '2681', '2609', '2071', '88', '5', '395', '1', '11', '38', '72', '44', '8', '0', '0', '0', '19', '1');
INSERT INTO pop_import VALUES ('1400000US25021417400', '25021417400', 'Census Tract 4174, Norfolk County, Massachusetts', '2566', '2518', '2397', '21', '8', '66', '0', '1', '25', '48', '29', '3', '0', '0', '0', '13', '3');
INSERT INTO pop_import VALUES ('1400000US25021417501', '25021417501', 'Census Tract 4175.01, Norfolk County, Massachusetts', '5004', '4899', '2837', '106', '2', '1852', '0', '17', '85', '105', '64', '4', '1', '2', '0', '27', '7');
INSERT INTO pop_import VALUES ('1400000US25021417502', '25021417502', 'Census Tract 4175.02, Norfolk County, Massachusetts', '4639', '4494', '2185', '125', '6', '2099', '0', '9', '70', '145', '85', '13', '1', '1', '0', '37', '8');
INSERT INTO pop_import VALUES ('1400000US25021417601', '25021417601', 'Census Tract 4176.01, Norfolk County, Massachusetts', '5196', '5056', '3271', '131', '3', '1565', '0', '11', '75', '140', '84', '9', '0', '1', '0', '42', '4');
INSERT INTO pop_import VALUES ('1400000US25021417602', '25021417602', 'Census Tract 4176.02, Norfolk County, Massachusetts', '5155', '5015', '3368', '95', '11', '1441', '0', '11', '89', '140', '77', '16', '1', '3', '0', '34', '9');
INSERT INTO pop_import VALUES ('1400000US25021417701', '25021417701', 'Census Tract 4177.01, Norfolk County, Massachusetts', '5417', '5246', '3756', '282', '5', '1077', '0', '39', '87', '171', '99', '8', '1', '2', '0', '38', '23');
INSERT INTO pop_import VALUES ('1400000US25021417702', '25021417702', 'Census Tract 4177.02, Norfolk County, Massachusetts', '2765', '2700', '2294', '127', '4', '237', '0', '10', '28', '65', '52', '5', '1', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25021417801', '25021417801', 'Census Tract 4178.01, Norfolk County, Massachusetts', '5443', '5307', '4851', '99', '13', '238', '1', '22', '83', '136', '79', '10', '1', '4', '0', '26', '16');
INSERT INTO pop_import VALUES ('1400000US25021417802', '25021417802', 'Census Tract 4178.02, Norfolk County, Massachusetts', '3150', '3023', '1534', '247', '10', '1113', '0', '20', '99', '127', '44', '23', '4', '3', '0', '36', '17');
INSERT INTO pop_import VALUES ('1400000US25021417901', '25021417901', 'Census Tract 4179.01, Norfolk County, Massachusetts', '6048', '5845', '4066', '410', '15', '1127', '5', '86', '136', '203', '102', '19', '3', '2', '0', '53', '24');
INSERT INTO pop_import VALUES ('1400000US25021417902', '25021417902', 'Census Tract 4179.02, Norfolk County, Massachusetts', '3542', '3362', '2293', '188', '2', '653', '0', '138', '88', '180', '100', '11', '1', '2', '0', '62', '4');
INSERT INTO pop_import VALUES ('1400000US25021418002', '25021418002', 'Census Tract 4180.02, Norfolk County, Massachusetts', '7020', '6732', '4165', '345', '12', '1973', '0', '106', '131', '288', '133', '11', '10', '4', '0', '96', '34');
INSERT INTO pop_import VALUES ('1400000US25021418003', '25021418003', 'Census Tract 4180.03, Norfolk County, Massachusetts', '2481', '2328', '1713', '168', '1', '351', '4', '23', '68', '153', '89', '12', '2', '0', '0', '40', '10');
INSERT INTO pop_import VALUES ('1400000US25021418004', '25021418004', 'Census Tract 4180.04, Norfolk County, Massachusetts', '4280', '4061', '2599', '312', '11', '968', '1', '60', '110', '219', '105', '27', '7', '5', '0', '59', '16');
INSERT INTO pop_import VALUES ('1400000US25021418101', '25021418101', 'Census Tract 4181.01, Norfolk County, Massachusetts', '4837', '4674', '3345', '226', '12', '1016', '1', '19', '55', '163', '97', '3', '1', '3', '0', '33', '26');
INSERT INTO pop_import VALUES ('1400000US25021418102', '25021418102', 'Census Tract 4181.02, Norfolk County, Massachusetts', '3377', '3171', '2269', '335', '8', '390', '1', '77', '91', '206', '99', '13', '1', '2', '0', '78', '13');
INSERT INTO pop_import VALUES ('1400000US25021418200', '25021418200', 'Census Tract 4182, Norfolk County, Massachusetts', '6224', '5939', '4492', '395', '3', '822', '0', '79', '148', '285', '151', '40', '3', '9', '0', '60', '22');
INSERT INTO pop_import VALUES ('1400000US25021419100', '25021419100', 'Census Tract 4191, Norfolk County, Massachusetts', '5691', '5577', '4898', '113', '2', '427', '0', '48', '89', '114', '49', '6', '6', '3', '2', '37', '11');
INSERT INTO pop_import VALUES ('1400000US25021419200', '25021419200', 'Census Tract 4192, Norfolk County, Massachusetts', '5002', '4867', '4347', '142', '11', '284', '1', '18', '64', '135', '83', '10', '0', '0', '0', '37', '5');
INSERT INTO pop_import VALUES ('1400000US25021419300', '25021419300', 'Census Tract 4193, Norfolk County, Massachusetts', '3863', '3649', '2844', '298', '12', '350', '8', '43', '94', '214', '109', '23', '4', '7', '0', '41', '30');
INSERT INTO pop_import VALUES ('1400000US25021419400', '25021419400', 'Census Tract 4194, Norfolk County, Massachusetts', '3166', '3085', '2729', '67', '1', '236', '1', '18', '33', '81', '46', '1', '0', '0', '0', '22', '12');
INSERT INTO pop_import VALUES ('1400000US25021419500', '25021419500', 'Census Tract 4195, Norfolk County, Massachusetts', '3077', '3022', '2653', '62', '2', '255', '0', '11', '39', '55', '37', '1', '0', '1', '0', '11', '5');
INSERT INTO pop_import VALUES ('1400000US25021419600', '25021419600', 'Census Tract 4196, Norfolk County, Massachusetts', '6766', '6641', '5874', '134', '9', '512', '0', '42', '70', '125', '73', '12', '3', '3', '0', '27', '7');
INSERT INTO pop_import VALUES ('1400000US25021419700', '25021419700', 'Census Tract 4197, Norfolk County, Massachusetts', '3821', '3759', '3347', '23', '4', '345', '0', '17', '23', '62', '48', '2', '0', '0', '0', '11', '1');
INSERT INTO pop_import VALUES ('1400000US25021419800', '25021419800', 'Census Tract 4198, Norfolk County, Massachusetts', '4358', '4254', '3779', '72', '5', '278', '0', '48', '72', '104', '60', '6', '3', '0', '0', '19', '16');
INSERT INTO pop_import VALUES ('1400000US25021420100', '25021420100', 'Census Tract 4201, Norfolk County, Massachusetts', '7804', '7294', '3120', '2555', '15', '1290', '0', '105', '209', '510', '220', '77', '3', '1', '0', '171', '38');
INSERT INTO pop_import VALUES ('1400000US25021420201', '25021420201', 'Census Tract 4202.01, Norfolk County, Massachusetts', '3505', '3308', '1371', '1270', '2', '481', '1', '82', '101', '197', '82', '35', '5', '1', '0', '56', '18');
INSERT INTO pop_import VALUES ('1400000US25021420202', '25021420202', 'Census Tract 4202.02, Norfolk County, Massachusetts', '6303', '5900', '2280', '2533', '18', '769', '0', '118', '182', '403', '120', '82', '17', '2', '0', '131', '51');
INSERT INTO pop_import VALUES ('1400000US25021420301', '25021420301', 'Census Tract 4203.01, Norfolk County, Massachusetts', '6797', '6268', '2876', '2304', '11', '724', '0', '163', '190', '529', '205', '111', '12', '2', '1', '135', '63');
INSERT INTO pop_import VALUES ('1400000US25021420302', '25021420302', 'Census Tract 4203.02, Norfolk County, Massachusetts', '7703', '7285', '2906', '3256', '23', '725', '2', '143', '230', '418', '182', '85', '2', '3', '0', '99', '47');
INSERT INTO pop_import VALUES ('1400000US25021421100', '25021421100', 'Census Tract 4211, Norfolk County, Massachusetts', '5120', '4859', '3962', '549', '19', '146', '1', '45', '137', '261', '110', '20', '6', '2', '0', '90', '33');
INSERT INTO pop_import VALUES ('1400000US25021421200', '25021421200', 'Census Tract 4212, Norfolk County, Massachusetts', '5671', '5458', '4759', '369', '3', '164', '1', '63', '99', '213', '104', '29', '0', '2', '1', '57', '20');
INSERT INTO pop_import VALUES ('1400000US25021422100', '25021422100', 'Census Tract 4221, Norfolk County, Massachusetts', '5293', '5188', '4860', '66', '0', '138', '0', '61', '63', '105', '69', '11', '1', '2', '0', '17', '5');
INSERT INTO pop_import VALUES ('1400000US25021422200', '25021422200', 'Census Tract 4222, Norfolk County, Massachusetts', '6815', '6688', '6077', '127', '10', '284', '4', '91', '95', '127', '71', '5', '0', '0', '0', '30', '21');
INSERT INTO pop_import VALUES ('1400000US25021422301', '25021422301', 'Census Tract 4223.01, Norfolk County, Massachusetts', '2975', '2929', '2781', '37', '4', '43', '0', '23', '41', '46', '25', '1', '0', '0', '0', '12', '8');
INSERT INTO pop_import VALUES ('1400000US25021422302', '25021422302', 'Census Tract 4223.02, Norfolk County, Massachusetts', '6590', '6384', '5458', '360', '14', '312', '4', '117', '119', '206', '115', '23', '4', '2', '0', '49', '13');
INSERT INTO pop_import VALUES ('1400000US25021422400', '25021422400', 'Census Tract 4224, Norfolk County, Massachusetts', '7785', '7593', '6739', '283', '11', '281', '0', '121', '158', '192', '124', '16', '0', '0', '0', '32', '20');
INSERT INTO pop_import VALUES ('1400000US25021422501', '25021422501', 'Census Tract 4225.01, Norfolk County, Massachusetts', '4758', '4589', '3916', '327', '14', '148', '0', '85', '99', '169', '70', '31', '0', '0', '1', '52', '15');
INSERT INTO pop_import VALUES ('1400000US25021422502', '25021422502', 'Census Tract 4225.02, Norfolk County, Massachusetts', '5165', '4959', '4278', '217', '21', '137', '2', '183', '121', '206', '120', '20', '1', '0', '1', '49', '15');
INSERT INTO pop_import VALUES ('1400000US25021422600', '25021422600', 'Census Tract 4226, Norfolk County, Massachusetts', '6668', '6515', '6186', '38', '3', '177', '0', '31', '80', '153', '112', '4', '0', '0', '0', '36', '1');
INSERT INTO pop_import VALUES ('1400000US25021422700', '25021422700', 'Census Tract 4227, Norfolk County, Massachusetts', '3842', '3731', '3500', '25', '6', '122', '0', '22', '56', '111', '87', '8', '1', '0', '0', '5', '10');
INSERT INTO pop_import VALUES ('1400000US25021422800', '25021422800', 'Census Tract 4228, Norfolk County, Massachusetts', '3852', '3755', '3569', '47', '4', '74', '0', '30', '31', '97', '73', '5', '2', '0', '0', '12', '5');
INSERT INTO pop_import VALUES ('1400000US25021423100', '25021423100', 'Census Tract 4231, Norfolk County, Massachusetts', '7542', '7446', '7254', '20', '8', '71', '1', '11', '81', '96', '83', '1', '3', '4', '0', '2', '3');
INSERT INTO pop_import VALUES ('1400000US25021440100', '25021440100', 'Census Tract 4401, Norfolk County, Massachusetts', '8264', '8117', '7691', '80', '9', '257', '0', '6', '74', '147', '94', '8', '3', '1', '0', '28', '13');
INSERT INTO pop_import VALUES ('1400000US25021441202', '25021441202', 'Census Tract 4412.02, Norfolk County, Massachusetts', '2726', '2683', '2602', '14', '6', '43', '0', '0', '18', '43', '38', '0', '2', '0', '0', '0', '3');
INSERT INTO pop_import VALUES ('1400000US25021441203', '25021441203', 'Census Tract 4412.03, Norfolk County, Massachusetts', '3730', '3691', '3592', '16', '7', '37', '0', '3', '36', '39', '27', '0', '1', '0', '0', '4', '7');
INSERT INTO pop_import VALUES ('1400000US25021441204', '25021441204', 'Census Tract 4412.04, Norfolk County, Massachusetts', '4499', '4448', '4347', '30', '3', '32', '0', '3', '33', '51', '28', '1', '0', '0', '0', '13', '9');
INSERT INTO pop_import VALUES ('1400000US25021442101', '25021442101', 'Census Tract 4421.01, Norfolk County, Massachusetts', '5572', '5450', '5052', '149', '6', '172', '0', '13', '58', '122', '83', '13', '2', '0', '0', '21', '3');
INSERT INTO pop_import VALUES ('1400000US25021442102', '25021442102', 'Census Tract 4421.02, Norfolk County, Massachusetts', '7071', '6961', '6557', '58', '2', '259', '1', '15', '69', '110', '94', '1', '0', '0', '1', '11', '3');
INSERT INTO pop_import VALUES ('1400000US25021442103', '25021442103', 'Census Tract 4421.03, Norfolk County, Massachusetts', '6946', '6831', '6331', '45', '5', '349', '1', '4', '96', '115', '92', '4', '2', '0', '0', '11', '6');
INSERT INTO pop_import VALUES ('1400000US25021442201', '25021442201', 'Census Tract 4422.01, Norfolk County, Massachusetts', '4166', '4092', '3797', '65', '0', '162', '1', '6', '61', '74', '58', '4', '0', '1', '0', '6', '5');
INSERT INTO pop_import VALUES ('1400000US25021442202', '25021442202', 'Census Tract 4422.02, Norfolk County, Massachusetts', '7880', '7681', '7189', '99', '10', '251', '1', '8', '123', '199', '97', '11', '18', '0', '0', '52', '21');
INSERT INTO pop_import VALUES ('1400000US25021443101', '25021443101', 'Census Tract 4431.01, Norfolk County, Massachusetts', '7638', '7403', '6988', '95', '5', '203', '2', '28', '82', '235', '155', '3', '3', '1', '0', '56', '17');
INSERT INTO pop_import VALUES ('1400000US25021443102', '25021443102', 'Census Tract 4431.02, Norfolk County, Massachusetts', '8694', '8520', '7997', '122', '5', '270', '1', '10', '115', '174', '99', '15', '0', '2', '1', '49', '8');
INSERT INTO pop_import VALUES ('1400000US25021456101', '25021456101', 'Census Tract 4561.01, Norfolk County, Massachusetts', '3776', '3679', '2943', '441', '5', '157', '0', '58', '75', '97', '59', '10', '1', '0', '0', '19', '8');
INSERT INTO pop_import VALUES ('1400000US25021456102', '25021456102', 'Census Tract 4561.02, Norfolk County, Massachusetts', '4945', '4773', '3755', '569', '6', '194', '0', '96', '153', '172', '109', '18', '2', '0', '0', '31', '12');
INSERT INTO pop_import VALUES ('1400000US25021456200', '25021456200', 'Census Tract 4562, Norfolk County, Massachusetts', '3146', '3071', '2408', '373', '5', '164', '0', '37', '84', '75', '33', '19', '1', '0', '0', '3', '19');
INSERT INTO pop_import VALUES ('1400000US25021456301', '25021456301', 'Census Tract 4563.01, Norfolk County, Massachusetts', '1753', '1665', '1221', '238', '6', '50', '0', '80', '70', '88', '23', '14', '5', '0', '0', '32', '14');
INSERT INTO pop_import VALUES ('1400000US25021456302', '25021456302', 'Census Tract 4563.02, Norfolk County, Massachusetts', '5000', '4833', '4004', '549', '9', '143', '1', '65', '62', '167', '99', '19', '1', '1', '0', '30', '17');
INSERT INTO pop_import VALUES ('1400000US25021456401', '25021456401', 'Census Tract 4564.01, Norfolk County, Massachusetts', '2765', '2674', '2213', '242', '2', '85', '0', '46', '86', '91', '42', '16', '0', '0', '0', '29', '4');
INSERT INTO pop_import VALUES ('1400000US25021456402', '25021456402', 'Census Tract 4564.02, Norfolk County, Massachusetts', '5577', '5391', '4596', '466', '2', '177', '1', '66', '83', '186', '129', '10', '1', '0', '0', '38', '8');
INSERT INTO pop_import VALUES ('1400000US25021457100', '25021457100', 'Census Tract 4571, Norfolk County, Massachusetts', '4356', '4235', '3615', '414', '1', '120', '0', '30', '55', '121', '45', '20', '4', '0', '0', '35', '17');
INSERT INTO pop_import VALUES ('1400000US25021457200', '25021457200', 'Census Tract 4572, Norfolk County, Massachusetts', '5651', '5556', '5090', '36', '1', '335', '0', '20', '74', '95', '73', '0', '1', '0', '0', '13', '8');
INSERT INTO pop_import VALUES ('1400000US25023500101', '25023500101', 'Census Tract 5001.01, Plymouth County, Massachusetts', '3702', '3650', '3492', '50', '8', '23', '1', '19', '57', '52', '30', '1', '1', '1', '0', '9', '10');
INSERT INTO pop_import VALUES ('1400000US25023500103', '25023500103', 'Census Tract 5001.03, Plymouth County, Massachusetts', '2209', '2184', '2110', '18', '5', '19', '0', '3', '29', '25', '21', '0', '1', '0', '0', '1', '2');
INSERT INTO pop_import VALUES ('1400000US25023500104', '25023500104', 'Census Tract 5001.04, Plymouth County, Massachusetts', '4382', '4286', '4100', '20', '21', '58', '4', '21', '62', '96', '49', '5', '16', '1', '0', '15', '10');
INSERT INTO pop_import VALUES ('1400000US25023501101', '25023501101', 'Census Tract 5011.01, Plymouth County, Massachusetts', '3302', '3276', '3170', '6', '3', '53', '5', '9', '30', '26', '20', '0', '0', '0', '0', '1', '5');
INSERT INTO pop_import VALUES ('1400000US25023501102', '25023501102', 'Census Tract 5011.02, Plymouth County, Massachusetts', '8057', '7957', '7649', '52', '11', '117', '2', '13', '113', '100', '79', '4', '1', '0', '0', '9', '7');
INSERT INTO pop_import VALUES ('1400000US25023501201', '25023501201', 'Census Tract 5012.01, Plymouth County, Massachusetts', '3667', '3634', '3513', '16', '10', '44', '1', '4', '46', '33', '29', '2', '0', '0', '0', '0', '2');
INSERT INTO pop_import VALUES ('1400000US25023501202', '25023501202', 'Census Tract 5012.02, Plymouth County, Massachusetts', '7131', '7049', '6803', '35', '7', '129', '0', '10', '65', '82', '62', '3', '2', '0', '0', '12', '3');
INSERT INTO pop_import VALUES ('1400000US25023502101', '25023502101', 'Census Tract 5021.01, Plymouth County, Massachusetts', '6051', '5950', '5418', '154', '9', '59', '1', '193', '116', '101', '65', '10', '0', '0', '0', '17', '9');
INSERT INTO pop_import VALUES ('1400000US25023502102', '25023502102', 'Census Tract 5021.02, Plymouth County, Massachusetts', '5600', '5439', '4988', '184', '3', '70', '4', '69', '121', '161', '93', '7', '5', '0', '0', '36', '20');
INSERT INTO pop_import VALUES ('1400000US25023502200', '25023502200', 'Census Tract 5022, Plymouth County, Massachusetts', '5838', '5752', '5473', '93', '10', '63', '0', '46', '67', '86', '58', '4', '0', '0', '0', '17', '7');
INSERT INTO pop_import VALUES ('1400000US25023503101', '25023503101', 'Census Tract 5031.01, Plymouth County, Massachusetts', '7176', '7091', '6843', '71', '6', '75', '1', '25', '70', '85', '60', '4', '1', '0', '0', '13', '7');
INSERT INTO pop_import VALUES ('1400000US25023503102', '25023503102', 'Census Tract 5031.02, Plymouth County, Massachusetts', '6703', '6660', '6457', '35', '7', '85', '3', '22', '51', '43', '32', '0', '1', '1', '1', '7', '1');
INSERT INTO pop_import VALUES ('1400000US25023504101', '25023504101', 'Census Tract 5041.01, Plymouth County, Massachusetts', '5370', '5287', '5103', '42', '2', '91', '0', '4', '45', '83', '75', '0', '0', '0', '0', '3', '5');
INSERT INTO pop_import VALUES ('1400000US25023504102', '25023504102', 'Census Tract 5041.02, Plymouth County, Massachusetts', '5136', '5091', '4908', '21', '6', '90', '0', '15', '51', '45', '28', '1', '0', '0', '0', '10', '6');
INSERT INTO pop_import VALUES ('1400000US25023505101', '25023505101', 'Census Tract 5051.01, Plymouth County, Massachusetts', '6468', '6396', '6110', '31', '7', '47', '3', '116', '82', '72', '51', '4', '1', '2', '0', '2', '12');
INSERT INTO pop_import VALUES ('1400000US25023505102', '25023505102', 'Census Tract 5051.02, Plymouth County, Massachusetts', '4991', '4941', '4797', '23', '3', '33', '3', '10', '72', '50', '43', '1', '0', '0', '0', '2', '4');
INSERT INTO pop_import VALUES ('1400000US25023505200', '25023505200', 'Census Tract 5052, Plymouth County, Massachusetts', '6674', '6605', '6370', '44', '3', '52', '1', '72', '63', '69', '54', '1', '0', '2', '0', '11', '1');
INSERT INTO pop_import VALUES ('1400000US25023506101', '25023506101', 'Census Tract 5061.01, Plymouth County, Massachusetts', '6531', '6448', '6269', '25', '9', '64', '2', '9', '70', '83', '56', '2', '1', '0', '0', '14', '10');
INSERT INTO pop_import VALUES ('1400000US25023506102', '25023506102', 'Census Tract 5061.02, Plymouth County, Massachusetts', '5899', '5796', '5560', '48', '8', '58', '0', '62', '60', '103', '57', '0', '0', '0', '0', '31', '15');
INSERT INTO pop_import VALUES ('1400000US25023506202', '25023506202', 'Census Tract 5062.02, Plymouth County, Massachusetts', '2512', '2490', '2444', '6', '3', '11', '1', '8', '17', '22', '14', '0', '0', '0', '0', '5', '3');
INSERT INTO pop_import VALUES ('1400000US25023506203', '25023506203', 'Census Tract 5062.03, Plymouth County, Massachusetts', '5220', '5161', '5032', '11', '12', '23', '0', '37', '46', '59', '52', '0', '1', '0', '0', '4', '2');
INSERT INTO pop_import VALUES ('1400000US25023506204', '25023506204', 'Census Tract 5062.04, Plymouth County, Massachusetts', '4970', '4922', '4822', '20', '3', '22', '1', '15', '39', '48', '30', '0', '1', '0', '0', '14', '3');
INSERT INTO pop_import VALUES ('1400000US25023507101', '25023507101', 'Census Tract 5071.01, Plymouth County, Massachusetts', '5323', '5254', '5115', '33', '5', '51', '0', '10', '40', '69', '58', '1', '0', '0', '0', '7', '3');
INSERT INTO pop_import VALUES ('1400000US25023507103', '25023507103', 'Census Tract 5071.03, Plymouth County, Massachusetts', '4351', '4286', '4201', '5', '4', '30', '0', '6', '40', '65', '54', '1', '0', '0', '0', '6', '4');
INSERT INTO pop_import VALUES ('1400000US25023507104', '25023507104', 'Census Tract 5071.04, Plymouth County, Massachusetts', '5385', '5335', '5183', '21', '7', '67', '2', '21', '34', '50', '38', '1', '0', '1', '0', '8', '2');
INSERT INTO pop_import VALUES ('1400000US25023508101', '25023508101', 'Census Tract 5081.01, Plymouth County, Massachusetts', '6708', '6635', '6411', '31', '7', '100', '0', '17', '69', '73', '55', '3', '1', '0', '0', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25023508102', '25023508102', 'Census Tract 5081.02, Plymouth County, Massachusetts', '5098', '5042', '4910', '30', '13', '25', '1', '16', '47', '56', '33', '1', '3', '1', '0', '13', '5');
INSERT INTO pop_import VALUES ('1400000US25023508200', '25023508200', 'Census Tract 5082, Plymouth County, Massachusetts', '6031', '5967', '5817', '44', '4', '42', '2', '10', '48', '64', '48', '0', '1', '2', '0', '11', '2');
INSERT INTO pop_import VALUES ('1400000US25023509101', '25023509101', 'Census Tract 5091.01, Plymouth County, Massachusetts', '6947', '6862', '6597', '76', '5', '72', '1', '25', '86', '85', '64', '2', '2', '0', '0', '5', '12');
INSERT INTO pop_import VALUES ('1400000US25023509102', '25023509102', 'Census Tract 5091.02, Plymouth County, Massachusetts', '5682', '5627', '5434', '53', '7', '44', '0', '28', '61', '55', '42', '2', '0', '0', '0', '8', '3');
INSERT INTO pop_import VALUES ('1400000US25023510100', '25023510100', 'Census Tract 5101, Plymouth County, Massachusetts', '4776', '4454', '3127', '947', '27', '90', '0', '90', '173', '322', '156', '27', '3', '0', '0', '99', '37');
INSERT INTO pop_import VALUES ('1400000US25023510200', '25023510200', 'Census Tract 5102, Plymouth County, Massachusetts', '5964', '5477', '3108', '1516', '22', '167', '1', '398', '265', '487', '192', '59', '1', '1', '0', '179', '55');
INSERT INTO pop_import VALUES ('1400000US25023510300', '25023510300', 'Census Tract 5103, Plymouth County, Massachusetts', '3798', '3343', '872', '1451', '6', '111', '4', '489', '410', '455', '133', '82', '4', '0', '1', '175', '60');
INSERT INTO pop_import VALUES ('1400000US25023510400', '25023510400', 'Census Tract 5104, Plymouth County, Massachusetts', '3706', '3133', '701', '1417', '14', '61', '0', '682', '258', '573', '228', '71', '6', '0', '4', '217', '47');
INSERT INTO pop_import VALUES ('1400000US25023510501', '25023510501', 'Census Tract 5105.01, Plymouth County, Massachusetts', '3358', '3121', '1618', '1034', '9', '76', '0', '156', '228', '237', '96', '53', '2', '0', '0', '64', '22');
INSERT INTO pop_import VALUES ('1400000US25023510502', '25023510502', 'Census Tract 5105.02, Plymouth County, Massachusetts', '5796', '5275', '2372', '2075', '14', '172', '2', '328', '312', '521', '210', '78', '8', '0', '2', '182', '41');
INSERT INTO pop_import VALUES ('1400000US25023510503', '25023510503', 'Census Tract 5105.03, Plymouth County, Massachusetts', '4296', '4006', '2035', '1380', '5', '110', '1', '233', '242', '290', '137', '44', '2', '0', '0', '81', '26');
INSERT INTO pop_import VALUES ('1400000US25023510600', '25023510600', 'Census Tract 5106, Plymouth County, Massachusetts', '2857', '2726', '2087', '392', '2', '109', '0', '61', '75', '131', '63', '25', '1', '0', '0', '31', '11');
INSERT INTO pop_import VALUES ('1400000US25023510700', '25023510700', 'Census Tract 5107, Plymouth County, Massachusetts', '5656', '5226', '2615', '1747', '11', '206', '2', '360', '285', '430', '172', '83', '2', '0', '0', '130', '43');
INSERT INTO pop_import VALUES ('1400000US25023510800', '25023510800', 'Census Tract 5108, Plymouth County, Massachusetts', '6339', '5512', '1170', '2781', '16', '126', '8', '954', '457', '827', '238', '142', '8', '2', '1', '337', '99');
INSERT INTO pop_import VALUES ('1400000US25023510900', '25023510900', 'Census Tract 5109, Plymouth County, Massachusetts', '2531', '2125', '602', '916', '14', '21', '2', '367', '203', '406', '143', '65', '5', '2', '1', '133', '57');
INSERT INTO pop_import VALUES ('1400000US25023511000', '25023511000', 'Census Tract 5110, Plymouth County, Massachusetts', '3040', '2575', '862', '997', '16', '27', '5', '439', '229', '465', '166', '64', '7', '2', '0', '161', '65');
INSERT INTO pop_import VALUES ('1400000US25023511100', '25023511100', 'Census Tract 5111, Plymouth County, Massachusetts', '5291', '4911', '3133', '1295', '16', '113', '0', '169', '185', '380', '172', '38', '0', '2', '0', '122', '46');
INSERT INTO pop_import VALUES ('1400000US25023511200', '25023511200', 'Census Tract 5112, Plymouth County, Massachusetts', '4849', '4295', '2303', '1280', '8', '59', '0', '407', '238', '554', '205', '73', '1', '0', '0', '220', '55');
INSERT INTO pop_import VALUES ('1400000US25023511301', '25023511301', 'Census Tract 5113.01, Plymouth County, Massachusetts', '5334', '4725', '2066', '1643', '16', '92', '0', '494', '414', '609', '233', '71', '5', '0', '6', '234', '60');
INSERT INTO pop_import VALUES ('1400000US25023511302', '25023511302', 'Census Tract 5113.02, Plymouth County, Massachusetts', '3531', '3169', '1789', '1005', '9', '25', '0', '192', '149', '362', '151', '52', '8', '0', '0', '110', '41');
INSERT INTO pop_import VALUES ('1400000US25023511400', '25023511400', 'Census Tract 5114, Plymouth County, Massachusetts', '3716', '3186', '908', '1335', '8', '65', '1', '571', '298', '530', '180', '61', '2', '2', '0', '252', '33');
INSERT INTO pop_import VALUES ('1400000US25023511500', '25023511500', 'Census Tract 5115, Plymouth County, Massachusetts', '4308', '3751', '926', '1388', '10', '71', '6', '938', '412', '557', '168', '79', '5', '0', '0', '248', '57');
INSERT INTO pop_import VALUES ('1400000US25023511600', '25023511600', 'Census Tract 5116, Plymouth County, Massachusetts', '7211', '6455', '2995', '2122', '16', '148', '1', '750', '423', '756', '286', '108', '8', '6', '0', '262', '86');
INSERT INTO pop_import VALUES ('1400000US25023511701', '25023511701', 'Census Tract 5117.01, Plymouth County, Massachusetts', '4655', '4331', '3011', '846', '4', '157', '1', '161', '151', '324', '144', '38', '0', '2', '0', '104', '36');
INSERT INTO pop_import VALUES ('1400000US25023511702', '25023511702', 'Census Tract 5117.02, Plymouth County, Massachusetts', '2798', '2657', '1968', '372', '10', '125', '3', '90', '89', '141', '80', '24', '1', '1', '0', '25', '10');
INSERT INTO pop_import VALUES ('1400000US25023520100', '25023520100', 'Census Tract 5201, Plymouth County, Massachusetts', '6458', '6356', '5986', '110', '24', '84', '2', '71', '79', '102', '69', '5', '1', '1', '0', '14', '12');
INSERT INTO pop_import VALUES ('1400000US25023520201', '25023520201', 'Census Tract 5202.01, Plymouth County, Massachusetts', '3952', '3874', '3618', '41', '5', '57', '0', '114', '39', '78', '25', '7', '5', '0', '0', '38', '3');
INSERT INTO pop_import VALUES ('1400000US25023520202', '25023520202', 'Census Tract 5202.02, Plymouth County, Massachusetts', '5575', '5445', '5013', '162', '12', '141', '0', '41', '76', '130', '77', '17', '0', '1', '0', '25', '10');
INSERT INTO pop_import VALUES ('1400000US25023521101', '25023521101', 'Census Tract 5211.01, Plymouth County, Massachusetts', '4303', '4223', '4026', '53', '13', '46', '4', '28', '53', '80', '51', '3', '0', '0', '0', '18', '8');
INSERT INTO pop_import VALUES ('1400000US25023521102', '25023521102', 'Census Tract 5211.02, Plymouth County, Massachusetts', '3316', '3246', '3094', '38', '5', '31', '1', '17', '60', '70', '44', '0', '0', '0', '0', '16', '10');
INSERT INTO pop_import VALUES ('1400000US25023521201', '25023521201', 'Census Tract 5212.01, Plymouth County, Massachusetts', '2904', '2835', '2721', '37', '4', '11', '0', '19', '43', '69', '44', '1', '0', '0', '0', '18', '6');
INSERT INTO pop_import VALUES ('1400000US25023521202', '25023521202', 'Census Tract 5212.02, Plymouth County, Massachusetts', '3966', '3918', '3762', '48', '10', '20', '0', '29', '49', '48', '26', '0', '3', '3', '0', '5', '11');
INSERT INTO pop_import VALUES ('1400000US25023522101', '25023522101', 'Census Tract 5221.01, Plymouth County, Massachusetts', '4745', '4696', '4514', '54', '2', '23', '0', '37', '66', '49', '35', '6', '0', '0', '0', '4', '4');
INSERT INTO pop_import VALUES ('1400000US25023522102', '25023522102', 'Census Tract 5221.02, Plymouth County, Massachusetts', '5464', '5418', '5271', '42', '0', '25', '1', '12', '67', '46', '30', '2', '1', '0', '0', '10', '3');
INSERT INTO pop_import VALUES ('1400000US25023523100', '25023523100', 'Census Tract 5231, Plymouth County, Massachusetts', '3044', '2987', '2820', '39', '11', '42', '0', '20', '55', '57', '29', '3', '0', '0', '0', '9', '16');
INSERT INTO pop_import VALUES ('1400000US25023523201', '25023523201', 'Census Tract 5232.01, Plymouth County, Massachusetts', '2897', '2871', '2707', '65', '5', '20', '0', '25', '49', '26', '16', '0', '1', '0', '0', '7', '2');
INSERT INTO pop_import VALUES ('1400000US25023523202', '25023523202', 'Census Tract 5232.02, Plymouth County, Massachusetts', '7853', '7732', '7477', '105', '9', '55', '0', '17', '69', '121', '90', '4', '2', '0', '0', '15', '10');
INSERT INTO pop_import VALUES ('1400000US25023524101', '25023524101', 'Census Tract 5241.01, Plymouth County, Massachusetts', '3035', '2972', '2829', '46', '0', '37', '0', '19', '41', '63', '49', '0', '0', '0', '0', '9', '5');
INSERT INTO pop_import VALUES ('1400000US25023524102', '25023524102', 'Census Tract 5241.02, Plymouth County, Massachusetts', '3881', '3823', '3647', '55', '7', '38', '0', '24', '52', '58', '39', '3', '0', '0', '0', '15', '1');
INSERT INTO pop_import VALUES ('1400000US25023525101', '25023525101', 'Census Tract 5251.01, Plymouth County, Massachusetts', '6305', '6156', '5734', '154', '11', '123', '0', '39', '95', '149', '79', '15', '5', '0', '0', '37', '13');
INSERT INTO pop_import VALUES ('1400000US25023525104', '25023525104', 'Census Tract 5251.04, Plymouth County, Massachusetts', '6289', '6219', '5906', '157', '8', '55', '0', '22', '71', '70', '49', '3', '0', '0', '0', '10', '8');
INSERT INTO pop_import VALUES ('1400000US25023525203', '25023525203', 'Census Tract 5252.03, Plymouth County, Massachusetts', '5595', '5496', '5147', '187', '5', '59', '0', '24', '74', '99', '72', '4', '0', '1', '0', '14', '8');
INSERT INTO pop_import VALUES ('1400000US25023525204', '25023525204', 'Census Tract 5252.04, Plymouth County, Massachusetts', '3382', '3327', '3136', '84', '5', '29', '0', '14', '59', '55', '34', '7', '0', '0', '0', '11', '3');
INSERT INTO pop_import VALUES ('1400000US25023525300', '25023525300', 'Census Tract 5253, Plymouth County, Massachusetts', '2063', '1717', '1136', '533', '23', '16', '0', '4', '5', '346', '251', '20', '2', '0', '0', '65', '8');
INSERT INTO pop_import VALUES ('1400000US25023526100', '25023526100', 'Census Tract 5261, Plymouth County, Massachusetts', '7518', '7437', '7236', '45', '4', '42', '0', '17', '93', '81', '55', '0', '2', '0', '0', '8', '16');
INSERT INTO pop_import VALUES ('1400000US25023530100', '25023530100', 'Census Tract 5301, Plymouth County, Massachusetts', '3808', '3695', '3439', '127', '18', '42', '1', '17', '51', '113', '55', '11', '3', '0', '0', '33', '11');
INSERT INTO pop_import VALUES ('1400000US25023530200', '25023530200', 'Census Tract 5302, Plymouth County, Massachusetts', '3600', '3511', '3038', '136', '19', '40', '3', '143', '132', '89', '53', '2', '1', '0', '0', '27', '6');
INSERT INTO pop_import VALUES ('1400000US25023530300', '25023530300', 'Census Tract 5303, Plymouth County, Massachusetts', '3782', '3701', '3445', '54', '7', '36', '3', '67', '89', '81', '57', '2', '0', '2', '0', '15', '5');
INSERT INTO pop_import VALUES ('1400000US25023530400', '25023530400', 'Census Tract 5304, Plymouth County, Massachusetts', '5823', '5755', '5570', '48', '6', '66', '0', '21', '44', '68', '45', '4', '8', '0', '0', '5', '6');
INSERT INTO pop_import VALUES ('1400000US25023530500', '25023530500', 'Census Tract 5305, Plymouth County, Massachusetts', '5680', '5622', '5211', '98', '21', '74', '2', '72', '144', '58', '43', '0', '1', '0', '0', '10', '4');
INSERT INTO pop_import VALUES ('1400000US25023530600', '25023530600', 'Census Tract 5306, Plymouth County, Massachusetts', '6364', '6140', '5602', '360', '25', '30', '2', '70', '51', '224', '184', '9', '1', '0', '0', '22', '8');
INSERT INTO pop_import VALUES ('1400000US25023530700', '25023530700', 'Census Tract 5307, Plymouth County, Massachusetts', '4242', '4180', '4039', '37', '9', '41', '3', '7', '44', '62', '40', '0', '0', '0', '0', '13', '9');
INSERT INTO pop_import VALUES ('1400000US25023530801', '25023530801', 'Census Tract 5308.01, Plymouth County, Massachusetts', '5587', '5519', '5355', '40', '7', '46', '2', '4', '65', '68', '43', '0', '0', '0', '0', '11', '14');
INSERT INTO pop_import VALUES ('1400000US25023530802', '25023530802', 'Census Tract 5308.02, Plymouth County, Massachusetts', '4785', '4726', '4546', '43', '15', '24', '0', '15', '83', '59', '44', '1', '2', '0', '0', '6', '6');
INSERT INTO pop_import VALUES ('1400000US25023530901', '25023530901', 'Census Tract 5309.01, Plymouth County, Massachusetts', '8328', '8173', '7757', '113', '33', '81', '4', '35', '150', '155', '115', '9', '2', '0', '0', '24', '5');
INSERT INTO pop_import VALUES ('1400000US25023530902', '25023530902', 'Census Tract 5309.02, Plymouth County, Massachusetts', '4469', '4416', '4236', '50', '15', '34', '2', '20', '59', '53', '38', '3', '0', '0', '0', '12', '0');
INSERT INTO pop_import VALUES ('1400000US25023540101', '25023540101', 'Census Tract 5401.01, Plymouth County, Massachusetts', '3783', '3752', '3630', '30', '2', '29', '0', '20', '41', '31', '26', '2', '0', '0', '0', '0', '3');
INSERT INTO pop_import VALUES ('1400000US25023540102', '25023540102', 'Census Tract 5401.02, Plymouth County, Massachusetts', '2570', '2546', '2484', '15', '3', '12', '0', '4', '28', '24', '20', '0', '0', '0', '0', '4', '0');
INSERT INTO pop_import VALUES ('1400000US25023540103', '25023540103', 'Census Tract 5401.03, Plymouth County, Massachusetts', '4249', '4212', '4073', '33', '8', '45', '1', '14', '38', '37', '29', '0', '0', '0', '0', '2', '6');
INSERT INTO pop_import VALUES ('1400000US25023541100', '25023541100', 'Census Tract 5411, Plymouth County, Massachusetts', '5232', '5192', '4973', '51', '4', '33', '0', '44', '87', '40', '31', '0', '0', '0', '0', '2', '7');
INSERT INTO pop_import VALUES ('1400000US25023542101', '25023542101', 'Census Tract 5421.01, Plymouth County, Massachusetts', '7131', '7016', '6742', '89', '11', '34', '0', '41', '99', '115', '91', '6', '0', '0', '1', '7', '10');
INSERT INTO pop_import VALUES ('1400000US25023542102', '25023542102', 'Census Tract 5421.02, Plymouth County, Massachusetts', '2552', '2528', '2389', '65', '7', '10', '0', '21', '36', '24', '20', '0', '0', '0', '0', '2', '2');
INSERT INTO pop_import VALUES ('1400000US25023542200', '25023542200', 'Census Tract 5422, Plymouth County, Massachusetts', '6114', '6045', '5865', '70', '11', '19', '0', '26', '54', '69', '64', '1', '0', '0', '0', '2', '2');
INSERT INTO pop_import VALUES ('1400000US25023542300', '25023542300', 'Census Tract 5423, Plymouth County, Massachusetts', '7319', '7160', '6734', '118', '19', '105', '2', '31', '151', '159', '105', '12', '8', '2', '1', '17', '14');
INSERT INTO pop_import VALUES ('1400000US25023543100', '25023543100', 'Census Tract 5431, Plymouth County, Massachusetts', '2820', '2784', '2708', '23', '2', '22', '0', '5', '24', '36', '23', '1', '6', '0', '0', '3', '3');
INSERT INTO pop_import VALUES ('1400000US25023544100', '25023544100', 'Census Tract 5441, Plymouth County, Massachusetts', '5629', '5573', '5294', '79', '13', '27', '0', '55', '105', '56', '37', '3', '0', '0', '0', '12', '4');
INSERT INTO pop_import VALUES ('1400000US25023544200', '25023544200', 'Census Tract 5442, Plymouth County, Massachusetts', '5880', '5807', '5628', '53', '5', '19', '1', '29', '72', '73', '43', '1', '0', '0', '0', '16', '13');
INSERT INTO pop_import VALUES ('1400000US25023545100', '25023545100', 'Census Tract 5451, Plymouth County, Massachusetts', '6446', '6322', '5566', '192', '22', '48', '1', '264', '229', '124', '78', '9', '5', '0', '0', '24', '8');
INSERT INTO pop_import VALUES ('1400000US25023545200', '25023545200', 'Census Tract 5452, Plymouth County, Massachusetts', '5669', '5481', '4764', '152', '31', '44', '4', '256', '230', '188', '105', '16', '3', '3', '0', '36', '25');
INSERT INTO pop_import VALUES ('1400000US25023545300', '25023545300', 'Census Tract 5453, Plymouth County, Massachusetts', '4413', '4317', '3623', '238', '38', '28', '0', '189', '201', '96', '50', '9', '6', '0', '0', '17', '14');
INSERT INTO pop_import VALUES ('1400000US25023545400', '25023545400', 'Census Tract 5454, Plymouth County, Massachusetts', '5294', '5200', '4641', '146', '34', '27', '0', '141', '211', '94', '47', '7', '2', '0', '0', '23', '15');
INSERT INTO pop_import VALUES ('1400000US25023560100', '25023560100', 'Census Tract 5601, Plymouth County, Massachusetts', '6045', '5988', '5770', '41', '7', '36', '1', '61', '72', '57', '42', '0', '1', '0', '0', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25023561100', '25023561100', 'Census Tract 5611, Plymouth County, Massachusetts', '4907', '4855', '4509', '82', '5', '31', '2', '122', '104', '52', '41', '0', '0', '0', '0', '5', '6');
INSERT INTO pop_import VALUES ('1400000US25023561200', '25023561200', 'Census Tract 5612, Plymouth County, Massachusetts', '2929', '2810', '2563', '116', '3', '43', '0', '16', '69', '119', '56', '12', '0', '2', '0', '38', '11');
INSERT INTO pop_import VALUES ('1400000US25023990003', '25023990003', 'Census Tract 9900.03, Plymouth County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025000100', '25025000100', 'Census Tract 1, Suffolk County, Massachusetts', '4254', '3633', '2508', '249', '3', '468', '0', '250', '155', '621', '240', '51', '3', '1', '0', '263', '63');
INSERT INTO pop_import VALUES ('1400000US25025000201', '25025000201', 'Census Tract 2.01, Suffolk County, Massachusetts', '3854', '3447', '2728', '244', '5', '322', '2', '70', '76', '407', '190', '32', '3', '5', '0', '139', '38');
INSERT INTO pop_import VALUES ('1400000US25025000202', '25025000202', 'Census Tract 2.02, Suffolk County, Massachusetts', '3885', '3289', '2370', '273', '12', '525', '0', '50', '59', '596', '250', '57', '5', '2', '1', '220', '61');
INSERT INTO pop_import VALUES ('1400000US25025000301', '25025000301', 'Census Tract 3.01, Suffolk County, Massachusetts', '2740', '2550', '2050', '124', '0', '295', '0', '24', '57', '190', '100', '7', '6', '3', '0', '60', '14');
INSERT INTO pop_import VALUES ('1400000US25025000302', '25025000302', 'Census Tract 3.02, Suffolk County, Massachusetts', '3142', '2913', '2295', '89', '2', '449', '0', '30', '48', '229', '177', '7', '0', '4', '0', '26', '15');
INSERT INTO pop_import VALUES ('1400000US25025000401', '25025000401', 'Census Tract 4.01, Suffolk County, Massachusetts', '5672', '5385', '4089', '132', '2', '1032', '1', '30', '99', '287', '155', '12', '4', '0', '0', '87', '29');
INSERT INTO pop_import VALUES ('1400000US25025000402', '25025000402', 'Census Tract 4.02, Suffolk County, Massachusetts', '3648', '3459', '2734', '69', '0', '543', '2', '28', '83', '189', '129', '3', '0', '1', '0', '45', '11');
INSERT INTO pop_import VALUES ('1400000US25025000502', '25025000502', 'Census Tract 5.02, Suffolk County, Massachusetts', '6303', '5857', '4719', '268', '6', '704', '2', '16', '142', '446', '307', '18', '2', '3', '0', '91', '25');
INSERT INTO pop_import VALUES ('1400000US25025000503', '25025000503', 'Census Tract 5.03, Suffolk County, Massachusetts', '2211', '2115', '1739', '55', '2', '264', '0', '11', '44', '96', '59', '2', '1', '1', '0', '26', '7');
INSERT INTO pop_import VALUES ('1400000US25025000504', '25025000504', 'Census Tract 5.04, Suffolk County, Massachusetts', '4985', '4667', '3862', '168', '4', '537', '3', '11', '82', '318', '195', '23', '1', '4', '0', '72', '23');
INSERT INTO pop_import VALUES ('1400000US25025000601', '25025000601', 'Census Tract 6.01, Suffolk County, Massachusetts', '3571', '3283', '2480', '82', '2', '540', '0', '94', '85', '288', '165', '12', '0', '1', '0', '95', '15');
INSERT INTO pop_import VALUES ('1400000US25025000602', '25025000602', 'Census Tract 6.02, Suffolk County, Massachusetts', '3974', '3333', '2137', '424', '3', '635', '2', '28', '104', '641', '264', '52', '11', '2', '1', '259', '52');
INSERT INTO pop_import VALUES ('1400000US25025000701', '25025000701', 'Census Tract 7.01, Suffolk County, Massachusetts', '4446', '4113', '3050', '179', '4', '728', '4', '42', '106', '333', '176', '19', '4', '2', '0', '109', '23');
INSERT INTO pop_import VALUES ('1400000US25025000703', '25025000703', 'Census Tract 7.03, Suffolk County, Massachusetts', '2791', '2609', '1708', '85', '3', '662', '1', '57', '93', '182', '113', '8', '0', '10', '0', '42', '9');
INSERT INTO pop_import VALUES ('1400000US25025000704', '25025000704', 'Census Tract 7.04, Suffolk County, Massachusetts', '4801', '4226', '2873', '288', '3', '874', '4', '73', '111', '575', '336', '29', '10', '5', '1', '156', '38');
INSERT INTO pop_import VALUES ('1400000US25025000802', '25025000802', 'Census Tract 8.02, Suffolk County, Massachusetts', '8136', '6670', '4292', '318', '6', '1565', '3', '250', '236', '1466', '673', '41', '16', '7', '0', '596', '133');
INSERT INTO pop_import VALUES ('1400000US25025000803', '25025000803', 'Census Tract 8.03, Suffolk County, Massachusetts', '6584', '6008', '3935', '384', '8', '1400', '1', '25', '255', '576', '398', '21', '2', '15', '0', '108', '32');
INSERT INTO pop_import VALUES ('1400000US25025010103', '25025010103', 'Census Tract 101.03, Suffolk County, Massachusetts', '4569', '4222', '2574', '130', '4', '1328', '0', '21', '165', '347', '226', '18', '1', '10', '0', '64', '28');
INSERT INTO pop_import VALUES ('1400000US25025010104', '25025010104', 'Census Tract 101.04, Suffolk County, Massachusetts', '4804', '4395', '3140', '128', '8', '967', '0', '14', '138', '409', '299', '1', '2', '7', '0', '72', '28');
INSERT INTO pop_import VALUES ('1400000US25025010203', '25025010203', 'Census Tract 102.03, Suffolk County, Massachusetts', '5569', '5000', '3605', '278', '11', '916', '4', '21', '165', '569', '347', '20', '4', '7', '1', '145', '45');
INSERT INTO pop_import VALUES ('1400000US25025010204', '25025010204', 'Census Tract 102.04, Suffolk County, Massachusetts', '3173', '2995', '2134', '90', '3', '669', '0', '7', '92', '178', '114', '3', '1', '3', '1', '44', '12');
INSERT INTO pop_import VALUES ('1400000US25025010300', '25025010300', 'Census Tract 103, Suffolk County, Massachusetts', '4861', '4404', '3381', '377', '3', '477', '4', '19', '143', '457', '177', '36', '3', '7', '1', '215', '18');
INSERT INTO pop_import VALUES ('1400000US25025010403', '25025010403', 'Census Tract 104.03, Suffolk County, Massachusetts', '3003', '2710', '1686', '295', '10', '628', '0', '10', '81', '293', '144', '22', '0', '4', '0', '95', '28');
INSERT INTO pop_import VALUES ('1400000US25025010404', '25025010404', 'Census Tract 104.04, Suffolk County, Massachusetts', '5817', '5431', '4068', '259', '4', '936', '4', '23', '137', '386', '240', '10', '6', '7', '1', '93', '29');
INSERT INTO pop_import VALUES ('1400000US25025010405', '25025010405', 'Census Tract 104.05, Suffolk County, Massachusetts', '5522', '5087', '3767', '426', '10', '717', '2', '15', '150', '435', '233', '45', '8', '2', '0', '116', '31');
INSERT INTO pop_import VALUES ('1400000US25025010408', '25025010408', 'Census Tract 104.08, Suffolk County, Massachusetts', '1426', '1293', '1014', '50', '2', '206', '1', '1', '19', '133', '84', '5', '0', '1', '0', '32', '11');
INSERT INTO pop_import VALUES ('1400000US25025010500', '25025010500', 'Census Tract 105, Suffolk County, Massachusetts', '3044', '2753', '1970', '308', '4', '405', '1', '12', '53', '291', '193', '14', '1', '0', '0', '61', '22');
INSERT INTO pop_import VALUES ('1400000US25025010600', '25025010600', 'Census Tract 106, Suffolk County, Massachusetts', '2858', '2702', '2159', '134', '2', '361', '0', '6', '40', '156', '116', '7', '1', '1', '0', '27', '4');
INSERT INTO pop_import VALUES ('1400000US25025010701', '25025010701', 'Census Tract 107.01, Suffolk County, Massachusetts', '2478', '2342', '2009', '57', '2', '211', '0', '14', '49', '136', '96', '4', '0', '4', '0', '22', '10');
INSERT INTO pop_import VALUES ('1400000US25025010702', '25025010702', 'Census Tract 107.02, Suffolk County, Massachusetts', '2400', '2298', '2080', '53', '2', '122', '1', '3', '37', '102', '64', '6', '0', '2', '0', '23', '7');
INSERT INTO pop_import VALUES ('1400000US25025010801', '25025010801', 'Census Tract 108.01, Suffolk County, Massachusetts', '2783', '2644', '2336', '62', '3', '186', '0', '5', '52', '139', '104', '10', '0', '0', '0', '17', '8');
INSERT INTO pop_import VALUES ('1400000US25025010802', '25025010802', 'Census Tract 108.02, Suffolk County, Massachusetts', '3059', '2940', '2542', '47', '0', '277', '0', '15', '59', '119', '88', '3', '0', '2', '0', '19', '7');
INSERT INTO pop_import VALUES ('1400000US25025020101', '25025020101', 'Census Tract 201.01, Suffolk County, Massachusetts', '4193', '4054', '3782', '26', '1', '186', '1', '19', '39', '139', '114', '3', '0', '1', '0', '12', '9');
INSERT INTO pop_import VALUES ('1400000US25025020200', '25025020200', 'Census Tract 202, Suffolk County, Massachusetts', '3649', '3475', '3039', '121', '3', '236', '0', '10', '66', '174', '121', '6', '0', '3', '0', '36', '8');
INSERT INTO pop_import VALUES ('1400000US25025020301', '25025020301', 'Census Tract 203.01, Suffolk County, Massachusetts', '2023', '1915', '1403', '51', '2', '416', '0', '4', '39', '108', '82', '3', '0', '1', '0', '19', '3');
INSERT INTO pop_import VALUES ('1400000US25025020302', '25025020302', 'Census Tract 203.02, Suffolk County, Massachusetts', '1181', '1120', '1011', '31', '1', '60', '0', '3', '14', '61', '49', '0', '1', '0', '0', '9', '2');
INSERT INTO pop_import VALUES ('1400000US25025020303', '25025020303', 'Census Tract 203.03, Suffolk County, Massachusetts', '3400', '3027', '2047', '564', '6', '329', '1', '8', '72', '373', '317', '11', '0', '2', '0', '35', '8');
INSERT INTO pop_import VALUES ('1400000US25025030100', '25025030100', 'Census Tract 301, Suffolk County, Massachusetts', '1954', '1886', '1818', '19', '0', '30', '2', '5', '12', '68', '50', '1', '0', '1', '0', '15', '1');
INSERT INTO pop_import VALUES ('1400000US25025030200', '25025030200', 'Census Tract 302, Suffolk County, Massachusetts', '1665', '1596', '1523', '8', '6', '36', '1', '6', '16', '69', '57', '0', '1', '1', '0', '4', '6');
INSERT INTO pop_import VALUES ('1400000US25025030300', '25025030300', 'Census Tract 303, Suffolk County, Massachusetts', '4872', '4633', '3988', '250', '12', '286', '1', '18', '78', '239', '153', '15', '2', '0', '0', '56', '13');
INSERT INTO pop_import VALUES ('1400000US25025030400', '25025030400', 'Census Tract 304, Suffolk County, Massachusetts', '2451', '2373', '2253', '13', '5', '74', '0', '6', '22', '78', '58', '1', '1', '0', '0', '16', '2');
INSERT INTO pop_import VALUES ('1400000US25025030500', '25025030500', 'Census Tract 305, Suffolk County, Massachusetts', '2538', '2445', '2294', '13', '0', '107', '0', '7', '24', '93', '68', '3', '0', '1', '0', '19', '2');
INSERT INTO pop_import VALUES ('1400000US25025040100', '25025040100', 'Census Tract 401, Suffolk County, Massachusetts', '2168', '2127', '2052', '11', '2', '46', '0', '1', '15', '41', '25', '1', '1', '0', '0', '12', '2');
INSERT INTO pop_import VALUES ('1400000US25025040200', '25025040200', 'Census Tract 402, Suffolk County, Massachusetts', '1606', '1255', '861', '224', '2', '130', '0', '15', '23', '351', '147', '54', '3', '0', '0', '131', '16');
INSERT INTO pop_import VALUES ('1400000US25025040300', '25025040300', 'Census Tract 403, Suffolk County, Massachusetts', '3882', '3498', '3169', '138', '1', '146', '0', '1', '43', '384', '132', '45', '7', '3', '1', '141', '55');
INSERT INTO pop_import VALUES ('1400000US25025040401', '25025040401', 'Census Tract 404.01, Suffolk County, Massachusetts', '2439', '2295', '2002', '50', '4', '203', '1', '5', '30', '144', '68', '17', '1', '1', '0', '42', '15');
INSERT INTO pop_import VALUES ('1400000US25025040600', '25025040600', 'Census Tract 406, Suffolk County, Massachusetts', '2444', '2386', '2235', '36', '0', '89', '1', '5', '20', '58', '49', '2', '0', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25025040801', '25025040801', 'Census Tract 408.01, Suffolk County, Massachusetts', '3900', '3287', '2139', '305', '9', '720', '8', '35', '71', '613', '285', '66', '5', '1', '0', '204', '52');
INSERT INTO pop_import VALUES ('1400000US25025050101', '25025050101', 'Census Tract 501.01, Suffolk County, Massachusetts', '5115', '1975', '1428', '132', '11', '287', '0', '29', '88', '3140', '1556', '76', '20', '6', '0', '1266', '216');
INSERT INTO pop_import VALUES ('1400000US25025050200', '25025050200', 'Census Tract 502, Suffolk County, Massachusetts', '5231', '1804', '1353', '135', '8', '129', '1', '96', '82', '3427', '1660', '65', '14', '0', '1', '1422', '265');
INSERT INTO pop_import VALUES ('1400000US25025050300', '25025050300', 'Census Tract 503, Suffolk County, Massachusetts', '2251', '1223', '650', '231', '4', '236', '0', '40', '62', '1028', '416', '81', '11', '1', '0', '424', '95');
INSERT INTO pop_import VALUES ('1400000US25025050400', '25025050400', 'Census Tract 504, Suffolk County, Massachusetts', '2372', '1168', '935', '66', '5', '63', '0', '52', '47', '1204', '704', '24', '4', '4', '0', '406', '62');
INSERT INTO pop_import VALUES ('1400000US25025050500', '25025050500', 'Census Tract 505, Suffolk County, Massachusetts', '1857', '861', '710', '29', '0', '48', '0', '43', '31', '996', '599', '31', '0', '2', '0', '298', '66');
INSERT INTO pop_import VALUES ('1400000US25025050600', '25025050600', 'Census Tract 506, Suffolk County, Massachusetts', '2063', '689', '523', '40', '5', '45', '0', '44', '32', '1374', '755', '17', '3', '1', '1', '478', '119');
INSERT INTO pop_import VALUES ('1400000US25025050700', '25025050700', 'Census Tract 507, Suffolk County, Massachusetts', '4504', '1598', '1225', '82', '5', '86', '0', '154', '46', '2906', '1226', '42', '29', '2', '7', '1417', '183');
INSERT INTO pop_import VALUES ('1400000US25025050901', '25025050901', 'Census Tract 509.01, Suffolk County, Massachusetts', '4165', '1461', '1215', '70', '3', '86', '0', '50', '37', '2704', '1557', '29', '16', '7', '0', '931', '164');
INSERT INTO pop_import VALUES ('1400000US25025051000', '25025051000', 'Census Tract 510, Suffolk County, Massachusetts', '4089', '2517', '2216', '98', '7', '121', '1', '27', '47', '1572', '919', '43', '19', '4', '1', '508', '78');
INSERT INTO pop_import VALUES ('1400000US25025051101', '25025051101', 'Census Tract 511.01, Suffolk County, Massachusetts', '6093', '3918', '3189', '328', '13', '228', '1', '70', '89', '2175', '1236', '92', '22', '5', '0', '669', '151');
INSERT INTO pop_import VALUES ('1400000US25025051200', '25025051200', 'Census Tract 512, Suffolk County, Massachusetts', '2379', '1557', '1349', '59', '4', '52', '0', '50', '43', '822', '507', '29', '4', '5', '5', '227', '45');
INSERT INTO pop_import VALUES ('1400000US25025060101', '25025060101', 'Census Tract 601.01, Suffolk County, Massachusetts', '3216', '3172', '3115', '18', '4', '14', '1', '1', '19', '44', '31', '2', '0', '0', '1', '9', '1');
INSERT INTO pop_import VALUES ('1400000US25025060200', '25025060200', 'Census Tract 602, Suffolk County, Massachusetts', '1916', '1903', '1884', '3', '0', '7', '0', '0', '9', '13', '10', '0', '0', '1', '0', '2', '0');
INSERT INTO pop_import VALUES ('1400000US25025060301', '25025060301', 'Census Tract 603.01, Suffolk County, Massachusetts', '3076', '3048', '2969', '20', '1', '28', '0', '8', '22', '28', '17', '2', '0', '0', '0', '5', '4');
INSERT INTO pop_import VALUES ('1400000US25025060400', '25025060400', 'Census Tract 604, Suffolk County, Massachusetts', '4904', '4814', '4626', '50', '5', '85', '2', '2', '44', '90', '60', '1', '2', '1', '0', '24', '2');
INSERT INTO pop_import VALUES ('1400000US25025060501', '25025060501', 'Census Tract 605.01, Suffolk County, Massachusetts', '3571', '3499', '3343', '22', '2', '99', '1', '5', '27', '72', '36', '1', '1', '0', '0', '17', '17');
INSERT INTO pop_import VALUES ('1400000US25025060600', '25025060600', 'Census Tract 606, Suffolk County, Massachusetts', '2357', '2265', '2039', '29', '7', '150', '1', '6', '33', '92', '71', '4', '0', '0', '0', '11', '6');
INSERT INTO pop_import VALUES ('1400000US25025060700', '25025060700', 'Census Tract 607, Suffolk County, Massachusetts', '1893', '1016', '354', '381', '1', '185', '0', '37', '58', '877', '218', '108', '4', '9', '0', '456', '82');
INSERT INTO pop_import VALUES ('1400000US25025060800', '25025060800', 'Census Tract 608, Suffolk County, Massachusetts', '3964', '3858', '3577', '39', '6', '183', '1', '11', '41', '106', '53', '4', '5', '0', '0', '35', '9');
INSERT INTO pop_import VALUES ('1400000US25025061000', '25025061000', 'Census Tract 610, Suffolk County, Massachusetts', '3098', '2203', '1284', '464', '3', '342', '0', '49', '61', '895', '242', '133', '13', '4', '0', '386', '117');
INSERT INTO pop_import VALUES ('1400000US25025061101', '25025061101', 'Census Tract 611.01, Suffolk County, Massachusetts', '2232', '1297', '449', '467', '7', '313', '2', '9', '50', '935', '361', '140', '13', '0', '4', '331', '86');
INSERT INTO pop_import VALUES ('1400000US25025061200', '25025061200', 'Census Tract 612, Suffolk County, Massachusetts', '3240', '3084', '2743', '68', '2', '222', '3', '10', '36', '156', '99', '20', '0', '2', '0', '29', '6');
INSERT INTO pop_import VALUES ('1400000US25025070101', '25025070101', 'Census Tract 701.01, Suffolk County, Massachusetts', '5902', '5542', '3524', '274', '3', '1604', '3', '11', '123', '360', '229', '25', '0', '2', '1', '79', '24');
INSERT INTO pop_import VALUES ('1400000US25025070200', '25025070200', 'Census Tract 702, Suffolk County, Massachusetts', '5218', '5058', '1749', '182', '3', '3038', '1', '9', '76', '160', '80', '16', '1', '3', '0', '46', '14');
INSERT INTO pop_import VALUES ('1400000US25025070300', '25025070300', 'Census Tract 703, Suffolk County, Massachusetts', '3909', '3748', '2983', '105', '4', '567', '1', '17', '71', '161', '108', '5', '0', '1', '0', '27', '20');
INSERT INTO pop_import VALUES ('1400000US25025070402', '25025070402', 'Census Tract 704.02, Suffolk County, Massachusetts', '1723', '1565', '110', '221', '2', '1206', '0', '6', '20', '158', '44', '18', '0', '0', '0', '75', '21');
INSERT INTO pop_import VALUES ('1400000US25025070500', '25025070500', 'Census Tract 705, Suffolk County, Massachusetts', '5460', '4390', '2962', '381', '4', '937', '0', '17', '89', '1070', '460', '84', '15', '1', '1', '419', '90');
INSERT INTO pop_import VALUES ('1400000US25025070600', '25025070600', 'Census Tract 706, Suffolk County, Massachusetts', '2240', '2126', '1838', '91', '3', '130', '1', '15', '48', '114', '64', '5', '0', '0', '0', '34', '11');
INSERT INTO pop_import VALUES ('1400000US25025070700', '25025070700', 'Census Tract 707, Suffolk County, Massachusetts', '2361', '2167', '1287', '553', '7', '234', '0', '14', '72', '194', '110', '33', '0', '1', '0', '31', '19');
INSERT INTO pop_import VALUES ('1400000US25025070800', '25025070800', 'Census Tract 708, Suffolk County, Massachusetts', '3706', '3369', '2307', '685', '3', '264', '0', '20', '90', '337', '172', '45', '2', '1', '0', '84', '33');
INSERT INTO pop_import VALUES ('1400000US25025070900', '25025070900', 'Census Tract 709, Suffolk County, Massachusetts', '3329', '2615', '1482', '747', '9', '270', '1', '11', '95', '714', '243', '86', '7', '0', '0', '319', '59');
INSERT INTO pop_import VALUES ('1400000US25025071101', '25025071101', 'Census Tract 711.01, Suffolk County, Massachusetts', '3753', '3240', '1837', '593', '17', '670', '1', '38', '84', '513', '180', '50', '7', '1', '0', '234', '41');
INSERT INTO pop_import VALUES ('1400000US25025071201', '25025071201', 'Census Tract 712.01, Suffolk County, Massachusetts', '3131', '2373', '1218', '592', '7', '476', '4', '18', '58', '758', '250', '74', '4', '2', '0', '371', '57');
INSERT INTO pop_import VALUES ('1400000US25025080100', '25025080100', 'Census Tract 801, Suffolk County, Massachusetts', '3350', '2408', '516', '1448', '6', '44', '0', '283', '111', '942', '606', '89', '12', '0', '0', '187', '48');
INSERT INTO pop_import VALUES ('1400000US25025080300', '25025080300', 'Census Tract 803, Suffolk County, Massachusetts', '1769', '1261', '83', '1065', '11', '16', '0', '45', '41', '508', '115', '90', '8', '0', '0', '245', '50');
INSERT INTO pop_import VALUES ('1400000US25025080401', '25025080401', 'Census Tract 804.01, Suffolk County, Massachusetts', '2710', '1726', '200', '1349', '16', '66', '0', '15', '80', '984', '288', '187', '12', '1', '0', '368', '128');
INSERT INTO pop_import VALUES ('1400000US25025080500', '25025080500', 'Census Tract 805, Suffolk County, Massachusetts', '3096', '1767', '233', '1369', '2', '99', '1', '13', '50', '1329', '413', '304', '9', '2', '2', '481', '118');
INSERT INTO pop_import VALUES ('1400000US25025080601', '25025080601', 'Census Tract 806.01, Suffolk County, Massachusetts', '4271', '3528', '2146', '850', '12', '385', '0', '45', '90', '743', '223', '103', '6', '1', '0', '344', '66');
INSERT INTO pop_import VALUES ('1400000US25025080801', '25025080801', 'Census Tract 808.01, Suffolk County, Massachusetts', '3885', '2540', '1258', '791', '19', '386', '0', '12', '74', '1345', '450', '155', '25', '4', '0', '602', '109');
INSERT INTO pop_import VALUES ('1400000US25025080900', '25025080900', 'Census Tract 809, Suffolk County, Massachusetts', '4008', '3695', '2601', '329', '5', '660', '4', '8', '88', '313', '147', '31', '5', '0', '0', '89', '41');
INSERT INTO pop_import VALUES ('1400000US25025081001', '25025081001', 'Census Tract 810.01, Suffolk County, Massachusetts', '4890', '3940', '2180', '684', '19', '920', '3', '14', '120', '950', '332', '115', '16', '9', '0', '388', '90');
INSERT INTO pop_import VALUES ('1400000US25025081100', '25025081100', 'Census Tract 811, Suffolk County, Massachusetts', '4091', '3483', '1953', '876', '6', '549', '1', '15', '83', '608', '278', '75', '5', '6', '1', '185', '58');
INSERT INTO pop_import VALUES ('1400000US25025081200', '25025081200', 'Census Tract 812, Suffolk County, Massachusetts', '3265', '1545', '393', '962', '3', '83', '0', '17', '87', '1720', '564', '210', '36', '2', '0', '726', '182');
INSERT INTO pop_import VALUES ('1400000US25025081300', '25025081300', 'Census Tract 813, Suffolk County, Massachusetts', '4760', '2499', '299', '2012', '22', '39', '5', '27', '95', '2261', '638', '338', '38', '6', '0', '998', '243');
INSERT INTO pop_import VALUES ('1400000US25025081400', '25025081400', 'Census Tract 814, Suffolk County, Massachusetts', '3003', '2417', '685', '1516', '18', '92', '0', '18', '88', '586', '145', '132', '19', '1', '0', '238', '51');
INSERT INTO pop_import VALUES ('1400000US25025081500', '25025081500', 'Census Tract 815, Suffolk County, Massachusetts', '2134', '1618', '177', '1329', '9', '25', '2', '25', '51', '516', '159', '117', '3', '0', '0', '182', '55');
INSERT INTO pop_import VALUES ('1400000US25025081700', '25025081700', 'Census Tract 817, Suffolk County, Massachusetts', '3820', '3038', '74', '2725', '18', '58', '1', '37', '125', '782', '188', '165', '16', '5', '0', '330', '78');
INSERT INTO pop_import VALUES ('1400000US25025081800', '25025081800', 'Census Tract 818, Suffolk County, Massachusetts', '2898', '2162', '78', '1879', '13', '39', '4', '51', '98', '736', '138', '152', '3', '1', '0', '350', '92');
INSERT INTO pop_import VALUES ('1400000US25025081900', '25025081900', 'Census Tract 819, Suffolk County, Massachusetts', '3115', '2287', '68', '2046', '16', '18', '0', '45', '94', '828', '195', '169', '5', '0', '0', '376', '83');
INSERT INTO pop_import VALUES ('1400000US25025082000', '25025082000', 'Census Tract 820, Suffolk County, Massachusetts', '2815', '2281', '52', '2087', '9', '19', '1', '47', '66', '534', '120', '106', '11', '0', '0', '243', '54');
INSERT INTO pop_import VALUES ('1400000US25025082100', '25025082100', 'Census Tract 821, Suffolk County, Massachusetts', '5025', '3364', '62', '3093', '21', '32', '1', '44', '111', '1661', '338', '262', '22', '2', '0', '883', '154');
INSERT INTO pop_import VALUES ('1400000US25025090100', '25025090100', 'Census Tract 901, Suffolk County, Massachusetts', '4571', '3542', '86', '3231', '28', '30', '1', '51', '115', '1029', '166', '256', '11', '2', '1', '485', '108');
INSERT INTO pop_import VALUES ('1400000US25025090200', '25025090200', 'Census Tract 902, Suffolk County, Massachusetts', '2233', '1368', '40', '1176', '5', '45', '0', '53', '49', '865', '184', '108', '14', '0', '4', '481', '74');
INSERT INTO pop_import VALUES ('1400000US25025090300', '25025090300', 'Census Tract 903, Suffolk County, Massachusetts', '3179', '2097', '47', '1854', '8', '19', '1', '73', '95', '1082', '270', '193', '12', '9', '1', '515', '82');
INSERT INTO pop_import VALUES ('1400000US25025090400', '25025090400', 'Census Tract 904, Suffolk County, Massachusetts', '3659', '2454', '89', '1900', '18', '32', '2', '236', '177', '1205', '299', '255', '25', '4', '1', '477', '144');
INSERT INTO pop_import VALUES ('1400000US25025090600', '25025090600', 'Census Tract 906, Suffolk County, Massachusetts', '2348', '1856', '93', '916', '8', '36', '3', '605', '195', '492', '140', '101', '8', '0', '0', '194', '49');
INSERT INTO pop_import VALUES ('1400000US25025090700', '25025090700', 'Census Tract 907, Suffolk County, Massachusetts', '4275', '3896', '2597', '370', '10', '747', '0', '72', '100', '379', '150', '24', '4', '0', '0', '177', '24');
INSERT INTO pop_import VALUES ('1400000US25025090901', '25025090901', 'Census Tract 909.01, Suffolk County, Massachusetts', '3730', '2962', '1400', '659', '10', '742', '5', '62', '84', '768', '274', '101', '10', '0', '0', '332', '51');
INSERT INTO pop_import VALUES ('1400000US25025091001', '25025091001', 'Census Tract 910.01, Suffolk County, Massachusetts', '2742', '2530', '1599', '298', '0', '517', '2', '32', '82', '212', '64', '18', '1', '0', '0', '111', '18');
INSERT INTO pop_import VALUES ('1400000US25025091100', '25025091100', 'Census Tract 911, Suffolk County, Massachusetts', '4861', '4395', '2260', '597', '16', '1215', '0', '130', '177', '466', '183', '50', '0', '2', '9', '190', '32');
INSERT INTO pop_import VALUES ('1400000US25025091200', '25025091200', 'Census Tract 912, Suffolk County, Massachusetts', '3234', '2537', '981', '762', '5', '196', '5', '390', '198', '697', '180', '96', '6', '2', '1', '335', '77');
INSERT INTO pop_import VALUES ('1400000US25025091300', '25025091300', 'Census Tract 913, Suffolk County, Massachusetts', '2499', '1967', '165', '869', '6', '81', '1', '644', '201', '532', '151', '57', '6', '2', '1', '256', '59');
INSERT INTO pop_import VALUES ('1400000US25025091400', '25025091400', 'Census Tract 914, Suffolk County, Massachusetts', '2741', '1939', '196', '1267', '6', '26', '1', '262', '181', '802', '217', '106', '5', '1', '0', '414', '59');
INSERT INTO pop_import VALUES ('1400000US25025091500', '25025091500', 'Census Tract 915, Suffolk County, Massachusetts', '4370', '3453', '407', '1735', '8', '202', '0', '749', '352', '917', '219', '153', '3', '1', '1', '460', '80');
INSERT INTO pop_import VALUES ('1400000US25025091600', '25025091600', 'Census Tract 916, Suffolk County, Massachusetts', '3138', '2652', '385', '1015', '9', '805', '0', '263', '175', '486', '104', '64', '0', '8', '0', '263', '47');
INSERT INTO pop_import VALUES ('1400000US25025091700', '25025091700', 'Census Tract 917, Suffolk County, Massachusetts', '3069', '2437', '200', '1440', '10', '127', '0', '456', '204', '632', '154', '155', '16', '0', '0', '234', '73');
INSERT INTO pop_import VALUES ('1400000US25025091800', '25025091800', 'Census Tract 918, Suffolk County, Massachusetts', '3452', '2739', '132', '1798', '14', '59', '0', '524', '212', '713', '162', '149', '3', '1', '0', '366', '32');
INSERT INTO pop_import VALUES ('1400000US25025091900', '25025091900', 'Census Tract 919, Suffolk County, Massachusetts', '3860', '3036', '94', '2699', '17', '12', '0', '97', '117', '824', '187', '218', '18', '0', '0', '320', '81');
INSERT INTO pop_import VALUES ('1400000US25025092000', '25025092000', 'Census Tract 920, Suffolk County, Massachusetts', '4945', '3894', '258', '2676', '11', '467', '4', '220', '258', '1051', '256', '209', '6', '3', '6', '467', '104');
INSERT INTO pop_import VALUES ('1400000US25025092101', '25025092101', 'Census Tract 921.01, Suffolk County, Massachusetts', '6451', '5762', '1906', '1413', '10', '2026', '3', '181', '223', '689', '214', '80', '15', '19', '0', '299', '62');
INSERT INTO pop_import VALUES ('1400000US25025092200', '25025092200', 'Census Tract 922, Suffolk County, Massachusetts', '3349', '2927', '740', '1417', '15', '542', '0', '90', '123', '422', '119', '84', '1', '0', '0', '172', '46');
INSERT INTO pop_import VALUES ('1400000US25025092300', '25025092300', 'Census Tract 923, Suffolk County, Massachusetts', '2893', '2435', '47', '2222', '5', '21', '0', '41', '99', '458', '113', '92', '4', '0', '0', '201', '48');
INSERT INTO pop_import VALUES ('1400000US25025092400', '25025092400', 'Census Tract 924, Suffolk County, Massachusetts', '5277', '3807', '56', '3470', '32', '43', '0', '60', '146', '1470', '354', '320', '20', '4', '0', '625', '147');
INSERT INTO pop_import VALUES ('1400000US25025100100', '25025100100', 'Census Tract 1001, Suffolk County, Massachusetts', '5510', '3907', '57', '3542', '17', '48', '4', '112', '127', '1603', '398', '368', '8', '5', '0', '697', '127');
INSERT INTO pop_import VALUES ('1400000US25025100200', '25025100200', 'Census Tract 1002, Suffolk County, Massachusetts', '2787', '2374', '37', '2185', '4', '27', '0', '49', '72', '413', '67', '134', '10', '0', '0', '159', '43');
INSERT INTO pop_import VALUES ('1400000US25025100300', '25025100300', 'Census Tract 1003, Suffolk County, Massachusetts', '3303', '2951', '120', '2643', '7', '23', '0', '65', '93', '352', '60', '107', '1', '0', '0', '138', '46');
INSERT INTO pop_import VALUES ('1400000US25025100400', '25025100400', 'Census Tract 1004, Suffolk County, Massachusetts', '4865', '4408', '557', '3320', '19', '233', '0', '110', '169', '457', '91', '141', '2', '2', '0', '159', '62');
INSERT INTO pop_import VALUES ('1400000US25025100500', '25025100500', 'Census Tract 1005, Suffolk County, Massachusetts', '5989', '5021', '796', '3317', '14', '572', '1', '115', '206', '968', '244', '228', '26', '0', '1', '374', '95');
INSERT INTO pop_import VALUES ('1400000US25025100601', '25025100601', 'Census Tract 1006.01, Suffolk County, Massachusetts', '5154', '4676', '2102', '1418', '8', '839', '2', '174', '133', '478', '115', '124', '1', '5', '0', '172', '61');
INSERT INTO pop_import VALUES ('1400000US25025100603', '25025100603', 'Census Tract 1006.03, Suffolk County, Massachusetts', '1904', '1775', '1314', '235', '1', '160', '1', '20', '44', '129', '67', '23', '0', '0', '1', '34', '4');
INSERT INTO pop_import VALUES ('1400000US25025100700', '25025100700', 'Census Tract 1007, Suffolk County, Massachusetts', '4322', '4221', '3847', '152', '5', '167', '0', '16', '34', '101', '54', '5', '3', '0', '0', '30', '9');
INSERT INTO pop_import VALUES ('1400000US25025100800', '25025100800', 'Census Tract 1008, Suffolk County, Massachusetts', '5546', '5134', '2896', '1364', '15', '614', '1', '62', '182', '412', '142', '97', '1', '8', '0', '103', '61');
INSERT INTO pop_import VALUES ('1400000US25025100900', '25025100900', 'Census Tract 1009, Suffolk County, Massachusetts', '4072', '3722', '933', '2342', '0', '278', '0', '56', '113', '350', '72', '120', '5', '3', '3', '105', '42');
INSERT INTO pop_import VALUES ('1400000US25025101001', '25025101001', 'Census Tract 1010.01, Suffolk County, Massachusetts', '5480', '4886', '133', '4551', '18', '13', '0', '44', '127', '594', '118', '142', '12', '1', '0', '260', '61');
INSERT INTO pop_import VALUES ('1400000US25025101002', '25025101002', 'Census Tract 1010.02, Suffolk County, Massachusetts', '4979', '4286', '201', '3834', '19', '53', '0', '47', '132', '693', '117', '206', '16', '1', '3', '265', '85');
INSERT INTO pop_import VALUES ('1400000US25025101101', '25025101101', 'Census Tract 1011.01, Suffolk County, Massachusetts', '3155', '2676', '29', '2532', '7', '2', '0', '10', '96', '479', '39', '143', '1', '0', '1', '241', '54');
INSERT INTO pop_import VALUES ('1400000US25025101102', '25025101102', 'Census Tract 1011.02, Suffolk County, Massachusetts', '4396', '3875', '54', '3692', '15', '24', '3', '3', '84', '521', '119', '157', '10', '2', '0', '189', '44');
INSERT INTO pop_import VALUES ('1400000US25025110103', '25025110103', 'Census Tract 1101.03, Suffolk County, Massachusetts', '5460', '3714', '2138', '961', '22', '390', '2', '35', '166', '1746', '668', '128', '20', '5', '0', '785', '140');
INSERT INTO pop_import VALUES ('1400000US25025110201', '25025110201', 'Census Tract 1102.01, Suffolk County, Massachusetts', '2051', '1317', '411', '795', '13', '42', '0', '15', '41', '734', '271', '78', '22', '3', '0', '297', '63');
INSERT INTO pop_import VALUES ('1400000US25025110301', '25025110301', 'Census Tract 1103.01, Suffolk County, Massachusetts', '2405', '1713', '955', '602', '13', '60', '0', '19', '64', '692', '272', '79', '5', '1', '0', '286', '49');
INSERT INTO pop_import VALUES ('1400000US25025110401', '25025110401', 'Census Tract 1104.01, Suffolk County, Massachusetts', '3566', '2257', '1117', '945', '5', '92', '5', '14', '79', '1309', '538', '102', '11', '1', '1', '529', '127');
INSERT INTO pop_import VALUES ('1400000US25025110403', '25025110403', 'Census Tract 1104.03, Suffolk County, Massachusetts', '4309', '3307', '2148', '895', '10', '110', '4', '46', '94', '1002', '391', '127', '4', '5', '0', '366', '109');
INSERT INTO pop_import VALUES ('1400000US25025110501', '25025110501', 'Census Tract 1105.01, Suffolk County, Massachusetts', '3253', '2792', '2299', '321', '1', '91', '0', '10', '70', '461', '178', '27', '9', '0', '0', '187', '60');
INSERT INTO pop_import VALUES ('1400000US25025110502', '25025110502', 'Census Tract 1105.02, Suffolk County, Massachusetts', '3806', '2930', '2070', '625', '5', '113', '0', '29', '88', '876', '426', '56', '11', '2', '0', '310', '71');
INSERT INTO pop_import VALUES ('1400000US25025110601', '25025110601', 'Census Tract 1106.01, Suffolk County, Massachusetts', '2969', '2847', '2580', '76', '7', '131', '1', '13', '39', '122', '86', '1', '3', '1', '0', '19', '12');
INSERT INTO pop_import VALUES ('1400000US25025110607', '25025110607', 'Census Tract 1106.07, Suffolk County, Massachusetts', '5077', '4590', '4085', '263', '6', '128', '0', '29', '79', '487', '250', '33', '6', '4', '0', '148', '46');
INSERT INTO pop_import VALUES ('1400000US25025120103', '25025120103', 'Census Tract 1201.03, Suffolk County, Massachusetts', '1508', '1431', '1270', '55', '1', '54', '0', '8', '43', '77', '51', '0', '1', '0', '0', '12', '13');
INSERT INTO pop_import VALUES ('1400000US25025120104', '25025120104', 'Census Tract 1201.04, Suffolk County, Massachusetts', '2095', '1688', '1359', '150', '2', '126', '0', '8', '43', '407', '194', '39', '3', '0', '0', '141', '30');
INSERT INTO pop_import VALUES ('1400000US25025120105', '25025120105', 'Census Tract 1201.05, Suffolk County, Massachusetts', '2444', '2294', '1890', '117', '2', '209', '1', '5', '70', '150', '87', '8', '6', '1', '0', '22', '26');
INSERT INTO pop_import VALUES ('1400000US25025120201', '25025120201', 'Census Tract 1202.01, Suffolk County, Massachusetts', '3439', '2639', '1903', '510', '7', '115', '0', '28', '76', '800', '283', '86', '11', '3', '0', '346', '71');
INSERT INTO pop_import VALUES ('1400000US25025120301', '25025120301', 'Census Tract 1203.01, Suffolk County, Massachusetts', '4795', '2974', '1908', '789', '9', '136', '0', '28', '104', '1821', '616', '161', '36', '2', '0', '815', '191');
INSERT INTO pop_import VALUES ('1400000US25025120400', '25025120400', 'Census Tract 1204, Suffolk County, Massachusetts', '5751', '5185', '4344', '383', '13', '259', '2', '24', '160', '566', '300', '45', '12', '3', '0', '162', '44');
INSERT INTO pop_import VALUES ('1400000US25025120500', '25025120500', 'Census Tract 1205, Suffolk County, Massachusetts', '2331', '1136', '764', '232', '6', '63', '0', '22', '49', '1195', '420', '115', '32', '0', '0', '507', '121');
INSERT INTO pop_import VALUES ('1400000US25025120600', '25025120600', 'Census Tract 1206, Suffolk County, Massachusetts', '2335', '2034', '1751', '115', '3', '79', '1', '15', '70', '301', '137', '17', '5', '2', '0', '93', '47');
INSERT INTO pop_import VALUES ('1400000US25025120700', '25025120700', 'Census Tract 1207, Suffolk County, Massachusetts', '2014', '1660', '1267', '169', '3', '169', '0', '8', '44', '354', '148', '36', '1', '0', '1', '130', '38');
INSERT INTO pop_import VALUES ('1400000US25025130100', '25025130100', 'Census Tract 1301, Suffolk County, Massachusetts', '5906', '5641', '4789', '190', '1', '523', '0', '26', '112', '265', '160', '12', '3', '0', '0', '66', '24');
INSERT INTO pop_import VALUES ('1400000US25025130200', '25025130200', 'Census Tract 1302, Suffolk County, Massachusetts', '4506', '4299', '3913', '110', '7', '209', '1', '7', '52', '207', '141', '11', '7', '1', '0', '21', '26');
INSERT INTO pop_import VALUES ('1400000US25025130300', '25025130300', 'Census Tract 1303, Suffolk County, Massachusetts', '4419', '4149', '3677', '139', '3', '230', '2', '13', '85', '270', '140', '31', '0', '2', '0', '77', '20');
INSERT INTO pop_import VALUES ('1400000US25025130402', '25025130402', 'Census Tract 1304.02, Suffolk County, Massachusetts', '4637', '4337', '3695', '177', '2', '389', '2', '18', '54', '300', '163', '30', '2', '0', '1', '84', '20');
INSERT INTO pop_import VALUES ('1400000US25025130404', '25025130404', 'Census Tract 1304.04, Suffolk County, Massachusetts', '2901', '2552', '2054', '204', '1', '231', '1', '18', '43', '349', '172', '28', '2', '1', '0', '136', '10');
INSERT INTO pop_import VALUES ('1400000US25025130406', '25025130406', 'Census Tract 1304.06, Suffolk County, Massachusetts', '5107', '4047', '1594', '2063', '8', '256', '0', '23', '103', '1060', '337', '167', '10', '0', '0', '450', '96');
INSERT INTO pop_import VALUES ('1400000US25025140102', '25025140102', 'Census Tract 1401.02, Suffolk County, Massachusetts', '4401', '3646', '1699', '1717', '4', '88', '1', '38', '99', '755', '249', '91', '4', '3', '3', '339', '66');
INSERT INTO pop_import VALUES ('1400000US25025140105', '25025140105', 'Census Tract 1401.05, Suffolk County, Massachusetts', '3675', '2720', '1305', '1232', '3', '56', '2', '32', '90', '955', '354', '104', '10', '11', '0', '399', '77');
INSERT INTO pop_import VALUES ('1400000US25025140106', '25025140106', 'Census Tract 1401.06, Suffolk County, Massachusetts', '1901', '1306', '278', '930', '7', '30', '0', '13', '48', '595', '179', '74', '7', '1', '0', '271', '63');
INSERT INTO pop_import VALUES ('1400000US25025140107', '25025140107', 'Census Tract 1401.07, Suffolk County, Massachusetts', '2531', '1913', '891', '898', '12', '56', '0', '16', '40', '618', '271', '64', '4', '2', '0', '199', '78');
INSERT INTO pop_import VALUES ('1400000US25025140201', '25025140201', 'Census Tract 1402.01, Suffolk County, Massachusetts', '2072', '1731', '978', '607', '7', '51', '0', '39', '49', '341', '104', '44', '3', '0', '0', '157', '33');
INSERT INTO pop_import VALUES ('1400000US25025140202', '25025140202', 'Census Tract 1402.02, Suffolk County, Massachusetts', '5600', '4465', '2400', '1784', '10', '117', '3', '38', '113', '1135', '368', '154', '18', '1', '5', '467', '122');
INSERT INTO pop_import VALUES ('1400000US25025140300', '25025140300', 'Census Tract 1403, Suffolk County, Massachusetts', '6382', '4908', '1184', '3448', '19', '85', '0', '54', '118', '1474', '483', '219', '8', '0', '4', '627', '133');
INSERT INTO pop_import VALUES ('1400000US25025140400', '25025140400', 'Census Tract 1404, Suffolk County, Massachusetts', '7650', '6421', '666', '5425', '30', '71', '4', '45', '180', '1229', '362', '258', '28', '2', '0', '475', '104');
INSERT INTO pop_import VALUES ('1400000US25025160101', '25025160101', 'Census Tract 1601.01, Suffolk County, Massachusetts', '7551', '1836', '1059', '429', '12', '152', '0', '99', '85', '5715', '2037', '171', '113', '5', '0', '3057', '332');
INSERT INTO pop_import VALUES ('1400000US25025160200', '25025160200', 'Census Tract 1602, Suffolk County, Massachusetts', '4043', '696', '391', '176', '3', '50', '0', '32', '44', '3347', '841', '55', '31', '1', '1', '2224', '194');
INSERT INTO pop_import VALUES ('1400000US25025160300', '25025160300', 'Census Tract 1603, Suffolk County, Massachusetts', '2065', '1604', '1343', '161', '2', '38', '0', '4', '56', '461', '208', '19', '7', '1', '0', '191', '35');
INSERT INTO pop_import VALUES ('1400000US25025160400', '25025160400', 'Census Tract 1604, Suffolk County, Massachusetts', '2716', '794', '400', '234', '2', '106', '0', '15', '37', '1922', '656', '59', '24', '7', '0', '1025', '151');
INSERT INTO pop_import VALUES ('1400000US25025160501', '25025160501', 'Census Tract 1605.01, Suffolk County, Massachusetts', '5604', '1648', '949', '364', '14', '155', '0', '36', '130', '3956', '1606', '111', '72', '9', '0', '1884', '274');
INSERT INTO pop_import VALUES ('1400000US25025160502', '25025160502', 'Census Tract 1605.02, Suffolk County, Massachusetts', '4460', '1710', '1154', '230', '9', '162', '0', '42', '113', '2750', '1029', '97', '20', '6', '0', '1390', '208');
INSERT INTO pop_import VALUES ('1400000US25025160601', '25025160601', 'Census Tract 1606.01, Suffolk County, Massachusetts', '4063', '2341', '1701', '328', '8', '168', '2', '79', '55', '1722', '780', '80', '17', '10', '4', '713', '118');
INSERT INTO pop_import VALUES ('1400000US25025160602', '25025160602', 'Census Tract 1606.02, Suffolk County, Massachusetts', '4675', '2693', '1885', '419', '5', '221', '0', '116', '47', '1982', '793', '53', '31', '3', '0', '919', '183');
INSERT INTO pop_import VALUES ('1400000US25025170100', '25025170100', 'Census Tract 1701, Suffolk County, Massachusetts', '7560', '5553', '4610', '331', '7', '344', '4', '130', '127', '2007', '835', '76', '29', '3', '3', '927', '134');
INSERT INTO pop_import VALUES ('1400000US25025170200', '25025170200', 'Census Tract 1702, Suffolk County, Massachusetts', '4564', '3718', '3225', '150', '7', '203', '0', '56', '77', '846', '370', '10', '6', '0', '0', '403', '57');
INSERT INTO pop_import VALUES ('1400000US25025170300', '25025170300', 'Census Tract 1703, Suffolk County, Massachusetts', '9040', '7820', '6533', '465', '11', '503', '1', '150', '157', '1220', '650', '22', '3', '11', '0', '455', '79');
INSERT INTO pop_import VALUES ('1400000US25025170400', '25025170400', 'Census Tract 1704, Suffolk County, Massachusetts', '5379', '4173', '3433', '299', '5', '239', '0', '95', '102', '1206', '574', '37', '14', '2', '2', '482', '95');
INSERT INTO pop_import VALUES ('1400000US25025170501', '25025170501', 'Census Tract 1705.01, Suffolk County, Massachusetts', '3435', '2621', '2194', '133', '2', '185', '0', '48', '59', '814', '470', '22', '9', '6', '0', '251', '56');
INSERT INTO pop_import VALUES ('1400000US25025170502', '25025170502', 'Census Tract 1705.02, Suffolk County, Massachusetts', '2818', '2552', '2340', '74', '9', '76', '0', '18', '35', '266', '167', '6', '6', '0', '0', '61', '26');
INSERT INTO pop_import VALUES ('1400000US25025170601', '25025170601', 'Census Tract 1706.01, Suffolk County, Massachusetts', '5105', '3590', '3123', '117', '9', '186', '0', '78', '77', '1515', '610', '26', '6', '5', '0', '771', '97');
INSERT INTO pop_import VALUES ('1400000US25025170701', '25025170701', 'Census Tract 1707.01, Suffolk County, Massachusetts', '2099', '1561', '1322', '84', '4', '95', '1', '17', '38', '538', '316', '16', '4', '1', '0', '173', '28');
INSERT INTO pop_import VALUES ('1400000US25025170702', '25025170702', 'Census Tract 1707.02, Suffolk County, Massachusetts', '6628', '3735', '2187', '354', '9', '921', '0', '138', '126', '2893', '1394', '40', '15', '3', '0', '1270', '171');
INSERT INTO pop_import VALUES ('1400000US25025170800', '25025170800', 'Census Tract 1708, Suffolk County, Massachusetts', '5118', '3808', '3325', '230', '3', '104', '0', '57', '89', '1310', '662', '26', '28', '1', '2', '506', '85');
INSERT INTO pop_import VALUES ('1400000US25025180101', '25025180101', 'Census Tract 1801.01, Suffolk County, Massachusetts', '4766', '4487', '4185', '128', '5', '56', '0', '46', '67', '279', '141', '5', '1', '1', '0', '103', '28');
INSERT INTO pop_import VALUES ('1400000US25025180200', '25025180200', 'Census Tract 1802, Suffolk County, Massachusetts', '4109', '3843', '3611', '84', '6', '58', '0', '36', '48', '266', '156', '4', '3', '0', '0', '80', '23');
INSERT INTO pop_import VALUES ('1400000US25025180301', '25025180301', 'Census Tract 1803.01, Suffolk County, Massachusetts', '3024', '2899', '2774', '21', '1', '44', '4', '20', '35', '125', '93', '4', '1', '1', '1', '20', '5');
INSERT INTO pop_import VALUES ('1400000US25025180400', '25025180400', 'Census Tract 1804, Suffolk County, Massachusetts', '1715', '1622', '1550', '25', '1', '8', '0', '17', '21', '93', '52', '0', '0', '0', '0', '31', '10');
INSERT INTO pop_import VALUES ('1400000US25025180500', '25025180500', 'Census Tract 1805, Suffolk County, Massachusetts', '3883', '3580', '3366', '71', '6', '43', '2', '19', '73', '303', '127', '9', '5', '1', '0', '138', '23');
INSERT INTO pop_import VALUES ('1400000US25025980101', '25025980101', 'Census Tract 9801.01, Suffolk County, Massachusetts', '535', '401', '165', '204', '2', '8', '1', '13', '8', '134', '45', '13', '0', '0', '0', '66', '10');
INSERT INTO pop_import VALUES ('1400000US25025980300', '25025980300', 'Census Tract 9803, Suffolk County, Massachusetts', '338', '270', '147', '107', '2', '10', '0', '0', '4', '68', '43', '8', '0', '0', '0', '14', '3');
INSERT INTO pop_import VALUES ('1400000US25025980700', '25025980700', 'Census Tract 9807, Suffolk County, Massachusetts', '6', '6', '5', '0', '0', '0', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981000', '25025981000', 'Census Tract 9810, Suffolk County, Massachusetts', '22', '22', '3', '14', '0', '0', '0', '0', '5', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981100', '25025981100', 'Census Tract 9811, Suffolk County, Massachusetts', '418', '333', '84', '228', '0', '13', '0', '2', '6', '85', '45', '18', '0', '1', '0', '20', '1');
INSERT INTO pop_import VALUES ('1400000US25025981201', '25025981201', 'Census Tract 9812.01, Suffolk County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981202', '25025981202', 'Census Tract 9812.02, Suffolk County, Massachusetts', '207', '170', '155', '11', '0', '2', '1', '0', '1', '37', '29', '5', '0', '0', '0', '3', '0');
INSERT INTO pop_import VALUES ('1400000US25025981300', '25025981300', 'Census Tract 9813, Suffolk County, Massachusetts', '389', '318', '258', '13', '4', '29', '0', '0', '14', '71', '57', '0', '0', '2', '1', '10', '1');
INSERT INTO pop_import VALUES ('1400000US25025981501', '25025981501', 'Census Tract 9815.01, Suffolk County, Massachusetts', '12', '11', '7', '3', '0', '1', '0', '0', '0', '1', '1', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981502', '25025981502', 'Census Tract 9815.02, Suffolk County, Massachusetts', '9', '7', '7', '0', '0', '0', '0', '0', '0', '2', '2', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981600', '25025981600', 'Census Tract 9816, Suffolk County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981700', '25025981700', 'Census Tract 9817, Suffolk County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25025981800', '25025981800', 'Census Tract 9818, Suffolk County, Massachusetts', '82', '79', '71', '5', '0', '3', '0', '0', '0', '3', '2', '0', '0', '0', '0', '0', '1');
INSERT INTO pop_import VALUES ('1400000US25025990101', '25025990101', 'Census Tract 9901.01, Suffolk County, Massachusetts', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO pop_import VALUES ('1400000US25027700100', '25027700100', 'Census Tract 7001, Worcester County, Massachusetts', '6081', '5926', '5713', '53', '6', '71', '2', '2', '79', '155', '96', '6', '2', '0', '0', '36', '15');
INSERT INTO pop_import VALUES ('1400000US25027701100', '25027701100', 'Census Tract 7011, Worcester County, Massachusetts', '8340', '8040', '7628', '118', '11', '179', '0', '7', '97', '300', '170', '20', '4', '1', '0', '75', '30');
INSERT INTO pop_import VALUES ('1400000US25027702200', '25027702200', 'Census Tract 7022, Worcester County, Massachusetts', '3218', '3134', '3051', '18', '3', '19', '0', '0', '43', '84', '42', '5', '8', '0', '0', '17', '12');
INSERT INTO pop_import VALUES ('1400000US25027703100', '25027703100', 'Census Tract 7031, Worcester County, Massachusetts', '4323', '4135', '4020', '35', '8', '19', '0', '1', '52', '188', '98', '16', '6', '0', '0', '40', '28');
INSERT INTO pop_import VALUES ('1400000US25027703200', '25027703200', 'Census Tract 7032, Worcester County, Massachusetts', '3558', '3473', '3345', '29', '4', '34', '0', '8', '53', '85', '54', '2', '0', '1', '0', '21', '7');
INSERT INTO pop_import VALUES ('1400000US25027703300', '25027703300', 'Census Tract 7033, Worcester County, Massachusetts', '3703', '3563', '3439', '31', '5', '30', '0', '6', '52', '140', '84', '0', '6', '0', '0', '38', '12');
INSERT INTO pop_import VALUES ('1400000US25027704200', '25027704200', 'Census Tract 7042, Worcester County, Massachusetts', '2916', '2865', '2797', '22', '1', '14', '0', '0', '31', '51', '40', '0', '0', '0', '0', '8', '3');
INSERT INTO pop_import VALUES ('1400000US25027705100', '25027705100', 'Census Tract 7051, Worcester County, Massachusetts', '8013', '7860', '7656', '52', '7', '42', '0', '4', '99', '153', '96', '6', '3', '0', '0', '26', '22');
INSERT INTO pop_import VALUES ('1400000US25027706100', '25027706100', 'Census Tract 7061, Worcester County, Massachusetts', '4382', '4319', '4225', '21', '1', '21', '0', '7', '44', '63', '45', '5', '1', '0', '0', '10', '2');
INSERT INTO pop_import VALUES ('1400000US25027707100', '25027707100', 'Census Tract 7071, Worcester County, Massachusetts', '3909', '3609', '3453', '54', '2', '32', '1', '4', '63', '300', '192', '18', '4', '0', '0', '52', '34');
INSERT INTO pop_import VALUES ('1400000US25027707200', '25027707200', 'Census Tract 7072, Worcester County, Massachusetts', '1839', '1702', '1607', '33', '0', '32', '0', '1', '29', '137', '90', '8', '8', '0', '0', '22', '9');
INSERT INTO pop_import VALUES ('1400000US25027707300', '25027707300', 'Census Tract 7073, Worcester County, Massachusetts', '3931', '3703', '3467', '69', '11', '71', '0', '0', '85', '228', '108', '16', '4', '0', '5', '69', '26');
INSERT INTO pop_import VALUES ('1400000US25027707400', '25027707400', 'Census Tract 7074, Worcester County, Massachusetts', '4591', '4378', '4177', '57', '8', '50', '0', '7', '79', '213', '130', '9', '1', '2', '0', '52', '19');
INSERT INTO pop_import VALUES ('1400000US25027707500', '25027707500', 'Census Tract 7075, Worcester County, Massachusetts', '5958', '5406', '4891', '287', '23', '106', '3', '11', '85', '552', '381', '17', '3', '0', '1', '131', '19');
INSERT INTO pop_import VALUES ('1400000US25027708100', '25027708100', 'Census Tract 7081, Worcester County, Massachusetts', '7277', '7084', '6868', '62', '11', '73', '0', '7', '63', '193', '139', '3', '3', '0', '0', '29', '19');
INSERT INTO pop_import VALUES ('1400000US25027709100', '25027709100', 'Census Tract 7091, Worcester County, Massachusetts', '4066', '3672', '3437', '87', '3', '53', '0', '8', '84', '394', '250', '20', '1', '3', '0', '104', '16');
INSERT INTO pop_import VALUES ('1400000US25027709201', '25027709201', 'Census Tract 7092.01, Worcester County, Massachusetts', '6921', '6105', '5657', '181', '11', '115', '5', '34', '102', '816', '407', '25', '1', '5', '0', '310', '68');
INSERT INTO pop_import VALUES ('1400000US25027709202', '25027709202', 'Census Tract 7092.02, Worcester County, Massachusetts', '6829', '5600', '4687', '382', '9', '233', '8', '123', '158', '1229', '787', '43', '2', '1', '3', '313', '80');
INSERT INTO pop_import VALUES ('1400000US25027709400', '25027709400', 'Census Tract 7094, Worcester County, Massachusetts', '4750', '3408', '2825', '189', '10', '243', '0', '43', '98', '1342', '721', '62', '7', '11', '4', '460', '77');
INSERT INTO pop_import VALUES ('1400000US25027709501', '25027709501', 'Census Tract 7095.01, Worcester County, Massachusetts', '2149', '2057', '1912', '60', '0', '52', '0', '9', '24', '92', '61', '2', '0', '0', '0', '16', '13');
INSERT INTO pop_import VALUES ('1400000US25027709502', '25027709502', 'Census Tract 7095.02, Worcester County, Massachusetts', '5670', '5311', '4676', '305', '9', '187', '1', '36', '97', '359', '243', '20', '0', '0', '0', '86', '10');
INSERT INTO pop_import VALUES ('1400000US25027709600', '25027709600', 'Census Tract 7096, Worcester County, Massachusetts', '2423', '1918', '1547', '202', '4', '47', '0', '70', '48', '505', '303', '17', '3', '0', '0', '155', '27');
INSERT INTO pop_import VALUES ('1400000US25027709701', '25027709701', 'Census Tract 7097.01, Worcester County, Massachusetts', '5609', '4671', '4068', '344', '2', '125', '1', '28', '103', '938', '532', '42', '10', '0', '0', '275', '79');
INSERT INTO pop_import VALUES ('1400000US25027709702', '25027709702', 'Census Tract 7097.02, Worcester County, Massachusetts', '2342', '2117', '1936', '76', '1', '49', '1', '12', '42', '225', '126', '3', '0', '0', '0', '71', '25');
INSERT INTO pop_import VALUES ('1400000US25027710100', '25027710100', 'Census Tract 7101, Worcester County, Massachusetts', '3435', '2473', '2041', '156', '22', '197', '0', '3', '54', '962', '484', '54', '2', '1', '1', '349', '71');
INSERT INTO pop_import VALUES ('1400000US25027710200', '25027710200', 'Census Tract 7102, Worcester County, Massachusetts', '6759', '5635', '5064', '212', '7', '223', '1', '17', '111', '1124', '499', '55', '6', '2', '0', '479', '83');
INSERT INTO pop_import VALUES ('1400000US25027710300', '25027710300', 'Census Tract 7103, Worcester County, Massachusetts', '3224', '2828', '2530', '110', '8', '103', '0', '11', '66', '396', '240', '39', '6', '1', '0', '78', '32');
INSERT INTO pop_import VALUES ('1400000US25027710400', '25027710400', 'Census Tract 7104, Worcester County, Massachusetts', '2149', '1878', '1689', '37', '1', '126', '0', '3', '22', '271', '155', '4', '5', '0', '0', '85', '22');
INSERT INTO pop_import VALUES ('1400000US25027710500', '25027710500', 'Census Tract 7105, Worcester County, Massachusetts', '3246', '2106', '1720', '129', '10', '146', '0', '4', '97', '1140', '507', '60', '14', '6', '5', '451', '97');
INSERT INTO pop_import VALUES ('1400000US25027710600', '25027710600', 'Census Tract 7106, Worcester County, Massachusetts', '6594', '4593', '3904', '267', '7', '213', '0', '24', '178', '2001', '877', '94', '17', '2', '0', '879', '132');
INSERT INTO pop_import VALUES ('1400000US25027710700', '25027710700', 'Census Tract 7107, Worcester County, Massachusetts', '1580', '1001', '802', '103', '0', '45', '0', '3', '48', '579', '259', '22', '0', '0', '0', '256', '42');
INSERT INTO pop_import VALUES ('1400000US25027710800', '25027710800', 'Census Tract 7108, Worcester County, Massachusetts', '4539', '3343', '2857', '286', '3', '81', '1', '12', '103', '1196', '479', '68', '4', '1', '0', '566', '78');
INSERT INTO pop_import VALUES ('1400000US25027711000', '25027711000', 'Census Tract 7110, Worcester County, Massachusetts', '3080', '2279', '1841', '164', '8', '159', '2', '3', '102', '801', '355', '32', '10', '1', '0', '363', '40');
INSERT INTO pop_import VALUES ('1400000US25027711100', '25027711100', 'Census Tract 7111, Worcester County, Massachusetts', '5712', '5455', '5054', '150', '3', '158', '3', '9', '78', '257', '172', '7', '0', '0', '0', '62', '16');
INSERT INTO pop_import VALUES ('1400000US25027712101', '25027712101', 'Census Tract 7121.01, Worcester County, Massachusetts', '5955', '5804', '5579', '45', '8', '92', '0', '13', '67', '151', '86', '10', '1', '4', '0', '40', '10');
INSERT INTO pop_import VALUES ('1400000US25027712102', '25027712102', 'Census Tract 7121.02, Worcester County, Massachusetts', '4131', '4042', '3872', '34', '8', '61', '0', '2', '65', '89', '63', '1', '0', '0', '0', '12', '13');
INSERT INTO pop_import VALUES ('1400000US25027713100', '25027713100', 'Census Tract 7131, Worcester County, Massachusetts', '8055', '7400', '6568', '572', '5', '140', '0', '30', '85', '655', '391', '52', '2', '0', '0', '169', '41');
INSERT INTO pop_import VALUES ('1400000US25027715100', '25027715100', 'Census Tract 7151, Worcester County, Massachusetts', '4897', '4810', '4577', '22', '7', '130', '1', '3', '70', '87', '72', '1', '0', '0', '0', '5', '9');
INSERT INTO pop_import VALUES ('1400000US25027716100', '25027716100', 'Census Tract 7161, Worcester County, Massachusetts', '7558', '6700', '6240', '156', '9', '121', '2', '50', '122', '858', '428', '60', '6', '1', '2', '313', '48');
INSERT INTO pop_import VALUES ('1400000US25027716200', '25027716200', 'Census Tract 7162, Worcester County, Massachusetts', '2820', '2398', '2147', '128', '13', '45', '0', '27', '38', '422', '238', '34', '3', '1', '1', '115', '30');
INSERT INTO pop_import VALUES ('1400000US25027716300', '25027716300', 'Census Tract 7163, Worcester County, Massachusetts', '3228', '2664', '2497', '57', '3', '14', '0', '52', '41', '564', '295', '35', '13', '0', '0', '189', '32');
INSERT INTO pop_import VALUES ('1400000US25027717100', '25027717100', 'Census Tract 7171, Worcester County, Massachusetts', '2866', '2822', '2715', '18', '7', '40', '0', '6', '36', '44', '37', '1', '2', '0', '0', '4', '0');
INSERT INTO pop_import VALUES ('1400000US25027718100', '25027718100', 'Census Tract 7181, Worcester County, Massachusetts', '4355', '4291', '4021', '29', '9', '159', '0', '10', '63', '64', '40', '1', '0', '0', '0', '19', '4');
INSERT INTO pop_import VALUES ('1400000US25027719100', '25027719100', 'Census Tract 7191, Worcester County, Massachusetts', '7808', '7650', '7441', '52', '13', '67', '5', '5', '67', '158', '130', '3', '1', '1', '0', '18', '5');
INSERT INTO pop_import VALUES ('1400000US25027720100', '25027720100', 'Census Tract 7201, Worcester County, Massachusetts', '3413', '3364', '3277', '14', '1', '40', '0', '0', '32', '49', '41', '2', '1', '0', '0', '1', '4');
INSERT INTO pop_import VALUES ('1400000US25027721101', '25027721101', 'Census Tract 7211.01, Worcester County, Massachusetts', '1902', '1856', '1819', '7', '0', '8', '1', '4', '17', '46', '37', '5', '0', '0', '0', '1', '3');
INSERT INTO pop_import VALUES ('1400000US25027721102', '25027721102', 'Census Tract 7211.02, Worcester County, Massachusetts', '7973', '7827', '7510', '91', '6', '126', '1', '14', '79', '146', '115', '1', '0', '0', '0', '21', '9');
INSERT INTO pop_import VALUES ('1400000US25027722100', '25027722100', 'Census Tract 7221, Worcester County, Massachusetts', '5398', '5295', '5132', '48', '12', '28', '0', '7', '68', '103', '72', '12', '0', '1', '0', '14', '4');
INSERT INTO pop_import VALUES ('1400000US25027723100', '25027723100', 'Census Tract 7231, Worcester County, Massachusetts', '3989', '3928', '3833', '30', '12', '12', '2', '0', '39', '61', '36', '2', '1', '0', '0', '12', '10');
INSERT INTO pop_import VALUES ('1400000US25027724100', '25027724100', 'Census Tract 7241, Worcester County, Massachusetts', '3701', '3638', '3549', '27', '1', '23', '0', '1', '37', '63', '35', '1', '6', '0', '0', '12', '9');
INSERT INTO pop_import VALUES ('1400000US25027725100', '25027725100', 'Census Tract 7251, Worcester County, Massachusetts', '4680', '4591', '4482', '16', '14', '13', '3', '1', '62', '89', '62', '0', '5', '0', '0', '8', '14');
INSERT INTO pop_import VALUES ('1400000US25027726100', '25027726100', 'Census Tract 7261, Worcester County, Massachusetts', '5988', '5896', '5777', '23', '8', '41', '2', '2', '43', '92', '51', '3', '3', '0', '0', '22', '13');
INSERT INTO pop_import VALUES ('1400000US25027726200', '25027726200', 'Census Tract 7262, Worcester County, Massachusetts', '5700', '5457', '5284', '38', '12', '38', '3', '8', '74', '243', '137', '10', '3', '5', '3', '70', '15');
INSERT INTO pop_import VALUES ('1400000US25027727100', '25027727100', 'Census Tract 7271, Worcester County, Massachusetts', '4806', '4655', '4445', '92', '3', '62', '1', '3', '49', '151', '106', '18', '1', '0', '0', '13', '13');
INSERT INTO pop_import VALUES ('1400000US25027728100', '25027728100', 'Census Tract 7281, Worcester County, Massachusetts', '4126', '4028', '3779', '43', '4', '144', '0', '4', '54', '98', '66', '5', '0', '0', '0', '13', '14');
INSERT INTO pop_import VALUES ('1400000US25027728200', '25027728200', 'Census Tract 7282, Worcester County, Massachusetts', '3713', '3642', '3459', '40', '1', '99', '0', '1', '42', '71', '43', '1', '1', '4', '0', '15', '7');
INSERT INTO pop_import VALUES ('1400000US25027728300', '25027728300', 'Census Tract 7283, Worcester County, Massachusetts', '4544', '4428', '4254', '43', '4', '88', '0', '9', '30', '116', '80', '4', '0', '0', '0', '21', '11');
INSERT INTO pop_import VALUES ('1400000US25027728400', '25027728400', 'Census Tract 7284, Worcester County, Massachusetts', '4963', '4875', '4594', '37', '0', '182', '2', '10', '50', '88', '45', '11', '1', '0', '0', '23', '8');
INSERT INTO pop_import VALUES ('1400000US25027729100', '25027729100', 'Census Tract 7291, Worcester County, Massachusetts', '4997', '4654', '4297', '280', '17', '29', '1', '1', '29', '343', '292', '2', '0', '0', '0', '43', '6');
INSERT INTO pop_import VALUES ('1400000US25027729200', '25027729200', 'Census Tract 7292, Worcester County, Massachusetts', '2672', '2611', '2520', '41', '0', '23', '1', '12', '14', '61', '49', '0', '0', '0', '0', '10', '2');
INSERT INTO pop_import VALUES ('1400000US25027730100', '25027730100', 'Census Tract 7301, Worcester County, Massachusetts', '5923', '5524', '4510', '572', '13', '293', '3', '12', '121', '399', '251', '18', '4', '1', '0', '88', '37');
INSERT INTO pop_import VALUES ('1400000US25027730200', '25027730200', 'Census Tract 7302, Worcester County, Massachusetts', '5583', '5148', '4403', '459', '8', '173', '2', '21', '82', '435', '240', '30', '1', '0', '0', '133', '31');
INSERT INTO pop_import VALUES ('1400000US25027730300', '25027730300', 'Census Tract 7303, Worcester County, Massachusetts', '4559', '4181', '3651', '230', '15', '146', '0', '12', '127', '378', '209', '30', '3', '4', '0', '99', '33');
INSERT INTO pop_import VALUES ('1400000US25027730401', '25027730401', 'Census Tract 7304.01, Worcester County, Massachusetts', '5444', '4280', '3079', '946', '11', '96', '1', '35', '112', '1164', '610', '97', '14', '0', '0', '355', '88');
INSERT INTO pop_import VALUES ('1400000US25027730402', '25027730402', 'Census Tract 7304.02, Worcester County, Massachusetts', '1660', '1243', '889', '209', '3', '74', '0', '21', '47', '417', '227', '25', '0', '0', '0', '146', '19');
INSERT INTO pop_import VALUES ('1400000US25027730500', '25027730500', 'Census Tract 7305, Worcester County, Massachusetts', '3535', '2975', '2093', '617', '7', '128', '3', '28', '99', '560', '298', '39', '9', '4', '0', '146', '64');
INSERT INTO pop_import VALUES ('1400000US25027730600', '25027730600', 'Census Tract 7306, Worcester County, Massachusetts', '8799', '8441', '7545', '369', '5', '391', '1', '10', '120', '358', '235', '23', '4', '6', '1', '60', '29');
INSERT INTO pop_import VALUES ('1400000US25027730700', '25027730700', 'Census Tract 7307, Worcester County, Massachusetts', '6803', '6432', '5509', '424', '4', '326', '1', '35', '133', '371', '195', '41', '5', '8', '1', '83', '38');
INSERT INTO pop_import VALUES ('1400000US25027730801', '25027730801', 'Census Tract 7308.01, Worcester County, Massachusetts', '3665', '3528', '3222', '114', '1', '114', '0', '12', '65', '137', '86', '8', '0', '0', '0', '35', '8');
INSERT INTO pop_import VALUES ('1400000US25027730802', '25027730802', 'Census Tract 7308.02, Worcester County, Massachusetts', '2046', '1901', '1680', '89', '0', '79', '0', '3', '50', '145', '83', '13', '1', '0', '0', '24', '24');
INSERT INTO pop_import VALUES ('1400000US25027730901', '25027730901', 'Census Tract 7309.01, Worcester County, Massachusetts', '3404', '3194', '2883', '142', '7', '86', '0', '13', '63', '210', '96', '5', '4', '3', '0', '69', '33');
INSERT INTO pop_import VALUES ('1400000US25027730902', '25027730902', 'Census Tract 7309.02, Worcester County, Massachusetts', '3716', '3491', '3081', '177', '7', '128', '1', '19', '78', '225', '111', '8', '5', '1', '0', '84', '16');
INSERT INTO pop_import VALUES ('1400000US25027731001', '25027731001', 'Census Tract 7310.01, Worcester County, Massachusetts', '2229', '2013', '1411', '296', '6', '270', '3', '4', '23', '216', '151', '12', '1', '3', '0', '42', '7');
INSERT INTO pop_import VALUES ('1400000US25027731002', '25027731002', 'Census Tract 7310.02, Worcester County, Massachusetts', '6402', '5321', '3692', '893', '18', '532', '0', '28', '158', '1081', '503', '98', '18', '1', '0', '360', '101');
INSERT INTO pop_import VALUES ('1400000US25027731101', '25027731101', 'Census Tract 7311.01, Worcester County, Massachusetts', '3949', '2925', '1981', '400', '5', '430', '0', '20', '89', '1024', '448', '68', '11', '1', '3', '410', '83');
INSERT INTO pop_import VALUES ('1400000US25027731102', '25027731102', 'Census Tract 7311.02, Worcester County, Massachusetts', '2511', '2220', '1776', '226', '3', '143', '0', '9', '63', '291', '120', '29', '1', '0', '0', '113', '28');
INSERT INTO pop_import VALUES ('1400000US25027731202', '25027731202', 'Census Tract 7312.02, Worcester County, Massachusetts', '1111', '1052', '853', '37', '0', '112', '0', '5', '45', '59', '27', '6', '0', '0', '0', '15', '11');
INSERT INTO pop_import VALUES ('1400000US25027731203', '25027731203', 'Census Tract 7312.03, Worcester County, Massachusetts', '5198', '3232', '2003', '454', '19', '611', '2', '45', '98', '1966', '943', '132', '23', '0', '6', '715', '147');
INSERT INTO pop_import VALUES ('1400000US25027731204', '25027731204', 'Census Tract 7312.04, Worcester County, Massachusetts', '2498', '1378', '743', '272', '7', '295', '0', '3', '58', '1120', '482', '69', '17', '1', '0', '473', '78');
INSERT INTO pop_import VALUES ('1400000US25027731300', '25027731300', 'Census Tract 7313, Worcester County, Massachusetts', '3841', '1834', '828', '398', '7', '485', '0', '17', '99', '2007', '698', '108', '9', '3', '1', '991', '197');
INSERT INTO pop_import VALUES ('1400000US25027731400', '25027731400', 'Census Tract 7314, Worcester County, Massachusetts', '4673', '2245', '997', '664', '27', '367', '1', '42', '147', '2428', '1045', '135', '11', '7', '3', '1078', '149');
INSERT INTO pop_import VALUES ('1400000US25027731500', '25027731500', 'Census Tract 7315, Worcester County, Massachusetts', '5174', '2755', '1601', '684', '42', '260', '0', '37', '131', '2419', '1029', '207', '12', '6', '5', '1054', '106');
INSERT INTO pop_import VALUES ('1400000US25027731600', '25027731600', 'Census Tract 7316, Worcester County, Massachusetts', '7357', '6306', '4773', '531', '20', '694', '3', '95', '190', '1051', '515', '65', '3', '6', '3', '399', '60');
INSERT INTO pop_import VALUES ('1400000US25027731700', '25027731700', 'Census Tract 7317, Worcester County, Massachusetts', '2761', '2002', '1317', '420', '8', '159', '0', '21', '77', '759', '404', '52', '7', '2', '0', '260', '34');
INSERT INTO pop_import VALUES ('1400000US25027731800', '25027731800', 'Census Tract 7318, Worcester County, Massachusetts', '6172', '3877', '2635', '636', '10', '268', '0', '108', '220', '2295', '1142', '161', '24', '4', '1', '784', '179');
INSERT INTO pop_import VALUES ('1400000US25027731900', '25027731900', 'Census Tract 7319, Worcester County, Massachusetts', '5227', '3267', '1774', '1066', '39', '192', '0', '53', '143', '1960', '980', '134', '17', '13', '0', '699', '117');
INSERT INTO pop_import VALUES ('1400000US25027732001', '25027732001', 'Census Tract 7320.01, Worcester County, Massachusetts', '3327', '1084', '520', '372', '10', '96', '0', '7', '79', '2243', '967', '168', '7', '11', '0', '851', '239');
INSERT INTO pop_import VALUES ('1400000US25027732002', '25027732002', 'Census Tract 7320.02, Worcester County, Massachusetts', '4036', '3565', '2688', '403', '4', '348', '2', '33', '87', '471', '297', '28', '3', '0', '0', '111', '32');
INSERT INTO pop_import VALUES ('1400000US25027732201', '25027732201', 'Census Tract 7322.01, Worcester County, Massachusetts', '2820', '2600', '1986', '223', '2', '256', '0', '74', '59', '220', '115', '19', '2', '0', '0', '63', '21');
INSERT INTO pop_import VALUES ('1400000US25027732202', '25027732202', 'Census Tract 7322.02, Worcester County, Massachusetts', '3240', '2846', '2310', '202', '7', '192', '6', '56', '73', '394', '147', '27', '17', '0', '0', '164', '39');
INSERT INTO pop_import VALUES ('1400000US25027732203', '25027732203', 'Census Tract 7322.03, Worcester County, Massachusetts', '2853', '2262', '1516', '317', '5', '306', '2', '26', '90', '591', '334', '28', '6', '0', '1', '181', '41');
INSERT INTO pop_import VALUES ('1400000US25027732301', '25027732301', 'Census Tract 7323.01, Worcester County, Massachusetts', '4155', '3830', '3180', '317', '4', '242', '0', '16', '71', '325', '192', '9', '0', '0', '0', '87', '37');
INSERT INTO pop_import VALUES ('1400000US25027732302', '25027732302', 'Census Tract 7323.02, Worcester County, Massachusetts', '3902', '3233', '2474', '449', '1', '123', '0', '45', '141', '669', '307', '44', '1', '2', '0', '255', '60');
INSERT INTO pop_import VALUES ('1400000US25027732400', '25027732400', 'Census Tract 7324, Worcester County, Massachusetts', '6459', '4032', '2454', '958', '17', '305', '15', '89', '194', '2427', '1159', '219', '9', '3', '5', '846', '186');
INSERT INTO pop_import VALUES ('1400000US25027732500', '25027732500', 'Census Tract 7325, Worcester County, Massachusetts', '1776', '1082', '679', '167', '10', '149', '1', '12', '64', '694', '255', '38', '13', '0', '0', '318', '70');
INSERT INTO pop_import VALUES ('1400000US25027732600', '25027732600', 'Census Tract 7326, Worcester County, Massachusetts', '4253', '2977', '2186', '475', '24', '128', '0', '15', '149', '1276', '649', '53', '10', '0', '0', '447', '117');
INSERT INTO pop_import VALUES ('1400000US25027732700', '25027732700', 'Census Tract 7327, Worcester County, Massachusetts', '3938', '2892', '1978', '615', '5', '191', '2', '9', '92', '1046', '545', '88', '18', '8', '2', '326', '59');
INSERT INTO pop_import VALUES ('1400000US25027732801', '25027732801', 'Census Tract 7328.01, Worcester County, Massachusetts', '4829', '4509', '3663', '444', '7', '278', '0', '44', '73', '320', '199', '20', '0', '0', '0', '76', '25');
INSERT INTO pop_import VALUES ('1400000US25027732802', '25027732802', 'Census Tract 7328.02, Worcester County, Massachusetts', '4122', '3714', '2767', '573', '1', '263', '0', '39', '71', '408', '170', '33', '2', '0', '0', '171', '32');
INSERT INTO pop_import VALUES ('1400000US25027732901', '25027732901', 'Census Tract 7329.01, Worcester County, Massachusetts', '6592', '5476', '4074', '877', '19', '337', '1', '41', '127', '1116', '548', '60', '10', '2', '0', '386', '110');
INSERT INTO pop_import VALUES ('1400000US25027732902', '25027732902', 'Census Tract 7329.02, Worcester County, Massachusetts', '2459', '2249', '1993', '98', '3', '117', '0', '3', '35', '210', '123', '16', '0', '3', '1', '52', '15');
INSERT INTO pop_import VALUES ('1400000US25027733000', '25027733000', 'Census Tract 7330, Worcester County, Massachusetts', '3762', '2376', '1413', '367', '7', '449', '1', '35', '104', '1386', '498', '73', '19', '3', '0', '646', '147');
INSERT INTO pop_import VALUES ('1400000US25027733101', '25027733101', 'Census Tract 7331.01, Worcester County, Massachusetts', '2058', '1803', '1517', '125', '5', '96', '1', '23', '36', '255', '126', '11', '7', '0', '0', '79', '32');
INSERT INTO pop_import VALUES ('1400000US25027733102', '25027733102', 'Census Tract 7331.02, Worcester County, Massachusetts', '2224', '1932', '1487', '194', '4', '199', '0', '14', '34', '292', '133', '8', '0', '1', '0', '132', '18');
INSERT INTO pop_import VALUES ('1400000US25027735100', '25027735100', 'Census Tract 7351, Worcester County, Massachusetts', '6713', '6490', '6196', '76', '18', '106', '0', '15', '79', '223', '135', '9', '0', '0', '1', '57', '21');
INSERT INTO pop_import VALUES ('1400000US25027735200', '25027735200', 'Census Tract 7352, Worcester County, Massachusetts', '4257', '4066', '3765', '137', '13', '75', '6', '8', '62', '191', '109', '6', '0', '0', '0', '60', '16');
INSERT INTO pop_import VALUES ('1400000US25027736100', '25027736100', 'Census Tract 7361, Worcester County, Massachusetts', '2600', '2533', '2408', '27', '0', '65', '0', '1', '32', '67', '45', '11', '0', '0', '0', '9', '2');
INSERT INTO pop_import VALUES ('1400000US25027736200', '25027736200', 'Census Tract 7362, Worcester County, Massachusetts', '3722', '3637', '3470', '38', '7', '62', '1', '5', '54', '85', '42', '2', '0', '0', '0', '20', '21');
INSERT INTO pop_import VALUES ('1400000US25027736300', '25027736300', 'Census Tract 7363, Worcester County, Massachusetts', '2426', '2319', '2212', '20', '8', '35', '2', '7', '35', '107', '83', '4', '0', '0', '0', '14', '6');
INSERT INTO pop_import VALUES ('1400000US25027736400', '25027736400', 'Census Tract 7364, Worcester County, Massachusetts', '3071', '2968', '2815', '39', '5', '76', '0', '3', '30', '103', '69', '6', '1', '0', '0', '20', '7');
INSERT INTO pop_import VALUES ('1400000US25027736500', '25027736500', 'Census Tract 7365, Worcester County, Massachusetts', '4369', '4305', '4177', '30', '1', '61', '0', '4', '32', '64', '45', '1', '1', '0', '0', '13', '4');
INSERT INTO pop_import VALUES ('1400000US25027737100', '25027737100', 'Census Tract 7371, Worcester County, Massachusetts', '5116', '5004', '4793', '57', '4', '73', '1', '4', '72', '112', '59', '8', '0', '0', '1', '28', '16');
INSERT INTO pop_import VALUES ('1400000US25027737200', '25027737200', 'Census Tract 7372, Worcester County, Massachusetts', '1747', '1709', '1631', '22', '4', '19', '4', '3', '26', '38', '23', '4', '1', '0', '0', '4', '6');
INSERT INTO pop_import VALUES ('1400000US25027737300', '25027737300', 'Census Tract 7373, Worcester County, Massachusetts', '6398', '6242', '5885', '86', '12', '156', '3', '20', '80', '156', '106', '0', '5', '0', '0', '31', '14');
INSERT INTO pop_import VALUES ('1400000US25027738100', '25027738100', 'Census Tract 7381, Worcester County, Massachusetts', '4636', '4480', '3554', '53', '6', '755', '2', '12', '98', '156', '98', '4', '10', '0', '0', '32', '12');
INSERT INTO pop_import VALUES ('1400000US25027738201', '25027738201', 'Census Tract 7382.01, Worcester County, Massachusetts', '4075', '3997', '3680', '45', '1', '216', '0', '1', '54', '78', '58', '6', '0', '0', '0', '8', '6');
INSERT INTO pop_import VALUES ('1400000US25027738202', '25027738202', 'Census Tract 7382.02, Worcester County, Massachusetts', '5995', '5902', '5441', '54', '3', '314', '0', '18', '72', '93', '54', '0', '0', '0', '0', '28', '11');
INSERT INTO pop_import VALUES ('1400000US25027739100', '25027739100', 'Census Tract 7391, Worcester County, Massachusetts', '9557', '9277', '6585', '308', '14', '2092', '5', '100', '173', '280', '190', '6', '0', '0', '0', '63', '21');
INSERT INTO pop_import VALUES ('1400000US25027739200', '25027739200', 'Census Tract 7392, Worcester County, Massachusetts', '5958', '5749', '4289', '121', '3', '1117', '0', '123', '96', '209', '126', '14', '3', '0', '0', '48', '18');
INSERT INTO pop_import VALUES ('1400000US25027739300', '25027739300', 'Census Tract 7393, Worcester County, Massachusetts', '3688', '3582', '3026', '71', '5', '386', '0', '28', '66', '106', '75', '0', '0', '4', '0', '20', '7');
INSERT INTO pop_import VALUES ('1400000US25027739400', '25027739400', 'Census Tract 7394, Worcester County, Massachusetts', '8851', '8658', '7118', '145', '2', '1189', '0', '53', '151', '193', '131', '8', '3', '0', '0', '43', '8');
INSERT INTO pop_import VALUES ('1400000US25027739500', '25027739500', 'Census Tract 7395, Worcester County, Massachusetts', '7554', '7381', '6516', '72', '3', '663', '0', '34', '93', '173', '131', '7', '0', '0', '0', '27', '8');
INSERT INTO pop_import VALUES ('1400000US25027740101', '25027740101', 'Census Tract 7401.01, Worcester County, Massachusetts', '5191', '5072', '4463', '43', '5', '434', '0', '21', '106', '119', '69', '1', '4', '2', '0', '39', '4');
INSERT INTO pop_import VALUES ('1400000US25027740102', '25027740102', 'Census Tract 7401.02, Worcester County, Massachusetts', '6053', '5875', '5219', '52', '3', '490', '2', '18', '91', '178', '122', '8', '2', '3', '0', '32', '11');
INSERT INTO pop_import VALUES ('1400000US25027740200', '25027740200', 'Census Tract 7402, Worcester County, Massachusetts', '2911', '2827', '2478', '32', '2', '229', '0', '8', '78', '84', '54', '6', '0', '0', '1', '14', '9');
INSERT INTO pop_import VALUES ('1400000US25027741101', '25027741101', 'Census Tract 7411.01, Worcester County, Massachusetts', '4478', '4347', '3901', '40', '11', '322', '0', '18', '55', '131', '100', '7', '0', '0', '1', '16', '7');
INSERT INTO pop_import VALUES ('1400000US25027741102', '25027741102', 'Census Tract 7411.02, Worcester County, Massachusetts', '5289', '5148', '4504', '40', '2', '491', '0', '18', '93', '141', '100', '2', '3', '2', '0', '12', '22');
INSERT INTO pop_import VALUES ('1400000US25027742300', '25027742300', 'Census Tract 7423, Worcester County, Massachusetts', '4045', '3794', '3387', '41', '5', '267', '0', '41', '53', '251', '105', '13', '1', '4', '0', '105', '23');
INSERT INTO pop_import VALUES ('1400000US25027742401', '25027742401', 'Census Tract 7424.01, Worcester County, Massachusetts', '5421', '5333', '4665', '39', '3', '532', '0', '5', '89', '88', '72', '2', '1', '0', '0', '10', '3');
INSERT INTO pop_import VALUES ('1400000US25027742402', '25027742402', 'Census Tract 7424.02, Worcester County, Massachusetts', '3026', '2928', '1714', '30', '7', '1136', '0', '11', '30', '98', '48', '0', '1', '3', '0', '38', '8');
INSERT INTO pop_import VALUES ('1400000US25027743100', '25027743100', 'Census Tract 7431, Worcester County, Massachusetts', '7542', '7423', '7105', '52', '4', '162', '1', '6', '93', '119', '83', '5', '8', '0', '0', '13', '10');
INSERT INTO pop_import VALUES ('1400000US25027744101', '25027744101', 'Census Tract 7441.01, Worcester County, Massachusetts', '7445', '7136', '6492', '129', '4', '287', '1', '54', '169', '309', '216', '6', '2', '0', '0', '65', '20');
INSERT INTO pop_import VALUES ('1400000US25027744102', '25027744102', 'Census Tract 7441.02, Worcester County, Massachusetts', '5258', '4968', '4609', '110', '6', '88', '0', '59', '96', '290', '171', '29', '1', '1', '0', '68', '20');
INSERT INTO pop_import VALUES ('1400000US25027744200', '25027744200', 'Census Tract 7442, Worcester County, Massachusetts', '7484', '6860', '6165', '120', '12', '198', '0', '235', '130', '624', '311', '15', '8', '3', '3', '249', '35');
INSERT INTO pop_import VALUES ('1400000US25027744300', '25027744300', 'Census Tract 7443, Worcester County, Massachusetts', '3838', '3149', '2669', '100', '9', '31', '0', '221', '119', '689', '380', '14', '25', '3', '0', '228', '39');
INSERT INTO pop_import VALUES ('1400000US25027744400', '25027744400', 'Census Tract 7444, Worcester County, Massachusetts', '3974', '3571', '3169', '76', '2', '70', '1', '147', '106', '403', '211', '12', '0', '0', '1', '144', '35');
INSERT INTO pop_import VALUES ('1400000US25027745100', '25027745100', 'Census Tract 7451, Worcester County, Massachusetts', '5911', '5784', '5561', '36', '4', '101', '1', '18', '63', '127', '79', '1', '1', '0', '0', '30', '16');
INSERT INTO pop_import VALUES ('1400000US25027746100', '25027746100', 'Census Tract 7461, Worcester County, Massachusetts', '5839', '5766', '5631', '17', '2', '57', '2', '5', '52', '73', '43', '5', '0', '0', '0', '23', '2');
INSERT INTO pop_import VALUES ('1400000US25027747101', '25027747101', 'Census Tract 7471.01, Worcester County, Massachusetts', '5110', '5012', '4848', '54', '13', '33', '1', '2', '61', '98', '83', '3', '0', '0', '0', '8', '4');
INSERT INTO pop_import VALUES ('1400000US25027747102', '25027747102', 'Census Tract 7471.02, Worcester County, Massachusetts', '3916', '3829', '3707', '23', '8', '38', '2', '3', '48', '87', '66', '2', '1', '0', '0', '15', '3');
INSERT INTO pop_import VALUES ('1400000US25027748100', '25027748100', 'Census Tract 7481, Worcester County, Massachusetts', '3190', '3149', '3073', '13', '7', '29', '0', '0', '27', '41', '32', '2', '0', '0', '0', '4', '3');
INSERT INTO pop_import VALUES ('1400000US25027749100', '25027749100', 'Census Tract 7491, Worcester County, Massachusetts', '7988', '7844', '7568', '63', '1', '96', '1', '14', '101', '144', '92', '8', '9', '0', '0', '29', '6');
INSERT INTO pop_import VALUES ('1400000US25027749200', '25027749200', 'Census Tract 7492, Worcester County, Massachusetts', '5469', '5356', '5188', '38', '6', '44', '1', '10', '69', '113', '86', '2', '3', '0', '0', '9', '13');
INSERT INTO pop_import VALUES ('1400000US25027750100', '25027750100', 'Census Tract 7501, Worcester County, Massachusetts', '6048', '5804', '5586', '44', '10', '60', '1', '5', '98', '244', '159', '10', '0', '0', '0', '63', '12');
INSERT INTO pop_import VALUES ('1400000US25027750200', '25027750200', 'Census Tract 7502, Worcester County, Massachusetts', '6749', '6631', '6448', '31', '7', '75', '0', '11', '59', '118', '89', '4', '0', '0', '0', '10', '15');
INSERT INTO pop_import VALUES ('1400000US25027750300', '25027750300', 'Census Tract 7503, Worcester County, Massachusetts', '2910', '2781', '2686', '21', '5', '24', '0', '1', '44', '129', '103', '2', '1', '0', '0', '16', '7');
INSERT INTO pop_import VALUES ('1400000US25027751101', '25027751101', 'Census Tract 7511.01, Worcester County, Massachusetts', '6219', '6142', '5959', '33', '1', '65', '6', '5', '73', '77', '65', '0', '5', '0', '0', '6', '1');
INSERT INTO pop_import VALUES ('1400000US25027751102', '25027751102', 'Census Tract 7511.02, Worcester County, Massachusetts', '2744', '2706', '2645', '5', '2', '19', '2', '3', '30', '38', '22', '1', '4', '0', '0', '6', '5');
INSERT INTO pop_import VALUES ('1400000US25027752100', '25027752100', 'Census Tract 7521, Worcester County, Massachusetts', '8471', '8332', '8074', '35', '14', '75', '3', '9', '122', '139', '107', '10', '1', '1', '0', '10', '10');
INSERT INTO pop_import VALUES ('1400000US25027753100', '25027753100', 'Census Tract 7531, Worcester County, Massachusetts', '7458', '7137', '6848', '95', '8', '86', '2', '9', '89', '321', '187', '8', '2', '1', '0', '103', '20');
INSERT INTO pop_import VALUES ('1400000US25027753200', '25027753200', 'Census Tract 7532, Worcester County, Massachusetts', '6251', '6108', '5943', '39', '8', '55', '0', '1', '62', '143', '88', '1', '3', '0', '1', '35', '15');
INSERT INTO pop_import VALUES ('1400000US25027754100', '25027754100', 'Census Tract 7541, Worcester County, Massachusetts', '6502', '6280', '6047', '66', '9', '77', '0', '12', '69', '222', '129', '3', '1', '6', '0', '55', '28');
INSERT INTO pop_import VALUES ('1400000US25027754200', '25027754200', 'Census Tract 7542, Worcester County, Massachusetts', '3462', '3116', '2853', '130', '21', '34', '0', '13', '65', '346', '174', '31', '1', '0', '0', '117', '23');
INSERT INTO pop_import VALUES ('1400000US25027754300', '25027754300', 'Census Tract 7543, Worcester County, Massachusetts', '2960', '2582', '2307', '133', '6', '47', '0', '17', '72', '378', '233', '9', '1', '0', '0', '113', '22');
INSERT INTO pop_import VALUES ('1400000US25027754400', '25027754400', 'Census Tract 7544, Worcester County, Massachusetts', '3843', '3641', '3451', '91', '10', '20', '0', '9', '60', '202', '99', '19', '1', '0', '0', '56', '27');
INSERT INTO pop_import VALUES ('1400000US25027755100', '25027755100', 'Census Tract 7551, Worcester County, Massachusetts', '3300', '3168', '3044', '44', '5', '24', '1', '3', '47', '132', '77', '3', '1', '0', '0', '41', '10');
INSERT INTO pop_import VALUES ('1400000US25027755200', '25027755200', 'Census Tract 7552, Worcester County, Massachusetts', '8090', '7892', '7638', '74', '8', '69', '0', '16', '87', '198', '117', '15', '2', '2', '0', '43', '19');
INSERT INTO pop_import VALUES ('1400000US25027756101', '25027756101', 'Census Tract 7561.01, Worcester County, Massachusetts', '4512', '4397', '4240', '40', '4', '49', '0', '9', '55', '115', '79', '1', '0', '1', '1', '20', '13');
INSERT INTO pop_import VALUES ('1400000US25027756102', '25027756102', 'Census Tract 7561.02, Worcester County, Massachusetts', '8469', '8210', '7993', '35', '16', '65', '8', '2', '91', '259', '176', '14', '3', '5', '0', '37', '24');
INSERT INTO pop_import VALUES ('1400000US25027757100', '25027757100', 'Census Tract 7571, Worcester County, Massachusetts', '4514', '3324', '3073', '67', '27', '102', '1', '7', '47', '1190', '602', '58', '5', '5', '0', '441', '79');
INSERT INTO pop_import VALUES ('1400000US25027757200', '25027757200', 'Census Tract 7572, Worcester County, Massachusetts', '2293', '1311', '1189', '40', '1', '46', '0', '0', '35', '982', '509', '35', '1', '4', '0', '361', '72');
INSERT INTO pop_import VALUES ('1400000US25027757300', '25027757300', 'Census Tract 7573, Worcester County, Massachusetts', '2871', '1707', '1588', '31', '15', '44', '0', '1', '28', '1164', '431', '60', '19', '4', '0', '591', '59');
INSERT INTO pop_import VALUES ('1400000US25027757400', '25027757400', 'Census Tract 7574, Worcester County, Massachusetts', '2707', '2253', '2140', '40', '7', '28', '1', '4', '33', '454', '230', '9', '0', '1', '0', '185', '29');
INSERT INTO pop_import VALUES ('1400000US25027757500', '25027757500', 'Census Tract 7575, Worcester County, Massachusetts', '4334', '3672', '3475', '58', '8', '76', '1', '6', '48', '662', '343', '33', '5', '0', '0', '227', '54');
INSERT INTO pop_import VALUES ('1400000US25027758101', '25027758101', 'Census Tract 7581.01, Worcester County, Massachusetts', '1650', '1629', '1598', '7', '0', '10', '0', '0', '14', '21', '15', '0', '0', '0', '0', '6', '0');
INSERT INTO pop_import VALUES ('1400000US25027758102', '25027758102', 'Census Tract 7581.02, Worcester County, Massachusetts', '7618', '7408', '7067', '49', '23', '174', '0', '12', '83', '210', '136', '0', '2', '0', '0', '52', '20');
INSERT INTO pop_import VALUES ('1400000US25027759100', '25027759100', 'Census Tract 7591, Worcester County, Massachusetts', '2183', '2132', '2079', '11', '5', '6', '0', '1', '30', '51', '42', '0', '0', '0', '0', '6', '3');
INSERT INTO pop_import VALUES ('1400000US25027760100', '25027760100', 'Census Tract 7601, Worcester County, Massachusetts', '3390', '3346', '3265', '10', '3', '7', '0', '0', '61', '44', '34', '0', '2', '0', '0', '4', '4');
INSERT INTO pop_import VALUES ('1400000US25027761100', '25027761100', 'Census Tract 7611, Worcester County, Massachusetts', '5135', '5015', '4893', '29', '10', '17', '2', '3', '61', '120', '78', '1', '1', '1', '0', '15', '24');
INSERT INTO pop_import VALUES ('1400000US25027761200', '25027761200', 'Census Tract 7612, Worcester County, Massachusetts', '5780', '5500', '3957', '121', '11', '1246', '4', '31', '130', '280', '195', '27', '1', '0', '0', '45', '12');
INSERT INTO pop_import VALUES ('1400000US25027761300', '25027761300', 'Census Tract 7613, Worcester County, Massachusetts', '3059', '2980', '2802', '32', '5', '85', '0', '8', '48', '79', '61', '2', '0', '0', '0', '12', '4');
INSERT INTO pop_import VALUES ('1400000US25027761400', '25027761400', 'Census Tract 7614, Worcester County, Massachusetts', '6520', '6256', '5668', '259', '1', '217', '3', '2', '106', '264', '219', '5', '3', '0', '0', '19', '18');


SET search_path = census, pg_catalog;

--
-- TOC entry 1912 (class 2606 OID 114648)
-- Name: hisp_pop_pkey; Type: CONSTRAINT; Schema: census; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hisp_pop
    ADD CONSTRAINT hisp_pop_pkey PRIMARY KEY (tract_id);


--
-- TOC entry 1916 (class 2606 OID 114787)
-- Name: pk_facts; Type: CONSTRAINT; Schema: census; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY facts
    ADD CONSTRAINT pk_facts PRIMARY KEY (fact_type_id, tract_id, yr);


--
-- TOC entry 1914 (class 2606 OID 114760)
-- Name: pk_lu_fact_types; Type: CONSTRAINT; Schema: census; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY lu_fact_types
    ADD CONSTRAINT pk_lu_fact_types PRIMARY KEY (fact_type_id);


--
-- TOC entry 1910 (class 2606 OID 114482)
-- Name: pk_lu_tracts; Type: CONSTRAINT; Schema: census; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY lu_tracts
    ADD CONSTRAINT pk_lu_tracts PRIMARY KEY (tract_id);


SET search_path = public, pg_catalog;

--
-- TOC entry 1918 (class 2606 OID 114792)
-- Name: pk_test_scores; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY test_scores
    ADD CONSTRAINT pk_test_scores PRIMARY KEY (student, subject);


--
-- TOC entry 2042 (class 0 OID 0)
-- Dependencies: 10
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2014-07-20 02:54:40

--
-- PostgreSQL database dump complete
--

